<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'access', language 'tr', branch 'MOODLE_20_STABLE'
 *
 * @package   access
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['access'] = 'Erişilebilirlik';
$string['accesshelp'] = 'Erişilebilirlik yardımı';
$string['accesskey'] = 'Erişim kısayolu, {$a}';
$string['accessstatement'] = 'Erişilebilirlik ifadesi';
$string['activitynext'] = 'Sonraki etkinlik';
$string['activityprev'] = 'Önceki etkinlik';
$string['breadcrumb'] = 'Yol haritası';
$string['currenttopic'] = 'Bu konu';
$string['currentweek'] = 'Bu hafta';
$string['hideblocka'] = '{$a} bloğunu sakla';
$string['monthnext'] = 'Sonraki ay';
$string['monthprev'] = 'Önceki ay';
$string['showblocka'] = '{$a} bloğunu göster';
$string['sitemap'] = 'Site haritası';
$string['skipa'] = '{$a} atla';
$string['skipblock'] = 'Bloğa atla';
$string['skipnavigation'] = 'Dolaşımı atla';
$string['skipto'] = 'Geç: {$a}';
$string['tabledata'] = 'Veri tablosu, {$a}';
$string['tablelayout'] = 'Şablon tablo, {$a}';
$string['tocontent'] = 'Ana içeriğe git';
$string['tonavigation'] = 'Dolaşıma git';
$string['youarehere'] = 'Buradasınız';
