<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'admin', language 'tr', branch 'MOODLE_20_STABLE'
 *
 * @package   admin
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['accessdenied'] = 'Erişim engellendi';
$string['accounts'] = 'Hesaplar';
$string['adminseesall'] = 'Yöneticiler Hepsini Görür';
$string['adminseesallevents'] = 'Yöneticiler bütün olayları görür';
$string['adminseesownevents'] = 'Yöneticiler diğer kullanıcılar gibidir';
$string['advancedfeatures'] = 'Gelişmiş özellikler';
$string['allcountrycodes'] = 'Tüm ülke kodları';
$string['allowbeforeblock'] = 'Önce izin verilenleri işleme al';
$string['allowbeforeblockdesc'] = 'Varsayılan olarak, engellenenler listesi ilk önce işleme alınır. Bu ayar etkinleştirilirse izin verilen IP\'ler, engellenenler listesinden önce işleme alınır.';
$string['allowcategorythemes'] = 'Kategori teması izni';
$string['allowcoursethemes'] = 'Ders teması izni';
$string['allowdeletes'] = 'Silme izni';
$string['allowediplist'] = 'İzin Verilen IP Adresleri Listesi';
$string['allowemailaddresses'] = 'İzin verilen eposta alan adları';
$string['allowobjectembed'] = 'EMBED ve OBJECT etiket izni';
$string['allowrenames'] = 'Yeniden adlandırabilir';
$string['allowthemechangeonurl'] = 'URL ile tema değişimi izni';
$string['allowuserblockhiding'] = 'Kullanıcıların blokları gizleme izni';
$string['allowusermailcharset'] = 'Kullanıcıların kendi karakter setini ayarlama izni';
$string['allowuserswitchrolestheycantassign'] = 'Kullanıcılara atama rolü yetkisi olmaksızın rol değişikliği yapma izni ver';
$string['allowuserthemes'] = 'Kullanıcı teması izni';
$string['antivirus'] = 'Virus koruması';
$string['appearance'] = 'Görünüm';
$string['aspellpath'] = 'Aspell yolu';
$string['authentication'] = 'Kimlik denetimi';
$string['authsettings'] = 'Kimlik denetimini yönet';
$string['autolang'] = 'Dil otomatik algılama';
$string['autologinguests'] = 'Konuk otomatik-girişi';
$string['availableto'] = 'Kimler düzenleyebilir';
$string['backgroundcolour'] = 'Saydam renk';
$string['backups'] = 'Yedeklemeler';
$string['badwordsconfig'] = 'Kötü kelimeleri virgülle ayırarak girin.';
$string['badwordsdefault'] = 'Belirtilen liste boşsa, dil paketinde geçen kelimeler kullanılacaktır.';
$string['badwordslist'] = 'Kötü kelime listesi';
$string['blockediplist'] = 'Engellenmiş IP Adresleri Listesi';
$string['blockinstances'] = 'Kullanım';
$string['blockmultiple'] = 'Çoklu Kullanım';
$string['blocksettings'] = 'Blokları yönet';
$string['bloglevel'] = 'Blog görünürlüğü';
$string['bloglevelupgrade'] = 'Blog görünürlük güncellemesi';
$string['bloglevelupgradedescription'] = '<p>Bu site kısa süre önce Moodle 2.0 sürümüne yükseltildi.</p>
<p>Blog (günlük) görünümü 2.0 sürümü tarafından basitleştirilmiştir, ancak siteniz halen eski görünüm tiplerinden birini kullanmaktadır.</p>
<p>Siteniz genelinde ders ya da grup tabanlı blog girişlerini korumak istiyorsanız aşağıdaki yükseltme komut dizisi özel bir blog tipi forum yaratacak ve blog girişlerini bu özel foruma kopyalayacak.</p>
<p>Bloglar daha sonra site düzeyinde kapalı hale getirilecek. Bu işlem sırasunda blog girişleri silinmeyecektir.</p>
<p><a href="{$a->fixurl}">Blog seviyesi yükseltme sayfasını</a>ziyaret ederek komut dizisini çalıştırabilirsiniz.</p>';
$string['bloglevelupgradeinfo'] = 'Blog (günlük) görünümü 2.0 sürümü tarafından basitleştirilmiştir, ancak siteniz halen eski görünüm tiplerinden birini kullanmaktadır. Siteniz genelinde ders ya da grup tabanlı blog girişlerini korumak istiyorsanız aşağıdaki yükseltme komut dizisi özel bir blog tipi forum yaratacak ve blog girişlerini bu özel foruma kopyalayacak. Bloglar daha sonra site düzeyinde kapalı hale getirilecek. Bu işlem sırasunda blog girişleri silinmeyecektir.';
$string['bloglevelupgradenotice'] = 'Siteniz eski blog görünürlük ayarını kullanıyor. <a href="bloglevelupgrade.php">Blog görünürlük güncellemesi</a> yapmanız tavsiye edilir.';
$string['bloglevelupgradeprogress'] = 'İlerleme durumu: {$a->userscount} kullanıcı incelendi, {$a->blogcount} kayıt çevrildi.';
$string['bookmarkadded'] = 'Yer imi eklendi.';
$string['bookmarkalreadyexists'] = 'Bu sayfayı yer imi olarak zaten eklediniz.';
$string['bookmarkdeleted'] = 'Yer imi silindi.';
$string['bookmarkthispage'] = 'yer imlerine ekle';
$string['cachejs_help'] = 'Javascript önbelleğe alma ve sıkıştırma büyük ölçüde sayfa yükleme performansını artırır. Bu üretim siteleri için tavsiye edilir. Geliştiriciler muhtemelen bu özelliği devre dışı bırakmak isteyeceklerdir.';
$string['cachetext'] = 'Metin önbellek ömrü';
$string['cachetype'] = 'Önbellek tipi';
$string['calendarexportsalt'] = 'Takvim dışa aktarım şifresi';
$string['calendarsettings'] = 'Takvim';
$string['calendar_weekend'] = 'Haftasonu Günleri';
$string['cannotdeletemissingqtype'] = 'Eksik soru tipini silemezsiniz. Sistem için gerekli.';
$string['cannotdeletemodfilter'] = '\'{$a->filter}\', \'{$a->module}\' eklentisinin bir parçası olduğundan kaldıramazsınız.';
$string['cannotdeleteqtypeinuse'] = '{$a} soru tipini silemezsiniz. Soru bankasında bu tip sorular var.';
$string['cannotdeleteqtypeneeded'] = '{$a} soru tipini silemezsiniz. Buna bağlı olan, kurulu başka soru tipleri var.';
$string['cfgwwwrootslashwarning'] = 'config.php dosyasındaki $CFG->wwwroot hatalı tanımlandı. En sonuna bir \'/\' karakteri yazdınız. Lütfen bunu silin. Yoksa bu hatayı alırsınız: <a href=\'http://tracker.moodle.org/browse/MDL-11061\'>MDL-11061</a>.';
$string['cfgwwwrootwarning'] = 'config.php dosyasındaki $CFG->wwwroot hatalı tanımlandı. Bu sayfaya erişmek için kullanacağınız URL eşleşmiyor. Lütfen bunu düzeltin. Yoksa bu hatayı alırsınız: <a href=\'http://tracker.moodle.org/browse/MDL-11061\'>MDL-11061</a>.';
$string['change'] = 'değiştir';
$string['changesitelang'] = 'Site dilini değiştir';
$string['checkboxno'] = 'Hayır';
$string['checkboxyes'] = 'Evet';
$string['choosefiletoedit'] = 'Düzenlenecek dosyayı seçin';
$string['clamfailureonupload'] = 'ClamAV hata verdiğinde';
$string['cleanup'] = 'Temizlik';
$string['clianswerno'] = 'h';
$string['cliansweryes'] = 'e';
$string['cliincorrectvalueerror'] = 'Hata, "{$a->option}" için geçeriz değer ("{$a->value}")';
$string['cliincorrectvalueretry'] = 'Geçersiz değer, lütfen tekrar deneyin';
$string['clistatusdisabled'] = 'Durum: etkin değil';
$string['clistatusenabled'] = 'Durum: etkin';
$string['clitypevalue'] = 'değeri yazın';
$string['clitypevaluedefault'] = 'değeri yazın, varsayılan değeri ({$a}) kullanmak için Enter tuşuna basın';
$string['cliunknowoption'] = 'Tanınmayan seçenekler:
{$a}
. Lütfen --help seçeneğini kullanın.';
$string['cliupgradefinished'] = 'Komut satırı güncellemesi başarıyla tamamlandı.';
$string['cliyesnoprompt'] = 'e (evet) veya h (hayır) yazın';
$string['commonfiltersettings'] = 'Genel filtre ayarları';
$string['commonsettings'] = 'Genel ayarlar';
$string['componentinstalled'] = 'Bileşen Kuruldu';
$string['computedfromlogs'] = '{$a} tarihinden itibaren oluşan kayıtlar.';
$string['confeditorhidebuttons'] = 'HTML editöründe görünmeyecek butonları seçin';
$string['configallowassign'] = 'Sol taraftakilere herbir sütündaki rolleri atamasına izin ver';
$string['configallowcategorythemes'] = 'Bunu etkin kılarsanız, temalar kategori düzeyinde ayarlanabilir. Bu, özel olarak kendi temalarını ayarlamadıklarında bütün alt kategorileri ve dersleri etkiler. UYARI: Kategori temalarını etkin kılmak başarımı etkileyebilir.';
$string['configallowcoursethemes'] = 'Etkinleştirseniz, ders teması ayarlanmasına izin verilir. Ders temaları diğer tüm tema seçeneklerini (site, kullanıcı veya oturum temaları) yok sayar.';
$string['configallowemailaddresses'] = 'Bütün e-posta adreslerini belirli alan adlarıyla sınırlamak istiyorsanız aralarında boşluk bırakarak buraya girin. Diğer bütün alan adları reddedilir. Ör: <strong>universitem.edu.tr .mil.tr</strong>';
$string['configallowobjectembed'] = 'Varsayılan güvenlik önlemi olarak, çoklu-ortam eklenti filtresi güvenli bir şekilde işleyebilse bile, HTML komutlarındaki EMBED ve OBJECT etiketlerini normal kullanıcıların kullanmalarına izin verilmez. Bu etiketlerin kullanımına izin vermek istiyorsanız bu seçeneği etkinleştirin.';
$string['configallowoverride'] = 'Sol taraftaki rollere sahip kişilere, sütundaki bazı rolleri tekrar tanımlamasına izin verebilirsiniz.';
$string['configallowoverride2'] = 'Sol sütundaki her bir rol tarafından hangi rolün/rollerin yeniden tanımlayabileceğini seçin.<br/>Bu ayarların yalnızca moodle/role:override veya moodle/role:safeoverride yetkisi olan kullanıcılara uygun olduğunu unutmayın.';
$string['configallowswitch'] = 'Kullanıcının geçiş yapabileceği rolleri sahip olduğu rolü temel alarak seçin. Kullanıcının geçiş yapabilmesi için bu tablodaki girişin yanısıra, moodle/role:switchroles yeteneğine de sahip olması gerekir.<br /> Dikkate almanız gereken, yalnızca moodle/course:view yeteneğine sahip olup moodle/site:doanything yeteneğine sahip olmayan rollere geçiş yapmanın mümkün olduğudur, bu yüzden bu tablodaki bazı sütunlar geçersiz kılınmıştır.';
$string['configallowthemechangeonurl'] = 'Bu ayarı etkinleştirirseniz, URL adresine theme={themename}&amp;sesskey={sesskey} eklenerek tema değiştirilebilir.';
$string['configallowuserblockhiding'] = 'Bu sitenin tamamında kullanıcıların blokları  gizleyip/göstermesine izin vermek istiyor musunuz? Bu özellik, herbir açılır/kapanır bloğun durumunu takip etmek için Javascript ve çerezleri kullanır. Ayrıca, sadece kullanıcının kendi görünümünü etkiler.';
$string['configallowusermailcharset'] = 'Bunun etkinleştirilmesiyle her kullanıcının emaili için kendi karakter setini ayarlamasına olanak verilir.';
$string['configallowuserswitchrolestheycantassign'] = 'Varsayılan olarak, moodle/role:assign kullanıcıların rol değişikliği yapmaları için gereklidir. Bu ayarı etkin kılmak bu gereksinimi ortadan kaldırır ve aşağı doğru açılan "Rolü değiştirin" menüsünde mevcut rollerin yalnızca "Rol atamalarına izin ver" tablosundaki ayalar tarafından belirlenmesine yol açar. "Rol atamalarına izin ver" tablosundaki ayarların kullanıcılara şu anki rollerinden daha fazla yetenek içeren bir role geçmelerine izin vermemesi önerilir.';
$string['configallowuserthemes'] = 'Etkinleştirirseniz, kullanıcıların kendi temalarını ayarlamalarına izin verilir. Kullanıcı temaları site temasını yok sayar (fakat ders temasını değil).';
$string['configallusersaresitestudents'] = 'TÜM kullanıcılar, sitenin giriş sayfasındaki bütün etkinlikler için öğrenci olarak düşünülecek mi? Cevabınız \'Evet\' ise, hesabı onaylanmış herhangi bir kullanıcının bu etkinliklere öğrenci olarak katılmasına izin verilecektir. Şayet \'Hayır\' ise, en az bir derse kayıtlı olan kullanıcılar giriş sayfası etkinliklerine katılabilecektir. Sadece yöneticiler ve özel olarak atanmış eğitimciler, giriş sayfasındaki bu etkinliklerde eğitimci olarak rol alabilirler.';
$string['configauthenticationplugins'] = 'Lütfen kullanmak istediğiniz kimlik denetimi eklentilerini seçiniz ve bu eklentileri sıraya koyunuz. Kendi kendine kayıt, \'Kayıt\' sütununda seçilen eklentiye göre (genellikle \'email\') işleme alınacaktır.';
$string['configautolang'] = 'Varsayılan dili tarayıcı ayarlarından algıla. Etkinleştirilmezse site varsayılanı kullanılır.';
$string['configautologinguests'] = 'Derslere konuk erişimiyle girildiğinde ziyaretçiler konuk olarak giriş yapabilsin mi?';
$string['configbloglevel'] = 'Bu ayar, bu sitede görülebilen kullanıcı bloklarının seviyesini sınırlamanıza izin verir. Bu ayarın, göndereni veya blog mesajlarını değil, İZLEYİCİNİN maksimum seviyesini ayarladığını dikkate alın. İstemiyorsanız, bloglar tamamen kapatılabilir.';
$string['configcachetext'] = 'Daha büyük siteler veya içerik filtelerini kullanan siteler için bu ayar ciddi anlamda performansı arttırır. Metinlerin kopyaları burada belirtilen süre içinde işlenmiş biçimde tutulur. Bunu çok küçük tutarsanız bazı şeyler biraz yavaşlayabilir; çok büyük tutarsanız, yenilemenin daha uzun süreceğini belirtir (ör: yeni eklenen bağlantıların gecikmesi gibi).';
$string['configcachetype'] = 'Moodle\'ın kullanması için bir önbellek tipi seçin. Bu, yalnızca önbelleği yapılandırır, önbelleği etkin kılmayı unutmayın ki, önbellek kullanılabilsin. <strong>Sadece</strong> veritabanı sistemi üzerindeki yükü azaltmak gerekirse bunu kullanın, aksi takdirde Moodle daha yavaş çalışır. Orta düzeyde trafiği olan siteler \'dahili\' kullanmanın yararlarını görebilir. eAccelerator\' e sahip bir web sitesi ya da etkin kılınmış paylaşımlı bellek seçenekleriyle yüklenmiş <em>Turkmmcache \'eaccelerator\'\'ü </em> denemelidir. Çoklu sunucu düzeneğin, çalışan bir ya da birden fazla memcached programı ve PHP memcached eklenti varsa, \'memcached\' seçin ve aşağıdaki memcached seçeneklerini yapılandırın. <br /><strong>Not:</strong> yük altındaki başarımı sınadığından emin olun ve uygun biçimde ayar yapın --önbellekler sitenizi yavaşlatabilir. Yüksek trafiğin olduğu durumlarda, eAccelerator ve memcached çok yarar sağlayabilir, ancak web sunucusundaki CPU kullanımında daha yüksek bedellere mal olabilir.';
$string['configcalendarexportsalt'] = 'Bu rastgele metin takvimlerin dışaveriminde kullanılan kimlik denetimi biletlerinin güvenliğini geliştirmede kullanılır. Bu hash şifresini değiştirdiğinizde şimdiki biletlerin geçersiz olacağını unutmayın.';
$string['configclamactlikevirus'] = 'Dosya VİRÜSLÜ olarak muamele görsün';
$string['configclamdonothing'] = 'Dosya SAĞLAM olarak muamele görsün';
$string['configclamfailureonupload'] = 'Clam\'ı yüklenen dosyaları taraması için yapılandırdıysanız, fakat yol yanlış belirtilir veya programın çalışması sırasında bilinmeyen bir sebepten dolayı hata oluşursa nasıl davranılacak? \'Dosya VİRÜSLÜ olarak muamele görsün\'ü seçerseniz dosya karantina klasörüne taşınır ya da silinir. \'Dosya SAĞLAM olarak muamele görsün\'ü seçerseniz dosya normal şekilde yüklenir. Aynı zamanda yöneticilere clam programında hata oluştuğu bildirilir. \'Dosya VİRÜSLÜ olarak muamele görsün\'ü seçer ve bazı sebeplerden dolayı clamın çalışması hata ile sonuçlanırsa (genellikle pathtoclam yolu yanlış girilirse olur), TÜM dosyalar belirtilen karantina klasörüne taşınır ya da silinir. Bu ayarı değiştirirken DİKKATLİ olun.';
$string['configcookiehttponly'] = 'Yeni PHP 5.2.0 özelliğini etkin kılar - tarayıcılar yalnızca gerçek http istekleri olduğunda çerez göndermeye ayarlıdır, çerezler betikli diller tarafından erişilebilir olmamalıdır. Bu tüm tarayıcılar tarafından desteklenmez ve geçerli kod ile tamamen uyumlu olmayabilir. Bazı XSS saldırı tiplerinin engellenmesine yardımcı olur.';
$string['configcookiesecure'] = 'Sunucu yalnızca https bağlantılarını kabul ediyorsa, güvenli çerezlerin gönderiminin etkin kılınması önerilir. Etkin kılınırsa, web sunucusunun http://\'yi ya da https:// adresine kalıcı bir yeniden yönlendirmeyi kabul etmediğinden emin olun. <em>wwwroot</em> adresi https:// ile başlamıyorsa bu ayar otomatik olarak kapatılır.';
$string['configcountry'] = 'Buradan bir ülke seçerseniz, yeni kullanıcılar için bu ülke varsayılan olarak seçili olacaktır. Ülke seçmeyi zorunlu tutmak istiyorsanız, bu seçeneği ayarlamayın.';
$string['configcourserequestnotify'] = 'Yeni ders istendiğinde bilgilendirilmesi için kullanıcının kullanıcı adını yazın.';
$string['configcourserequestnotify2'] = 'Bir ders istendiğinde bilgilendirilecek kullanıcılar. Yalnızca ders listelerini onaylayabilecek kullanıcılar burada listelenmiştir.';
$string['configcoursesperpage'] = 'Ders listesinde her bir sayfada görüntülenecek ders sayısını girin.';
$string['configcronclionly'] = 'Bu ayarlanırsa, Cron betiği, web yerine sadece komut satırından çalıştırılabilir. Bu, aşağıdaki cron şifre ayarını geçersiz kılar.';
$string['configcronremotepassword'] = 'Cron.php betiği, aşağıdaki şekilde bir adres sağlanmazsa web üzerinden çalıştırılamaz.<pre>
http://site.example.com/admin/cron.php?password=calistirmasifresi
</pre>Bunu boş bırakırsanız, çalıştırmak için şifre gerekmez.';
$string['configcurlcache'] = 'cURL önbelleği için saniye olarak yaşam süresi';
$string['configdbsessions'] = 'Etkinse, kullanıcı oturumlarını saklamak için veritabanı kullanılacaktır. Bu, özellikle çok büyük/yoğun siteler veya küme sunuculardan (cluster) oluşan siteler için kullanışlıdır. Çoğu site bu ayarı muhtemelen kapalı tutuyor, bu durumda veritabanı yerine sunucu diski kullanılır. Bu ayarı şimdi değiştirmeniz şu anda oturumu açık olan tüm kullanıcıların (siz de dahil) çıkış yapmasına neden olacaktır. MySQL kullanıyorsanız lütfen, my.cnf (veya my.ini) dosyasındaki \'max_allowed_packet\' ayarın en az 4M olduğundan emin olun.';
$string['configdebug'] = 'Bu seçeneği açık tutarsanız PHP\'deki error_reporting metodu daha fazla uyarı mesajı gösterecektir. Bu, sadece geliştiriciler için kullanışlıdır.';
$string['configdebugdisplay'] = 'Açık tutarsanız hata raporlaması HTML sayfasına gidecek. Bu uygulanabilir; ancak XHTML, JavaScript, oturum bilgilerini ve HTTP başlıklarını genelde bozar. Kapalı tutarsanız, daha iyi hata ayıklamaya izin vererek çıktıyı sunucu kayıtlarına gönderir. Error_log PHP ayarı, bu hata kaydının nereye gideceğini kontrol eder.';
$string['configdebugpageinfo'] = 'Sayfa bilgisinin, sayfa altında yazdırılması için etkinleştirin.';
$string['configdebugsmtp'] = 'E-posta mesajlarının STMP sunucusuna gönderilmesi sırasında oluşan ayrıntılı hata ayıklama bilgisini etkinleştir.';
$string['configdebugvalidators'] = 'Sayfa alt bilgisinde harici doğrulama (validator) sunucularına bağlantılar olmasını istiyorsanız etkinleştirin. <em>w3cvalidator</em> kullanıcı adıyla yeni bir kullanıcı oluşturmanız ve konuk erişimi sağlamanız gerekebilir. Bu değişiklikler yetkisiz erişime izin verebilir. Üretim sitelerinde etkinleştirmeyin!';
$string['configdefaultallowedmodules'] = 'Yukarıdaki kategoriye alınacak dersler için, <b>Ders oluşturulduğunda</b> hangi eklentilere izin verilmesini istiyorsunuz?';
$string['configdefaultrequestcategory'] = 'Kullanıcılar tarafından istenen dersler otomatik olarak bu kategoride yer alacaktır.';
$string['configdefaultrequestedcategory'] = 'İstenen ders onaylanırsa hangi kategoride yer alacak?';
$string['configdefaultuserroleid'] = 'Giriş yapan tüm kullanıcılara site seviyesinde  burada belirttiğiniz rolün yetkileri verilecektir. EK olarak, her bir kullanıcıya istediğiniz rol verilebilir. Konuk rol varsayılandır. Bu, başka rolleri olan kullanıcılarla karışıklığa sebep olmaz, tüm kullanıcıların site seviyesinde faydalı bir şey yapabilmesini garanti eder (forum mesajlarını okuma, kaynaklara bakma gibi.';
$string['configdeleteincompleteusers'] = 'Bu süreden sonra, bilgilerini tam olarak girmemiş kullanıcı hesapları silinir.';
$string['configdeleteunconfirmed'] = 'Bu, email kimlik denetimini kullanıyorsanız, kullanıcının ne kadar sürede bu emali onaylaması gerektiğini belirtir. Bu süreden sonra, onaylanmamış eski hesaplar silinecektir.';
$string['configdenyemailaddresses'] = 'Buraya aynı yöntemle belirli domainlerdeki reddedilecek e-posta adreslerini girin. Diğer bütün domainler kabul edilecek. Ör: <strong>hotmail.com mynet.com</strong>';
$string['configdigestmailtime'] = 'Günlük özet türünü seçen kullanıcılara günlük olarak özet e-posta gönderilir. Bu ayar, günün hangi saatinde bu e-postaların gönderileceğini belirtir (bir sonraki çalışacak cron bu saatten sonra mesajları gönderir).';
$string['configdisableuserimages'] = 'Kullanıcıların profil resimlerini değiştirmelerine izin VERME';
$string['configdisplayloginfailures'] = 'Bu, seçilen kullanıcının önceden yapmış olduğu giriş hataları hakkında ekranda bilgi gösterir.';
$string['configdocroot'] = 'Moodle Belgelerinin yolunu tanımlar. Kendi çevrimiçi belgeleriniz varsa isterseniz bunu değiştirebilirsiniz. Ancak, bunu yaptığınızda belge yollarının bu sayfadakiyle aynı formatta olduğundan emin olun: http://docs.moodle.org';
$string['configdoctonewwindow'] = 'Bunu etkinleştirirseniz, Moodle Belgeleri bağlantıları yeni bir pencerede gösterilecektir.';
$string['configeditordictionary'] = 'Aspell, kullanıcının kendi dili için sözlüğe sahip değilse bu değer kullanılacaktır.';
$string['configeditorfontlist'] = 'Editör menüsünde görünecek fontları seçin.';
$string['configemailchangeconfirmation'] = 'Kullanıcılar, profilindeki e-posta adresini değiştirdiklerinde e-posta ile onay iste.';
$string['configenableajax'] = 'Bu ayar, gelişmiş istemci/sunucu arayüzü için kullanılan AJAX denetimini site geneli kontrol etmenize olanak sağlar. Bu ayarı etkinleştirirseniz, kullanıcılar kendi profillerinde bunu ayarlayıp ayarlayamama seçeneğine de sahip olacaklardır. Aksi durumda, AJAX herkes için kapalı olacaktır.';
$string['configenablecalendarexport'] = 'Takvimlere dışaverimi ya da abone olmayı etkinleştir.';
$string['configenablecomments'] = 'Yorumları etkinleştir';
$string['configenablecourserequests'] = 'Bu herhangi bir kullanıcının ders oluşturma isteğine izin verir.';
$string['configenableglobalsearch'] = 'Bu ayar, kaynaklar ve etkinlikler içinde genel metin aramasını etkinleştirir ve PHP4 ile uyumlu değildir.';
$string['configenablehtmlpurifier'] = 'Güvenilir olmayan metnin temizlenmesi için KSES yerine HTML Temizleyicisi kullanın. HTML Temizleyicisinin etkin olarak geliştirildiği için daha güvenli olduğu, ancak daha fazla kaynak tükettiği düşünülür. Sonuçta ortaya çıkacak html kodunda küçük görsel farklılıklar beklenir. Embed ve Object biçim imlerinin etkin kılınamayacağını, MathML biçim imlerinin ve eski dil biçim imlerinin de desteklenmediğini unutmayın.';
$string['configenablerssfeeds'] = 'Bu ayar sitenin tamamı için RSS içeriklerini etkinleştirir. Aynı zamanda her bir eklenti için RSS etkinliğini de etkinleştirmelisiniz. Bunun için Yönetim menüsündeki Eklenti ayarlarına gidin.';
$string['configenablerssfeedsdisabled'] = 'RSS içeriği tüm sitede pasifleştirildiği için buna erişilemez. Etkinleştirmek için Yönetim/Yapılandırma ayarlarından Değişkenler bölümüne gidin.';
$string['configenablerssfeedsdisabled2'] = 'RSS içerikleri sunucu seviyesinde kapatılmış. İlk önce sunucuda etkinleştirmeniz gerekir.';
$string['configenablestats'] = '\'Evet\'i seçerseniz cronjob, kayıtları(loglar) ve gerekli bazı istatistikleri işleme alır. Sitenizin trafiğine bağlı olarak bu biraz zaman alabilir. Bunu etkinleştirirseniz her bir dersiniz hakkında ya da site bazında bazı ilginç grafikler ve istatistikler görebilirsiniz.';
$string['configenabletrusttext'] = 'Varsayılan olarak Moodle, güvenlik riski oluşturabilecek kötü betikler, çokluortam vb nesneler kullanıcılardan gelirken metinler tamamıyla temizlenir. Güvenli İçerik sistemi, belirli kullanıcılara bu gelişmiş nesnelere karışmaksızın kendi içeriklerinde kullanabilmelerine olanak sunar. Bu sistemi etkinleştirdikten sonra istediğiniz role Güvenli İçerik İznini verin. Bu kullanıcılar tarafından gönderilen metinler ve yüklenen dosyalar güvenli olarak işaretlenir ve gösterilmeden önce temizlik işlemine tabi tutulmaz.';
$string['configenablewebservices'] = 'Web hizmetleri bu Moodle\'a girişi ve işlemleri gerçekleştirmesi için diğer sistemleri etkin kılar. Bu özellik, gerçekten kullanmıyorsanız, güvenlik açısından geçersiz kılınmalıdır.';
$string['configerrorlevel'] = 'Görünmesini isteğiniz PHP uyarı miktarını seçiniz. Normali genellikle en iyi seçimdir.';
$string['configextendedusernamechars'] = 'Öğrencilerin kullanıcı adlarında isteği herhangi bir karakteri seçebilmesini istiyorsanız bu ayarı etkinleştirin. (Not: Adı ve soyadını etkilemez, giriş için kullanılan kullanıcı adını etkiler) Bu ayar \'hayır\' ise sadece ingilizceki alfanümerik karakterler kullanılabilecektir.';
$string['configextramemorylimit'] = 'Arama, yedekleme/geri yükleme veya cron gibi bazı betikler daha fazla bellek gerektirir. Büyük siteler için daha yüksek değerler ayarlayın.';
$string['configextrauserselectorfields'] = 'Kullanıcıları seçerken, örneğin rolleri atarken ya da kullanıcıları bir gruba eklerken bu alanlar isimlere ek olarak gösterilecek ve her aramaya dahil edilecektir. Güvenlik nedeniyle, kullanıcı adlarının görüntülenmesi önerilmez.';
$string['configfilterall'] = 'Başlıklar, gezinme çubuğu ve vb. yerlerdeki bütün metinleri filtrele. Bu, çoklu-dil filtresini kullanıyorsanız kullanışlıdır, diğer durumda sitenize biraz fazladan yük getirecektir.';
$string['configfiltermatchoneperpage'] = 'Otomatik-linkleme filtresi bir sayfanın tamamında sadece ilk eşleşen bağlantıya link verecektir. Diğer tümü yoksayılır.';
$string['configfiltermatchonepertext'] = 'Otomatik linkleme filtresi, bir metinde (kaynaklar, bloklar gibi) eşleşen sadece ilk link için bağlantı oluşturacaktır. Aynı link için diğer bütün bağlantılar yok sayılacaktır. Her sayfada bir tane ayarı <i>evet</i> ise bu ayar yok sayılır.';
$string['configfilteruploadedfiles'] = 'Yüklenen tüm HTML ve metin dosyalarını göstermeden önce filtreleme işlemine tabii tut. Sadece yüklenen HTML dosyaları seçebilir ya da hiçbirini seçmeyebilirsiniz.';
$string['configforcelogin'] = 'Normalde, sitenin giriş sayfası ve ders listeleri (fakat dersler değil) siteye giriş yapmayan herhangi bir kişi tarafından görülebilir. Bu kişilerin hiç bir şey yapmalarına izin vermeksizin giriş yapmaya zorunlu tutmak istiyorsanız bu ayarı etkinleştirebilirsiniz.';
$string['configforceloginforprofiles'] = 'Siteye gelen normal bir kullanıcının kullanıcı profili sayfalarını görmesine izin vermek istemiyorsanız, yani sadece gerçek hesabı (konuk değil) olan kullanıcılar kullanıcı profillerini görecekse bu ayarı etkinleştirin. Varsayılan olarak \'Hayır\' seçilidir. Yani, bütün herkes bu profilleri okuyabilir ve aynı zamanda arama motorları da bu sayfaları indeksleyebilir.';
$string['configframename'] = 'Moodle\'ı bir web frame\'i içinde saklıyorsanız, bu frame adını girin. Diğer durumda bu değer \'_top\' olarak kalacaktır.';
$string['configfrontpage'] = 'Yukarıda seçilen ögeler sitenin ana sayfasında gösterilecektir.';
$string['configfrontpageloggedin'] = 'Yukarıda seçilen ögeler kullanıcı giriş yaptığında sitenin ana sayfasında gösterilecektir.';
$string['configfullnamedisplay'] = 'Bu, isimlerin tamamının nasıl gösterileceğini belirtir. Tek-dil kullanan çoğu site için en iyi ayar "Ad + Soyad" şeklindedir, ama isterseniz tamamen soyadları gizlemeyi seçebilir ya da bunun kararını geçerli dil paketine bırakabilirsiniz. (Bazı diller farklı kurallara sahiptir.';
$string['configgdversion'] = 'Kurulu olan GD sürümünü seçiniz. Varsayılan olarak seçilen otomatik olarak algılanmıştır. Ne yaptığınızı bilmiyorsanız burayı değiştirmeyiniz.';
$string['configgeoipfile'] = 'GeolP City ikili veri dosyasının yeri. Bu dosya Moodle dağılımının parçası değildir ve ayrıca <a href="http://www.maxmind.com/">MaxMind</a>\'dan alınmalıdır. Ticari sürümünü alabileceğiniz gibi, ücretsiz sürümünü de kullanabilirsiniz.<br /><a href="http://www.maxmind.com/download/geoip/database/GeoLiteCity.dat.gz" >http://www.maxmind.com/download/geoip/database/GeoLiteCity.dat.gz</a> indirerek sunucunuzdaki "{$a}" dizinine seçip çıkartabilirsiniz.';
$string['configgetremoteaddrconf'] = 'Sunucunuz ters bir vekil sunucu arkasındaysa, uzak IP adresini içermede hangi sayfa başlıklarının güvenli olacağını belirtmek için bu ayarı kullanabilirsiniz. Mevcut olan birincisi kullanılarak sayfa başlıkları sıra ile okunur.';
$string['configgooglemapkey'] = 'IP Adres arama görüntülemesinde Google Haritaları kullanmak için özel bir anahtar girmeniz gerekir. Anahtarı <a href="http://code.google.com/apis/maps/signup.html" >http://code.google.com/apis/maps/signup.html</a> adresinden ücretsiz edinebilirsiniz. Web sitesi adresiniz: {$a}';
$string['configgradebookroles'] = 'Bu ayar, not defterinde kimlerin görüneceğini kontrol etmenize olanak sağlar. Kullanıcıların belirtilen dersin not defterinde görünebilmesi için bu rollerden en az birine sahip olması gerekmektedir.';
$string['configgradeexport'] = 'Notları dışavermede not defteri dışaverim formatlarından hangilerinin birincil metod olacağına karar verin. Böylece, seçili takma programlar ayarlanır ve her not için \'en son dışaverilmiş\' alanı kullanır. Örneğin, bu dışaverilmiş kayıtların "yeni" ya da "güncellenmiş" olarak tanımlanmasıyla sonuçlanır. Bundan emin değilseniz hiçbir şeyi seçmeden bırakın.';
$string['confighiddenuserfields'] = 'Diğer kullanıcılardan, ders yöneticileri ve eğitimcileri hariç, hangi kullanıcı bilgilerinin gizli kalması gerekiyor? Bu ayar öğrenci gizliliğini arttırır. Birden fazla alan seçmek için CTRL tuşuna basılı tutun.';
$string['configidnumber'] = 'Şunları seçebilirsiniz: (a) Kullanıcılara hiç bir zaman ID no sorulmaz, (b) Kullanıcılara ID no sorulur ve bunu boş bırakmasına izin verilir, (c) Kullanıcılara ID no sorulur ama bunu boş bırakamaz. Belirtilirse Kullanıcının ID Numarası profilinde gösterilir.';
$string['configintcachemax'] = 'Sadece dahili önbellek için bellekte tutulacak en fazla kayıt sayısı. Önerilen değer: 50. Bellek kullanımını düşürmek için daha düşük değerler kullanın.';
$string['configintro'] = 'Bu sayfada Moodle\'ın sunucunuzda düzgün bir şekilde çalışması için gerekli olan yapılandırma ayarlarını belirtebilirsiniz. Bunun için fazla tasalanmanıza gerek yok; çünkü, geçerli ayarlar genellikle iyi çalışır ve daha sonra bu sayfaya istediğiniz zaman geri gelip bu ayarları değiştirebilirsiniz.';
$string['configintroadmin'] = 'Bu sayfada sitenin tamamını kontrol altına alacak ana yönetici hesabınızı yapılandırmalısınız. Lütfen doğru bir e-postanın yanında güvenli bir kullanıcı adı ve şifre tanımladığınızdan da emin olun. Daha sonra daha fazla yönetici hesabı oluşturabilirsiniz.';
$string['configintrosite'] = 'Bu sayfa ana sayfayı ve sitenin adını yapılandırmanıza olanak sağlar. Bu ayarlarları değiştirmek için istediğiniz zaman ana sayfadaki Yönetim menülerini kullanarak buraya geri gelebilirsiniz.';
$string['configintrotimezones'] = 'Bu sayfa dünya zaman dilimleri (yaz saati uygulaması da dahil) hakkında yeni bilgiyi arayacak ve yerel veritabanını bu bilgi ile güncelleyecek. Bu kontrol şu sıraya göre yapılacak: {$a} Bu işlem genel olarak çok güvenlidir ve normal kurulumları bozmaz. Şimdi zaman dilimlerini güncellemek ister misiniz?';
$string['configiplookup'] = 'Loglardaki bir IP adresini (ör: 34.12.222.93) tıkladığınızda IP adresinin nerede bulunduğunu tahmin eden bir harita size gösterilecektir. Bu tahmin için her birinin farklı avantaj ve dezavantajları olan seçebileceğiniz farklı eklentiler vardır.';
$string['configkeeptagnamecase'] = 'Biçim imi adlarının kendilerini oluşturan kullanıcılar tarafından girildiği büyük/küçük harf sistemi ile aynı kalmasını istiyorsanız bunu seçin';
$string['configlang'] = 'Sitenin tamamında geçerli olan varsayılan bir dil seçin. Kullanıcılar daha sonra istedikleri dili seçebilirler.';
$string['configlangcache'] = 'Dil menüsünü önbellekle. Belleğin çoğunu ve işlem gücünü idareli kullanır. Bunu etkinleştirirseniz dil eklendikten veya silindikten sonra güncellenmesi bir kaç dakika alabilir.';
$string['configlangdir'] = 'Bir çok dil soldan-sağa doğru yazılır, ancak Arapça ve İbranice gibi diller sağdan-sola doğru yazılır.';
$string['configlanglist'] = 'Kurulumla birlikte gelen dillerin herhangi birinin seçilebilmesi için burayı boş bırakın. Ancak dil menüsünü kısıtlamak istiyorsanız buraya dil listesini virgülle ayırarak girin. Örnek: tr,fr,de,en_us';
$string['configlangmenu'] = 'Ana sayfa, giriş sayfası vb. yerlerde dil menüsünün görünüp görünmeyeceğini belirtin. Bu, kullanıcının kendi profilinde düzenleyebileceği dil tercihini etkilemeyecektir.';
$string['configlatinexcelexport'] = 'Excel dışaverimleri için kodlamayı seçin.';
$string['configlocale'] = 'Sitenin tamamı için geçerli bir yerelleştirme kodu girin. Bu, günlerin dilini ve gösterim biçimini  etkileyecektir. İşletim sisteminde bu yerelleştirmenin var olması gerekmektedir. Neyi seçeneğinizi bilmiyorsanız boş bırakınız. <br /> Örnekler: tr_TR.UTF-8, en_US.UTF-8 (Çoğu durumda bu alanın boş olması önerilir).';
$string['configloginhttps'] = 'Bu seçeneği açık yapmak giriş sayfası için güvenli bir https bağlantı sağlayacaktır. Bundan sonra hız için tekrar normal bağlantıya geri geçilecektir. DİKKAT: Bu ayar web sunucusunda https\'in etkinleştirilmesini GEREKTİRİR. Böyle değilse, KENDİ KENDİNİZ BİLE SİTEYE ERİŞEMEZSİNİZ.';
$string['configloglifetime'] = 'Bu, kullanıcı etkinlik kayıtlarının ne kadar süre saklı kalacağını belirtir. Bu süreden daha eski kayıtlar otomatikmen silinir. Kayıtları mümkün olan en uzun sürede tutmanız bunlara daha sonra gereksinim duymanız durumunda en iyisidir. Ancak, çok yoğun bir sunucunuz varsa ve performans sorunları yaşıyorsanız daha kısa bir süre belirtebilirsiniz.';
$string['configlookahead'] = 'Yaklaşan Günler';
$string['configmailnewline'] = 'Posta mesajlarında yeni satır karakterleri kullanılılır. RFC 822bis\'e göre CRLF gerekir, bazı posta sunucuları LF\'den CRLF\'ye otomatik dönüştürme yaparken diğer posta sunucuları CRLF\'den CRCRLF\'ye yanlış dönüştürme yapar, öte yandan diğerleri yalın LF içeren postaları (örneğin qmail) reddeder. Gönderilemeyen e-posta ya da çift yeni satır sorunları yaşıyorsanız bu ayarı değiştirmeye çalışın.';
$string['configmaxbytes'] = 'Bu siteye yüklenen dosyaların en fazla ne kadar boyutta olacağını belirtir. Bu ayar, PHP tarafından post_max_size ve upload_max_filesize ile, Apache tarafından LimitRequestBody ile sınırlandırılmıştır. Maxbytes sınırı ayrıca ders ve eklenti seviyesinde de ayarlanabilir.';
$string['configmaxconsecutiveidentchars'] = 'Parolalar bu sayıdan daha fazla ardışık aynı karakter içermemelidir. Bu seçimi geçersiz kılmak için 0 kullanın.';
$string['configmaxeditingtime'] = 'Bu ayar, kişilerin forum gönderileri ve sözlük yorumlarını ne kadar süre içinde tekrar düzenleyebileceğini tanımlar. Genellikle 30 dakika iyi bir değerdir.';
$string['configmaxevents'] = 'Yaklaşan Gün Olayları';
$string['configmemcachedhosts'] = 'Memcached için. Memcached daemonunda çalışan hostları virgülle ayırarak girin. DNS gecikmesinden kaçınmak için IP adreslerini kullanın. Hostları çalışan bir kuruluma ekler/çıkarırsanız, memcached doğru bir şekilde çalışmayabilir.';
$string['configmemcachedpconn'] = 'Memcached için, kalıcı bağlantıları kullan. Bu ayar, memcached daemonunun yeniden başlatılmasıyla Apache/PHP çökmesine sebep olabileceğiden bunu dikkatli kullanın.';
$string['configmessaging'] = 'Sitede kullanıcılar arası mesajlaşma etkinleştirilsin mi?';
$string['configminpassworddigits'] = 'Şifreler en az bu kadar rakam içermeli.';
$string['configminpasswordlength'] = 'Şifreler en az bu kadar karakter içermeli.';
$string['configminpasswordlower'] = 'Şifreler en az bu kadar küçük karakter içermeli.';
$string['configminpasswordnonalphanum'] = 'Şifreler en az bu kadar rakam veya sayı olmayan karakter içermeli.';
$string['configminpasswordupper'] = 'Şifreler en az bu kadar büyük karakter içermeli.';
$string['configmycoursesperpage'] = 'Kullanıcıların kendi ders listesinde gösterilicek en fazla ders sayısı';
$string['configmymoodleredirect'] = 'Bu ayar, yönetici hakkına sahip olmayan kullanıcılar giriş yaptığında /my gezinme menüsüne yönlendirir.';
$string['confignavshowcategories'] = 'Gezinme bloklarında ve gezinme çubuğunda ders kategorilerini göster';
$string['confignodefaultuserrolelists'] = 'Bu ayar, varsayılan rol o erişimi sağlıyorsa tüm kullanıcıların site dersi için get_course_user,vs. gibi küçülen aramalarının veritabanından reddedilmesini engeller. Başarım vuruşu sorunu yaşıyorsan bunu seçin.';
$string['confignoreplyaddress'] = 'E-postalar bazen bir kullanıcı tarafından gönderilir (forum gönderileri gibi). Burada belirteceğiniz adres, alıcılara direkt yanıt verememesi gibi durumlarda "Kimden" alanında kullanılacaktır (örneğin bir kullanıcı kendi profilinde kendi adresini gizli tutmayı tercih ettiğinde).';
$string['confignotifyloginfailures'] = 'Giriş hataları kaydediliyorsa email gönderilebilir. Bu uyarıları kimler görebilir?';
$string['confignotifyloginthreshold'] = 'Giriş hataları uyarıları etkinse bir kullanıcı veya bir IP adresi tarafından kaç adet hatalı giriş denemesi dikkate alınacak?';
$string['confignotloggedinroleid'] = 'Siteye giriş yapmayan kullanıcılara site seviyesinde bu rol verilmiş olarak davranılacaktır. Konuk rolü burada belirtmek istediğiniz olacak, ancak daha az veya daha sınırlayıcı yeni rol oluşturarak bunu da kullanabilirsiniz. Mesaj gönderme gibi şeyler kullanıcının tam anlamıyla giriş yapmasını gerektirir.';
$string['configopentogoogle'] = 'Bu ayar etkinleştirilirse, Google, siteye konuk kullanıcı olarak giriş yapabilecektir. Ek olarak, sitenize Google aracılığıyla gelen kullanıcılar da konuk kullanıcı olarak giriş yapabileceklerdir. Not: Bu, zaten ziyaretçi girişine açık olan derslere erişimi Google açısından şeffaflaştırır.';
$string['configoverride'] = 'config.php içinde tanımlandı';
$string['configpasswordpolicy'] = 'Bunu açarsanız, kullanıcıların parolalarını denetlemek için parola ilkesi uygulanır. İlkeleri belirlemek için aşağıdaki ayarları kullanın (\'Hayır\' seçerseniz gözardı edilir).';
$string['configpathtoclam'] = 'Clam AV\'in yolu. Büyük ihtimal /usr/bin/clamscan veya /usr/bin/clamdscan olması gerekiyor. Clam AV\'in çalışması için bunu belirtmeniz gerekir.';
$string['configpathtodu'] = 'du\'nun yolu. İhtimalen /usr/bin/du gibi bir şeyler olmalı. Bunu girerseniz dosyası çok olan klasörlerin içerikleri daha hızlı gösterilir.';
$string['configperfdebug'] = 'Bunu açık yaparsanız, performans bilgisi standard temanın altında yazılır';
$string['configprofilesforenrolledusersonly'] = 'İstenmeyen e-posta göndericilerinin suistimalini engellemek için, henüz hiçbir derse kayıt yaptırmamış kullanıcıların profil açıklamaları gizlidir. Yeni kullanıcılar profil açıklaması ekleyebilmek için öncelikle en az bir derse kayıt yaptırmış olmalıdırlar.';
$string['configprotectusernames'] = 'Varsayılan olarak forget_password.php (şifre hatırlatma) sayfası kullanıcı adını veya e-posta adresini hatırlatacak herhangi bir ipucu göstermez.';
$string['configproxybypass'] = 'Vekil sunucu kullanmaması gereken (kısmi) internet adreslerinin ya da IP\'lerin virgül ile ayrılmış listesi (örnek,192.168., .alanadim.com)';
$string['configproxyhost'] = 'Bu <b>sunucunun</b> internete erişmek için bir vekil bilgisayara (firewall gibi) gereksinimi varsa vekil sunucunun host adını ve bağlantı noktasını buraya girin, aksi takdirde boş bırakın.';
$string['configproxypassword'] = 'Gerektiğinde internete vekil sunucu üzerinden ulaşmak için parola gerekir, yoksa boştur (PHP cURL eklentisi gerekir).';
$string['configproxyport'] = 'Bu sunucu bir vekil sunucuya ihtiyaç duyuyorsa vekil sunucu portunu burada belirtin.';
$string['configproxytype'] = 'Web proxy tipi (SOCKS5 desteği için PHP5 ve cURL eklentisi gereklidir)';
$string['configproxyuser'] = 'Gerektiğinde internete vekil sunucu üzerinden ulaşmak için kullanıcı adı gerekir, yoksa boştur (PHP cURL eklentisi gerekir).';
$string['configquarantinedir'] = 'Clam AV\'in virüs bulaşmış dosyaları karantina klasörüne taşımasını istiyorsanız buraya yolu yazınız. Bu klasör Web sunucu tarafından yazılabilir olmalı. Burayı boş bırakırsanız veya olmayan bir klasörü girerseniz ya da klasör yazılabilir değilse, virüslü dosyalar silinir. Klasörün sonuna slash (/) ekleMEyin.';
$string['configrcache'] = 'Veritabanı kayıtlarını saklamak için önbelleği kullan. Aynı zamanda \'cachetype\' ayarlamayı unutmayın.';
$string['configrcachettl'] = 'Önbelleklenen kayıtlar için saniye olarak yaşam süresi. Buraya (<15)den küçük bir değer girin.';
$string['configrecaptchaprivatekey'] = 'Moodle sunucunuz ile recaptcha.net sunucusu arasındaki iletişimde kullanılan karakterler dizgisi. http://recaptcha.net\'i ziyaret ederek bu site için bir tane edinin.';
$string['configrecaptchapublickey'] = 'Kayıt formunda reCAPTCHA öğesini görüntülemek için kullanılan karakterler dizgisi. http://recaptcha.net tarafından üretilmiştir.';
$string['configrequestedstudentname'] = 'İstek dersler için öğrenci kelimesi';
$string['configrequestedstudentsname'] = 'İstek dersler için öğrenciler kelimesi';
$string['configrequestedteachername'] = 'İstek dersler için eğitimci kelimesi';
$string['configrequestedteachersname'] = 'İstek dersler için eğitimciler kelimesi';
$string['configrequiremodintro'] = 'Kullanıcıların her etkinlik için açıklama girmesi zorunlu değilse bu seçeneği devre dışı bırakın.';
$string['configrestrictbydefault'] = 'Oluşturulacak yeni dersler yukarıdaki kategoriye alınırsa bu derslerin eklentileri sınırlandırılacak mı?';
$string['configrestrictmodulesfor'] = 'Bazı etkinlik eklentilerinin kapatılması için hangi derslerin <b>ayarları</b> olacak? Bu ayarın sadece eğitimcilere uygulandığını dikkate alın, yöneticiler bir derse herhangi bir etkinlik zaten ekleyebilirler.';
$string['configrunclamavonupload'] = 'Etkinleştirildiğinde, yüklenen bütün dosyalarla ClamAV kullanılacaktır.';
$string['configrunclamonupload'] = 'Dosya yüklemelerinde Clam AV çalıştırılsın mı? Bunun için doğru bir pathtoclam yolu belirtmeniz gerekiyor. (Clam AV, http://www.clamav.net/ sitesinden indirebileceğiniz ücretsiz bir virüs tarama programıdır.)';
$string['configsectioninterface'] = 'Arayüz';
$string['configsectionmail'] = 'Mail';
$string['configsectionmaintenance'] = 'Bakım';
$string['configsectionmisc'] = 'Çeşitli';
$string['configsectionoperatingsystem'] = 'İşletim sistemi';
$string['configsectionpermissions'] = 'İzinler';
$string['configsectionrequestedcourse'] = 'Ders istekleri';
$string['configsectionsecurity'] = 'Güvenlik';
$string['configsectionstats'] = 'İstatistikler';
$string['configsectionuser'] = 'Kullanıcı';
$string['configsecureforms'] = 'Moodle, web formlarından veri kabul edilirken ek bir güvenlik seviyesi kullanabilir. Bu etkinse, tarayıcının adres çubuğundaki adresle HTTP_REFERER değişkeni kontrol edilir. Bazı durumlarda, kullanıcının firewall (Zonealarm gibi) programı web trafiğinden HTTP_REFERER değişkenini siliyorsa bu ayar sorunlara sebep olabilir. Bu durum web formları için kötü bir şeydir. Örneğin, bazı kullanıcılar giriş sayfasında sorunlar yaşıyorsa bu ayarı kapatabilirsiniz. Ancak bu durumda, bu değişken kontrol edilmediği için siteniz şifre deneyerek bulma saldırılarına açık olur. Bu durumdan şüpheleniyorsanız \'Evet\' seçin.';
$string['configsessioncookie'] = 'Bu seçenek Moodle oturumları için kullanılan çerezlerin adını ayarlar. Bu seçenek isteğe bağlıdır, ancak aynı anda aynı web sitesi birden çok moodle kopyası ile çalışıyorsa bu seçenek oluşan karışıklığı ortadan kaldırır.';
$string['configsessioncookiedomain'] = 'Bu Moodle çerezlerinin alındığı etki alanını değiştirmenizi sağlar. Bu, Moodle oturum bilgisini başka bir alt etki alanındaki web uygulaması ile paylaşması gereken Moodle özelleştirmeleri (örnek: kimlik denetimi ya da kayıt takma programları) için yararlıdır.<strong> UYARI: bu ayarın varsayılan (boş) halde bırakılması şiddetle önerilir - yanlış bir değer siteye tüm girişleri engelleyecektir.</strong>';
$string['configsessioncookiepath'] = 'Tarayıcıların Moodle çerezlerini (cookie) nereye kaydedeciğini değiştirmeye ihtiyaç duyuyorsanız, web sitenizin bir alt dizini belirtebilirsiniz. Diğer durumda geçerli \'/\' iyi bir seçenektir.';
$string['configsessiontimeout'] = 'Bu siteye giriş yapan kullanıcılar uzun süre işlem yapmazlarsa (sayfaları gezinmezse) ne kadar süre içinde oturum sona erecek?';
$string['configshowsiteparticipantslist'] = 'Site öğrenci ve eğitimcilerinin hepsi, site katılımcı listesinde gösterilecektir. Bu katılımcı listesini kimlerin görmeye izni var?';
$string['configsitedefaultlicense'] = 'Varsayılan site lisansı';
$string['configsitedefaultlicensehelp'] = 'Bu sitede içerik yayınlamak için varsayılan lisans';
$string['configsitemailcharset'] = 'Siteniz tarafından oluşturulan bütün emailler burada belirttiğiniz karakter setinde gönderilecektir. Bir sonraki ayarı etkinleştirirseniz her bireysel kullanıcı kendininkini ayarlayabilecektir.';
$string['configsitemaxcategorydepth'] = 'En fazla içeçe kategori';
$string['configsitemaxcategorydepthhelp'] = 'Bu, gösterilen bir kategoride içeçe en fazla kaç kategori olacağını belirtir.';
$string['configslasharguments'] = 'Dosyalar (yüklenen dosyalar, resimler gibi) bir betik tarafından sunulurken \'/\' (slashlar) kullanılabilir. Bu yöntem, web tarayıcıları ve proxy(vekil) sunucular tarafından  çok kolay bir şekilde dosyaların önbelleklenmesine olanak sağlar. Maalesef, bazı PHP sunucuları bu yönteme izin vermemektedir. Yüklenmiş dosyaları indirirken veya resimleri görüntülerken (kullanıcı profindeki resimler gibi) sorunlarla karşılaşıyorsanız bunu ayarlamayın.';
$string['configsmartpix'] = 'Bunun seçilmesiyle, PHP betiği önce şu anki temayı, ardından bütün üst temaları, bunun ardından da Moodle /pix klasörüne göre arama yapacak ve simgeleri(ikon) buna göre gösterecektir.';
$string['configsmtphosts'] = 'Moodle\'nin email göndermesi için bir veya birden fazla SMTP sunucu girebilirsiniz (ör: \'mail.a.com\' veya \'mail.a.com;mail.b.com\'). Bu seçeneği boş bırakırsanız PHP\'nin email gönderirken kullandığı varsayılan metot kullanılacaktır.';
$string['configsmtpmaxbulk'] = 'Her bir SMTP oturumu başına gönderilen maksimum mesaj sayısı. Mesajların gruplandırlması e-posta gönderimini hızlandırabilir. 2\'nin altındaki değerler her bir e-posta için yeni SMTP oturumunun oluşumunu zorunlu kılar.';
$string['configsmtpuser'] = 'Yukarıda bir SMTP sunucu belirttiyseniz ve bu sunucu yetki istiyorsa buraya sunucu için kullanıcı adı ve şifreyi giriniz.';
$string['configstartwday'] = 'Hafta Başlangıcı';
$string['configstatsfirstrun'] = 'Cronjob istatistikleri <b>ilk kez</b> işlediğinde geriye dönük ne kadar kayıt (log) işleme alınacak. Web siteniz çok fazla trafiğe sahipse ve paylaşılan bir hostingde tutuluyorsa çok fazla geriye gitmeniz iyi bir fikir değildir. Çünkü, istatistiklerin çalışması çok uzun zaman alabilir ve aşırı bir şekilde kaynak tüketimine sebep olabilir. (Burada 1 ay = 28 gün, oluşturulan rapor ve grafiklerde ise 1 ay = 30 gündür)';
$string['configstatsmaxruntime'] = 'İstatistik işleme oldukça yoğun olabilir, bu yüzden bu ayarla istatistik işlemenin ne kadar süre çalışacağını tanımlayın.';
$string['configstatsmaxruntime2'] = 'İstatistik işlemi biraz yoğun olabilir, bir günlük istatistik bilgi toplamak için tanınan maksimum zamanı belirtin. Bir cron uygulamasında işlenen maksimum gün sayısı 31\'dir.';
$string['configstatsmaxruntime3'] = 'İstatistik işleminin sunucu üzerinde büyük yük oluşturacağını göz ardı etmeden bir günlük istatistik hesaplaması için tanınan maksimum süreyi belirtin. Bir cron\'da işlenen maksimum gün sayısı aşağıda belirtilebilir.';
$string['configstatsruntimedays'] = 'Her bir istatistik işleminde işlenen maksimum gün sayısını belirtin. İstatistikler güncellediğinde, yalnızca bir gün işlenecektir, bu yüzden bu değeri sunucu yükünüze de bağlı olarak ayarlayın, daha kısa cron işlemlerine gereksinim varsa azaltın.';
$string['configstatsruntimestart'] = 'Cronjob, istatistikleri işlemeye ne zaman <b>başlasın</b>?';
$string['configstatsuserthreshold'] = 'Buraya sıfırdan farklı sayısal olmayan bir değer girmeniz durumunda derse kayıtlı kullanıcı sayısı (tüm roller) bu sayıdan azsa istatistiği ölçülecek dersler yoksayılacaktır.';
$string['configstripalltitletags'] = 'Etkinlik ve kaynak adlarındaki HTML eklentilerine izin vermek için bu ayarın onayını kaldırın.';
$string['configsupportemail'] = 'Bu e-posta adresi bu sitenin kullanıcılarına genel yardıma gereksinim duyduklarında kullanmaları için yayımlanacaktır (örneğin, yeni kullanıcılar kendi hesaplarını oluşturduklarında). Eğer bu e-posta boş bırakılmışsa yardım amaçlı e-posta adresi sağlanmayacak demektir.';
$string['configsupportname'] = 'Bu, destek e-posta ya da web adresi üzerinden genel yardım sunan bir kişi ya da başka bir varlığın adıdır.';
$string['configsupportpage'] = 'Bu e-posta adresi bu sitenin kullanıcılarına genel yardıma gereksinim duyduklarında kullanmaları için yayımlanacaktır (örneğin, yeni kullanıcılar kendi hesaplarını oluşturduklarında). Eğer bu adres boş bırakılmışsa hiçbir bağlantı sağlanmayacak demektir.';
$string['configthemedesignermode'] = 'Normalde performans için tüm tema görselleri ve stil sayfaları tarayıcı tarafından önbelleğe alınmaktadır ve sunucu tarafından uzun süre tutulmaktadır. Eğer tema tasarımı yapıyorsanız ya da kod geliştiriyorsanız bu modu etkin hale getirebilirsiniz, bu sayede ön bellekteki sürümleri devre dışı bırakmış olursunuz. Uyarı: Bu işlem siteyi tüm kullanıcılar için daha yavaş çalışır hale getirir. Eğer isterseniz tema seçim sayfasından elle de önbelleği sıfırlayabilirsiniz.';
$string['configthemelist'] = 'Kullanılan geçerli temalara izin vermek istiyorsanız boş bırakın. Tema menüsünü kısaltmak istiyorsanız isimleri buraya virgülle ayırarak girebilirsiniz (Boşluk kullanmayın!). Örneğin: standard,orangewhite';
$string['configtimezone'] = 'Buradan varsayılan bölgesel zamanı ayarlayabilirsiniz. Bu, tarihlerin gösterimi için VARSAYILAN bölgesel zamandır. Ayrıca her kullanıcı bu ayarı kendi profilinden değiştirebilir. Buradaki "Sunucu zamanı" Moodle\'ın geçerli işletim sistemi ayarı olacaktır, fakat kullanıcı profilindeki "Sunucu zamanı" kullanıcının geçerli bölgesel zamanı olacaktır. Günün zamanına bağımlı olan crontab bu bölgesel zamanı kullanacaktır.';
$string['configunzip'] = 'Unzip programının yerini belirtin (Sadece Unix için, isteğe bağlıdır). Belirtilirse, sunucuda zip arşivini açmak için bu kullanılacaktır. Boş bırakırsanız, zip arşivini açmak için dahili işlemler kullanılacaktır.';
$string['configuseexternalyui'] = 'Yerel dosyaları kullanmak yerine, Yahoo&#145;nun sunucularında mevcut çevrimiçi dosyaları kullan. UYARI: Bu bir internet bağlantısı gerektirir, ya da sitenizde hiç AJAX çalışmaz.';
$string['configusetags'] = 'Etiket işlevselliği tüm sitede etkinleştirilsin mi?';
$string['configvariables'] = 'Değişkenler';
$string['configverifychangedemail'] = 'İzin verilen ve reddedilen e-posta etki alanı ayarları kullanarak değiştirilmiş e-posta adreslerinin onaylanmasını etkin kılar. Bu ayar geçersiz kılınmışsa, etki alanları yalnızca yeni kullanıcı oluştururken yürürlüğe girer.';
$string['configvisiblecourses'] = 'Gizli kategorilerdeki dersleri normal şekilde göster';
$string['configwarning'] = 'Bu ayarları değiştirirken dikkatli olun. Bilmediğiniz değerleri girmeniz sorunlara sebep olabilir.';
$string['configxmlstrictheaders'] = 'Açık konumdayken her bir sayfa XML http sayfa başlıkları ve öndeyiş kullanarak oluşturulacaktır, böylece tarayıcılar XHTML hatalarını içinde gösterecektir. Bu yalnızca geliştiriciler için yararlıdır.';
$string['configyuicomboloading'] = 'Bu seçenekler YUI kütüphaneleri için müşterek dosya yükleme optimizasyonunu mümkün hale getirir. Bu ayar, performansa dayalı nedenlerle üretim sitelerinde etkinleştirilmelidir.';
$string['configzip'] = 'Zip programının yerini belirtin (Sadece Unix için, isteğe bağlıdır). Belirtilirse, sunucuda zip arşivi oluşturmak için bu kullanılacaktır. Boş bırakırsanız, zip arşivi oluşturmak için dahili işlemler kullanılacaktır.';
$string['confirmation'] = 'Onay';
$string['confirmed'] = 'Onaylandı';
$string['confirminstall'] = 'Dil paketini ({$a}) kurmak üzereseniz, emin misiniz?';
$string['cookiehttponly'] = 'Sadece http çerezleri';
$string['cookiesecure'] = 'Sadece güvenli çerezler';
$string['country'] = 'Varsayılan ülke';
$string['coursecontact'] = 'Ders yöneticileri';
$string['coursecontact_desc'] = 'Bu ayar, ders tanıtımında görünen kişiyi kontrol etmenize izin verir. Kullanıcılar bu ders için ders tanıtımında gösterilen rollerden en azından birine sahip olmalıdır.';
$string['coursemgmt'] = 'Ders ekle/düzenle';
$string['courseoverview'] = 'Derse gözat';
$string['courserequestnotify'] = 'Ders istek bildirimi';
$string['courserequestnotifyemail'] = 'Kullanıcı {$a->user} {$a->link} de yeni bir ders istedi';
$string['courserequests'] = 'Ders İstekleri';
$string['courserequestspending'] = 'Bekleyen ders istekleri';
$string['courses'] = 'Dersler';
$string['coursesperpage'] = 'Her sayfadaki ders';
$string['creatornewroleid'] = 'Yeni derslerdeki oluşturanın rolü';
$string['cronclionly'] = 'Cronu sadece komut satırından çalıştır';
$string['cronerrorclionly'] = 'Üzgünüz, bu sayfaya erişim, yönetici tarafından kapatılmıştır.';
$string['cronerrorpassword'] = 'Üzgünüz, bu sayfaya erişmek için doğru bir şifre girmediniz.';
$string['cronremotepassword'] = 'Uzaktan erişim için cron şifresi';
$string['cronwarning'] = '<a href="cron.php">cron.php bakım programı</a> son 24 saattir çalışmıyor.';
$string['csvdelimiter'] = 'CSV ayracı';
$string['ctyperecommended'] = 'Site başarımını arttırmak için, özellikle siteniz Latince kökenli olmayan dilleri destekliyorsa, seçimli ctype PHP uzantısını yüklemek önemle tavsiye edilir.';
$string['ctyperequired'] = 'Site başarımını arttırmak ve çok dilli uyumluluk sunmak için ctype PHP uzantısı gereklidir.';
$string['curlcache'] = 'cURL önbelleği yaşam süresi';
$string['curlrecommended'] = 'Moodle Ağının işlevsel bir şekilde çalışması için isteğe bağlı Curl kütüphanesinin kurulması şiddetle tavsiye edilir.';
$string['curlrequired'] = 'cURL PHP eklentisi, Moodle kaynakları ile iletişim kurulabilmesi için gereklidir.';
$string['customcheck'] = 'Diğer Kontroller';
$string['datarootsecurityerror'] = '<p><strong>GÜVENLİK UYARISI!</strong></p><p>Verikökü dizininiz yanlış yerde ve web\'e açık durumda. Bu da tüm özel dosyalarınızın dünya üzerindeki herkese açık olması ve bazı kötü niyetli kişilerin sitenize yetkisiz yönetsel erişim yapmada kullanılabileceği anlamına gelir!</p><p>Verikökü dizinini ({$a}) halka açık web dizininde olmayan yeni bir yere <em>taşımalı</em> ve config.php\'nin <code>$CFG->dataroot</code> ayarını buna göre güncellemelisiniz.</p>';
$string['datarootsecuritywarning'] = 'Site yapılandırmanız güvenli olmayabilir. Lütfen veri dizinin (dataroot: {$a}) direkt olarak webden ulaşılmadığından emin olun.';
$string['dbmigrate'] = 'Moodle Veritabanı Dönüşümü';
$string['dbmigrateconnecerror'] = 'Belirtilen veritabanına bağlantı kurulamadı.';
$string['dbmigrateencodingerror'] = 'Belirtilen veritabanı gerekli UNICODE/UTF8\'den daha iyi bir karakter kodlamasına ({$a}) sahip.<br />Lütfen başka bir tane belirtin.';
$string['dbmigratepostgres'] = 'Veritabanı sunucusu olarak PostgreSQL kullandığınız görülüyor. Çevirim işlemine devam etmek için çevrilen verinin kaydedileceği "UNICODE"(PostgreSQL 7) veya "UTF8"(PostgreSQL 8) karakter kodlu elle yeni bir veritabanı oluşturmanız gerekiyor. Devam etmek için aşağıya lütfen yeni veritabanı bağlantı ayarlarını girin:';
$string['dbmigratewarning'] = 'Lüften bu işleme başlamadan önce moodle veritabanınızı yedeklediğinizden emin olun. Bunun nasıl yapılacağından emin değilseniz lütfen sistem yöneticinizle iletişim kurun. Moodle siteniz çevirim işlemine başladıktan sonra bakım moduna alınacak';
$string['dbmigratewarning2'] = '<b>Uyarı: Veritabanı çevirim işlemine başlamak üzereseniz. Lütfen veritabanınızı yedekleğinizden kesinlikle emin olun!</b>';
$string['dbmigrationdeprecateddb'] = '<font color="#ff0000">Bu veritabanı UTF8 karakter kodlamasına çevrildi. Lütfen config.php dosyanızı düzenleyerek bu yeni veritabanını kullanın.</font>';
$string['dbmigrationdupfailed'] = 'Veritabanı kopyalama bu hatayla son buldu:<font color="#ff0000"><pre>{$a}</pre></font>';
$string['dbsessions'] = 'Oturum bilgisi için veritabanı kullan';
$string['dbtest'] = 'İşlevsel VT tesleri';
$string['debug'] = 'Hata ayıklama mesajları';
$string['debugall'] = 'TÜMÜ: Tüm uygun geribildirimleri göster';
$string['debugdeveloper'] = 'GELİŞTİRİCİ: Geliştiriciler için ek hata ayıklama mesajları';
$string['debugdisplay'] = 'Hata ayıklama mesajlarını göster';
$string['debugging'] = 'Hata ayıklama';
$string['debugminimal'] = 'EN AZ: Sadece ölümcül hataları göster';
$string['debugnone'] = 'HİÇBİRİ: Herhangi hata ayıklama uyarısı gösterme';
$string['debugnormal'] = 'NORMAL: Hataları, uyarıları ve bildirimleri göster';
$string['debugpageinfo'] = 'Sayfa bilgisini göster';
$string['debugsmtp'] = 'Email gönderimi hata ayıklaması';
$string['debugstringids'] = 'Dil ifadelerinin yerini göster';
$string['debugvalidators'] = 'Geçerlilik bağlantılarını göster';
$string['defaultallowedmodules'] = 'İzin verilen eklentiler';
$string['defaultrequestcategory'] = 'Ders istekleri için varsayılan kategori';
$string['defaultsettinginfo'] = 'Varsayılan: {$a}';
$string['defaultuserroleid'] = 'Tüm kullanıcılar için varsayılan rol';
$string['defaultvalues'] = 'Varsayılan değerler';
$string['deleteerrors'] = 'Hataları sil';
$string['deletefilterareyousure'] = '\'{$a}\' filtresini silmek istediğinizden emin misiniz?';
$string['deletefilterareyousuremessage'] = '\'{$a}\' filtresini tamamen silmek üzeresiniz. Bunu kaldırmak istediğinizden emin misiniz?';
$string['deletefilterfiles'] = '\'{$a->filter}\' filtresiyle ilişkili bütün veriler veritabanından silindi. Silmeyi tamamlamak ve filtrenin kendi kendini yeniden kurmasını önlemek için sunucunuzdan bu klasörü şimdi silmeniz gerekiyor: {$a->directory}';
$string['deleteincompleteusers'] = 'Bilgileri eksik kullanıcıları sil';
$string['deleteqtypeareyousure'] = '\'{$a}\' soru tipini silmek istediğinden emin misiniz?';
$string['deleteqtypeareyousuremessage'] = '\'{$a}\' soru tipini tamamen silmek üzeresiniz. Tamamen kaldırmak istediğinden emin misiniz?';
$string['deleteunconfirmed'] = 'Onay vermemiş kullanıcıları x gün sonra sil';
$string['deleteuser'] = 'Kullanıcı sil';
$string['deletingfilter'] = '\'{$a}\' filtresi siliniyor';
$string['deletingqtype'] = '\'{$a}\' soru tipi siliniyor';
$string['density'] = 'Yoğunluk';
$string['denyemailaddresses'] = 'Reddedilen eposta alan adları';
$string['development'] = 'Geliştirme';
$string['digestmailtime'] = 'Özet eposta gönderimi için saat';
$string['disableuserimages'] = 'Kullanıcı Profil Resimlerini kapat';
$string['displayerrorswarning'] = 'PHP\'nin <em>display_errors(hataları göster)</em> ayarını etkinleştirmek deneme amaçlı olmayan siteler için önerilmez. Çünkü, bazı hata mesajları, siteniz hakkındaki bazı önemli bilgilerin açığa çıkmasına sebep olabilir.';
$string['displayloginfailures'] = 'Giriş hatalarını göster';
$string['docroot'] = 'Moodle Belgeleri yeri';
$string['doctonewwindow'] = 'Yeni bir pencerede aç';
$string['download'] = 'İndir';
$string['editennotallowed'] = 'En_utf8 dil paketi bu sayfayla düzenlenemez, yerele geçin';
$string['edithelpdocs'] = 'Yardım belgelerini düzenle';
$string['editingnoncorelangfile'] = 'Eklenti bir modülün çevirisini değiştirmeye çalışıyorsunuz. Yalnızca yerel klasöründeki 3. parti modüllerin çevirisini kaydedebilirsiniz. Çeviriyi içeren dosyayı modülün dil dizinine taşımak ve/veya bu dosyayı eklenti modülün korunduğu yere göndermek isteyebilirsiniz.';
$string['editlang'] = '<b>Düzenle</b>';
$string['editorbackgroundcolor'] = 'Arkaplan rengi';
$string['editordictionary'] = 'Editör sözlüğü';
$string['editorfontfamily'] = 'Font tipi';
$string['editorfontlist'] = 'Font listesi';
$string['editorfontsize'] = 'Font boyutu';
$string['editorhidebuttons'] = 'Gizli butonlar';
$string['editorkillword'] = 'Word biçim filtresi';
$string['editorspelling'] = 'Editör yazım denetimi';
$string['editorspellinghelp'] = 'Sözcük denetimini etkinleştirip etkinleştirilmeyeceğini seçin. Etkinleştirilirse, <strong>aspell</strong> sunucuda kurulu olmalıdır.';
$string['editstrings'] = 'Cümleleri veya ifadeleri düzenle';
$string['emailchangeconfirmation'] = 'Email değişikliği onayı';
$string['emoticons'] = 'Duygu ifadeleri';
$string['emptysettingvalue'] = 'Boş';
$string['enableajax'] = 'AJAX etkin';
$string['enablecalendarexport'] = 'Takvim dışaverimini etkin kıl';
$string['enablecomments'] = 'Yorumları etkinleştir';
$string['enablecourserequests'] = 'Ders isteklerini etkinleştir';
$string['enableglobalsearch'] = 'Genel arama etkin';
$string['enablehtmlpurifier'] = 'HTML Temizleyiciyi etkinleştir';
$string['enablerecordcache'] = 'Kayıt önbellekleme etkin';
$string['enablerssfeeds'] = 'RSS içeriklerini etkinleştir';
$string['enablestats'] = 'İstatistikleri etkinleştir';
$string['enabletrusttext'] = 'Güvenli İçeriği Etkinleştir';
$string['enablewebservices'] = 'Web hizmetlerini etkin kıl';
$string['encoding'] = 'Kodlama';
$string['enrolmultipleusers'] = 'Kullanıcıları derse kaydet';
$string['environment'] = 'Ortam';
$string['environmenterrortodo'] = 'Bu Moodle sürümünü kurmaya başlamadan önce yukarıda bulunan bütün ortam sorunlarını (hatalarını) çözmeniz gerekiyor!';
$string['environmenterrorupgrade'] = 'Uyarı: Bu Moodle sürümüne geçmeden önce yukarıdaki bulunan bütün ortam sorunlarını (hatalarını) çözmeniz gerekiyor! Bu gereksinimleri yerine getirmeden güncelleme, veri kaybı gibi sorunlara neden olabilir. Güncellemeye devam etmek istediğinizden emin misiniz?';
$string['environmentmustfixsetting'] = 'PHP ayarı değiştirilmeli';
$string['environmentok'] = 'Sunucu ortamı minumum gereksinimleri yerine getirmiş durumda.';
$string['environmentrecommendcustomcheck'] = 'bu test hata verirse önemli bir sorunu gösterir';
$string['environmentrecommendinstall'] = 'yüklenmesi/etkinleştirilmesi tavsiye edilir';
$string['environmentrecommendversion'] = 'sürüm {$a->needed} tavsiye edilir ve şu anda {$a->current} çalışıyor';
$string['environmentrequirecustomcheck'] = 'bu test geçmeli';
$string['environmentrequireinstall'] = 'yüklenmesi/etkinleştirilmesi gerekli';
$string['environmentrequireversion'] = 'sürüm {$a->needed} gerekli ve şu anda {$a->current} çalışıyor';
$string['environmentsettingok'] = 'önerilen ayarda';
$string['environmentshouldfixsetting'] = 'PHP ayarı değiştirilmeli';
$string['environmentxmlerror'] = 'Ortam verisini okurken hata ({$a->error_code})';
$string['errordeletingconfig'] = '\'{$a}\' eklentisi için yapılandırma kayıtlarını silerken bir hata oluştu.';
$string['errors'] = 'Hatalar';
$string['errorsetting'] = 'Ayar kaydedilemedi:';
$string['errorwithsettings'] = 'Bazı ayarlar bir hata yüzünden değişmedi:';
$string['everyonewhocan'] = '\'{$a}\' izni olan herkes';
$string['exceptions'] = 'istisnalar';
$string['excludeoldflashclients'] = 'Gerekli flash sürümü';
$string['experimental'] = 'Deneysel';
$string['experimentalsettings'] = 'Deneysel ayarlar';
$string['extendedusernamechars'] = 'Kullanıcı adlarında extra karakterlere izin ver';
$string['extramemorylimit'] = 'Ektra PHP bellek sınırı';
$string['extrauserselectorfields'] = 'Kullanıcıları seçerken ara ve görüntüle';
$string['fatalmagicquotesruntime'] = '<p>Ciddi bir yapılandırma hatası bulundu, lütfen sunucu yöneticisine haber verin.</p><p>Doğru çalışması için Moodle, yöneticinin PHP ayarlarını değiştirmesini gerekli görür.</p><p><code>magic_quotes_runtime</code <code>off</code>\'a ayarlanmalıdır.</p><p> Bu ayar <code>php.ini</code>, sunucudaki Apache/IIS <br /> yapılandırmasını ya da <code>.htaccess</code> dosyasını düzelterek denetlenir.</p>';
$string['fatalsessionautostart'] = '<p>Ciddi bir yapılandırma hatası bulundu, lütfen sunucu yöneticisine haber verin.</p><p>Doğru çalışması için Moodle, yöneticinin PHP ayarlarını değiştirmesini gerekli görür.</p><p><code>session.auto_start</code> <code>off</code>\'a ayarlanmalıdır.</p><p> Bu ayar <code>php.ini</code>, sunucudaki Apache/IIS <br /> yapılandırmasını ya da <code>.htaccess</code> dosyasını düzelterek denetlenir.';
$string['filecreated'] = 'Yeni dosya oluşturuldu';
$string['filestoredin'] = 'Dosyayı bu klasöre kaydet:';
$string['filestoredinhelp'] = 'Dosyanın kaydedileceği yer';
$string['filterall'] = 'Tüm ifadeleri filtrele';
$string['filtermatchoneperpage'] = 'Eşleşeni her sayfada bir kez filtrele';
$string['filtermatchonepertext'] = 'Eşleşeni her metinde bir kez filtrele';
$string['filters'] = 'Filtreler';
$string['filtersettings'] = 'Filtre ayarları';
$string['filtersettingsgeneral'] = 'Genel filtre ayarları';
$string['filteruploadedfiles'] = 'Gönderilen dosyaları filtrele';
$string['forcelogin'] = 'Kullanıcıları giriş yapmaya zorla';
$string['forceloginforprofiles'] = 'Profiller için  kullanıcıları giriş yapmaya zorla';
$string['forcetimezone'] = 'Zorunlu zaman dilimi';
$string['framename'] = 'Çerçeve adı';
$string['frontpage'] = 'Ana sayfa';
$string['frontpagebackup'] = 'Ana sayfa yedeklemesi';
$string['frontpagedefaultrole'] = 'Varsayılan ana sayfa rolü';
$string['frontpagefilters'] = 'Ana sayfa filtreleri';
$string['frontpageloggedin'] = 'Giriş yapıldığında ana sayfa ögeleri';
$string['frontpageoverrides'] = 'Ana sayfa izinlerinin üzerine yaz';
$string['frontpagequestions'] = 'Ana sayfa soruları';
$string['frontpagerestore'] = 'Ana sayfa geri yüklemesi';
$string['frontpageroles'] = 'Ana sayfa rolleri';
$string['frontpagesettings'] = 'Ana sayfa ayarları';
$string['fullnamedisplay'] = 'Tam Ad Biçimi';
$string['gdrecommended'] = 'GD eklentisi resimleri dönüştürmede kullanılır. Yoksa, kullanıcı profil resimleri gibi bazı özellikler kullanılmaz.';
$string['gdversion'] = 'GD sürümü';
$string['generalsettings'] = 'Genel ayarlar';
$string['geoipfile'] = 'GeoIP şehir verisi dosyası';
$string['getremoteaddrconf'] = 'Kaydı tutulan IP adres kaynağı';
$string['globalsquoteswarning'] = '<p><strong>Güvenlik Uyarısı</strong>: Moodle\'ın düzgün bir şekilde çalışması için <br />şu anki PHP ayarlarınızda bazı değişikliklerin yapılması gerekiyor.</p><p><code>register_globals=off</code> ve/veya <code>magic_quotes_gpc=on</code> olarak <em>ayarlamalısınız</em>.<br />Mümkünse, sunucu güvenliğini üst düzeyde tutmak için <code>register_globals=off</code> olarak ayar yapmanız önerilir.<br />Aynı zamanda, <code>magic_quotes_gpc=on</code> olarak ayarlamanız tavsiye edilir.</p><p>Bu ayarları, <code>php.ini</code> dosyasını, Apache/IIS ayar dosyasını veya <code>.htaccess</code> dosyasını düzenleyerek yapabilirsiniz.</p>';
$string['globalswarning'] = '<p><strong>GÜVENLİK UYARISI!</strong></p><p> Moodle\'ın düzgün çalışması için <br /> mevcut PHP ayarlarında belli değişiklikler yapmanız gerekir.</p><p><code>register_globals=off</code> olarak ayarlanmalı.</p><p> Bu ayar code>php.ini</code>, Apache/IIS <br />yapılandırmanı ya da <code>.htaccess</code> dosyanı düzenleyerek kontrol edilir.</p>';
$string['googlemapkey'] = 'Google Maps API anahtarı';
$string['gotofirst'] = 'İlk eksik ifadeye git';
$string['gradebook'] = 'Not defteri';
$string['gradebookroles'] = 'Notlandırılan roller';
$string['gradeexport'] = 'Ana başarı notu dışa verim metotları';
$string['guestroleid'] = 'Konuk için rol';
$string['helpadminseesall'] = 'Yöneticiler tüm olayları mı yoksa sadece kendisine ait olayları mı görsün?';
$string['helpcalendarsettings'] = 'Tarih/saat ve takvim ayarlarını yapılandırın';
$string['helpforcetimezone'] = 'Kullanıcıların bireysel olarak zaman dilimlerini seçmelerine izin verebilir ya da herkesin aynı zaman dilimini kullanmasını zorunlu tutabilirsiniz.';
$string['helpsitemaintenance'] = 'Sürüm yükseltme ve diğer çalışmalar için';
$string['helpstartofweek'] = 'Takvimde hafta hangi günle başlıyor?';
$string['helpupcominglookahead'] = 'Yaklaşan olaylar için takvimin görünümü ileriye yönelik kaç gün etkileyecek?';
$string['helpupcomingmaxevents'] = 'Varsayılan olarak en fazla kaç tane yaklaşan olay kullanıcılara gösterilecek?';
$string['helpweekenddays'] = 'Hangi günler "Hafta sonu" olarak değerlendirilecek ve farklı bir renkte görünecek?';
$string['hiddenuserfields'] = 'Kullanıcı alanlarını gizle';
$string['hidefromall'] = 'Tüm kullanıcılardan sakla';
$string['hidefromnone'] = 'Hiç kimseden saklama';
$string['hidefromstudents'] = 'Öğrencilerden sakla';
$string['htmleditor'] = 'HTML düzenleyici';
$string['htmleditorsettings'] = 'HTML düzenleyici ayarları';
$string['htmlsettings'] = 'HTML ayarları';
$string['http'] = 'HTTP';
$string['httpsecurity'] = 'HTTP güvenliği';
$string['iconvrecommended'] = 'Sitenizde latince kökenli olmayan dilleri kullanıyorsanız isteğe bağlı ICONV kütüphanesinin kurulması site performansını arttırmak için şiddetle tavsiye edilir.';
$string['iconvrequired'] = 'ICONV PHP eklentisinin kurulması gerekli.';
$string['ignore'] = 'Yoksay';
$string['importlangreminder'] = 'Veritabanı dönüşüm işlemi başlıyor. Güncellemenin etkili olabilmesi için tekrar <b>giriş yapmanız</b> gerekiyor. Veritabanı dönüşüm işlemi <b>bittikten sonra</b> mümkün olan en kısa zamanda unicode dil paketlerini de Yönetim->Dil->Dil Paketleri menüsünden kurun.';
$string['importtimezones'] = 'Zaman dilimleri listesinin tamamını güncelle';
$string['importtimezonescount'] = '{$a->source} \'dan {$a->count} kayıt çıkartıldı';
$string['importtimezonesfailed'] = 'Hiç kaynak bulunamadı! (Kötü haber)';
$string['includemoduleuserdata'] = 'Eklentinin kullanıcı verisini dahil et';
$string['incompatibleblocks'] = 'Uyumsuz bloklar';
$string['install'] = 'Seçili dili kur';
$string['installedlangs'] = 'Kurulu dil paketleri';
$string['installhijacked'] = 'Kurulum orijinal IP adresinden tamamlanmalıdır, özür dileriz.';
$string['installsessionerror'] = 'PHP oturumu başlangıç durumuna getirilemiyor, lütfen tarayıcının çerezleri kabul ettiğini doğrulayın.';
$string['intcachemax'] = 'En fazla dahili önbellek';
$string['invalidlangpack'] = 'Bu dil paketini güncellemek için, dil klasörüne koymanız gerekir.';
$string['invalidsection'] = 'Geçersiz bölüm.';
$string['invaliduserchangeme'] = '"changeme" kullanıcı adı rezerve edildiğinden dolayı bu hesabı oluşturamazsınız.';
$string['ipblocked'] = 'Bu siteye şu anda ulaşılamaz.';
$string['ipblocker'] = 'IP engelleyici';
$string['iplookup'] = 'IP adresi araması';
$string['iplookupinfo'] = 'Varsayılan olarak Moodle IP adreslerinin yerlerini bulmak için ücretsiz çevrimiçi NetGeo (Internet Coğrafi Veritabanı) sunucusundan yararlanır, ne yazık ki bu veritabanı artık güncellenmediğinden <em>yanlış veriler</em> verebilir. MaxMind\'den ücretsiz GeoLite City veritabanının yerel bir kopyasının yüklenmesi önerilir.<br /> IP adres yeri Google Haritalarından yararlanarak ya da basit harita üzerinde görüntülenir. Lütfen etkileşimli haritaları etkin kılmak için bir Google hesabının yanısıra, ücretsiz Google Haritaları API anahtarına başvurmanız gerektiğini unutmayın.';
$string['iplookupmaxmindnote'] = 'Bu ürün MaxMind tarafından oluşturulan GeoLite verilerini içerir, veriler <a href="http://www.maxmind.com/">http://www.maxmind.com/</a> mevcuttur.';
$string['iplookupnetgeonote'] = 'NetGeo sunucusu şu anda coğrafi bilgi aramada kullanılıyor. Daha doğru sonuçlar için MaxMind GeoLite veritabanının yerel bir kopyasını yüklemenizi öneririz.';
$string['keeptagnamecase'] = 'Etiket adının harf durumunu koru';
$string['lang'] = 'Varsayılan dil';
$string['lang16notify'] = 'Moodle 1.6 ve yukarı sürümleri dil paketlerini direkt olarak download.moodle.org sitesinden aşağıdaki linki tıklayarak indirip kurmanıza izin verir';
$string['langcache'] = 'Dil menüsünü önbellekle';
$string['langedit'] = 'Dil düzenleme';
$string['langimport'] = 'Dil yükleme aracı';
$string['langimportdisabled'] = 'Dışarıdan dil yükleme özelliği etkin değildir. Dil paketlerini dosya sistemi düzeyinde el ile güncellemelisiniz.';
$string['langimportsuccess'] = 'Dil paketi başarıyla güncellendi';
$string['langlist'] = 'Dil menüsündeki diller';
$string['langlocalpackage'] = 'Yerel düzenlemeler';
$string['langmasterenglish'] = 'Ana İngilizce paketi';
$string['langmasterpackage'] = 'Ana dil paketi';
$string['langmenu'] = 'Dil menüsünü göster';
$string['langnoeditenglish'] = 'Ana ingilizce dil paketinin üzerine yazılamaz. Yerel değişiklikler için lütfen dil klasörünü değiştirin.';
$string['langpackinstalled'] = '{$a} dil paketi başarıyla kuruldu';
$string['langpackmaintaining'] = 'Dil paketi düzenlemesi';
$string['langpackremoved'] = 'Dil paketi kaldırıldı';
$string['langpacks'] = 'Dil paketleri';
$string['langpackupdated'] = '{$a} dil paketi başarıyla güncellendi';
$string['langpackupdateskipped'] = '{$a} dil paketinin güncellemesi atlandı';
$string['langpackwillbeupdated'] = 'Çevirmenler için not: Sürüm yükseltme sırasında dil paketleriniz güncellenecektir. Yerel olmayan dil klasöründe yaptığınız değişiklik, ana dil paketinde varsa silinir.';
$string['langrmyourself'] = 'Veri kaybını engellemek için, lang.php boş içerikli mevcut dosya üzerine yazamaz. Lütfen, dosyayı el ile taşıyarak yok edin.';
$string['languagesettings'] = 'Dil ayarları';
$string['langupdatecomplete'] = 'Dil paketi güncellemesi tamamlandı';
$string['latexpreamble'] = 'LaTeX önsözü';
$string['latexsettings'] = 'LaTeX göstericisi ayarları';
$string['latinexcelexport'] = 'Excel kodlaması';
$string['licensesettings'] = 'Lisans ayarları';
$string['localetext'] = 'Site geneli yereli';
$string['localstringcustomization'] = 'Yerel ifade düzenlemesi';
$string['location'] = 'Bölge';
$string['locationsettings'] = 'Bölge ayarları';
$string['log'] = 'Kayıtlar';
$string['loginhttps'] = 'Giriş yapılırken HTTPS kullan';
$string['loglifetime'] = 'Kayıtları sakla';
$string['longtimewarning'] = '<b>Lütfen bu işlemin uzun sürebileceğini dikkate alın.</b>';
$string['mail'] = 'E-posta';
$string['mailnewline'] = 'Maildeki yenisatır karakterleri';
$string['maintenancemode'] = 'Bakım Modunda';
$string['maintfileopenerror'] = 'Bakım dosyalarını açarken hata!';
$string['maintinprogress'] = 'Bakım işlemde...';
$string['managelang'] = 'Yönet';
$string['manageqtypes'] = 'Soru tiplerini yönet';
$string['maxbytes'] = 'En fazla dosya yükleme boyutu';
$string['maxconsecutiveidentchars'] = 'Ardışık aynı karakterler';
$string['maxeditingtime'] = 'Mesajları düzenlemek için en fazla süre';
$string['mbstringrecommended'] = 'Sitenizde latin olmayan dilleri kullanıyorsanız isteğe bağlı MBSTRING kütüphanesinin kurulması site performansını arttırmak için şiddetle tavsiye edilir.';
$string['mediapluginavi'] = '.AVI filtresini etkinleştir';
$string['mediapluginflv'] = '.FLV filtresini etkinleştir';
$string['mediapluginimg'] = 'Bağlantı verilmiş resimleri sayfa içinde göstermeyi etkinleştir';
$string['mediapluginmov'] = '.MOV filtresini etkinleştir';
$string['mediapluginmp3'] = '.MP3 filtresini etkinleştir';
$string['mediapluginmpg'] = '.MPG filtresini etkinleştir';
$string['mediapluginram'] = '.RAM filtresini etkinleştir';
$string['mediapluginrm'] = '.RM filtresini etkinleştir';
$string['mediapluginrpm'] = '.RPM filtresini etkinleştir';
$string['mediapluginswf'] = '.SWF filtresini etkinleştir';
$string['mediapluginswfnote'] = 'Varsayılan güvenlik önlemi olarak normal kullanıcıların sayfaya swf flash dosyalarını gömmelerine izin verilmemesi tavsiye edilir.';
$string['mediapluginwmv'] = '.WMV filtresini etkinleştir';
$string['mediapluginyoutube'] = 'YouTube bağlantıları filtresini etkinleştir';
$string['memcachedhosts'] = 'memcached hostları';
$string['memcachedpconn'] = 'memcached kalıcı bağlantı kullan';
$string['messaging'] = 'Mesajlaşmayı etkinleştir';
$string['minpassworddigits'] = 'Rakamlar';
$string['minpasswordlength'] = 'Şifre Uzunluğu';
$string['minpasswordlower'] = 'Küçük harfler';
$string['minpasswordnonalphanum'] = 'Alfanümerik olmayan karakterler';
$string['minpasswordupper'] = 'Büyük harfler';
$string['misc'] = 'Çeşitli';
$string['missinglangparent'] = '<em>{$a->lang}</em> altında eksik üst dil <em>{$a->parent}</em> .';
$string['mnetrestore_extusers'] = '<strong>Not:</strong> Bu yedekleme dosyası, işlemin bir parçası olarak geri yüklenen Uzak Moodle Ağı Kullanıcı Hesaplarını içerir.';
$string['mnetrestore_extusers_admin'] = '<strong>Not:</strong> Bu yedekleme dosyası farklı bir Moodle kurulumundan gelmiş gibi gözüküyor ve uzak Moodle Ağı kullanıcı hesaplarını içeriyor. Geri yükleme süreci Moodle Ağı sunucularını tüm oluşturulmuş kullanıcılarla eşleştirmeye çalışacaktır. Eşleşmeyenler otomatik olarak iç kimlik denetimine açılacaktır (mnet yerine). Geri yükleme girişi sizi bu konuda bilgilendirecektir.';
$string['mnetrestore_extusers_mismatch'] = '<strong>Not:</strong> Görünen o ki, bu yedekleme dosyası farklı bir Moodle kurulumundan geliyor ve geri yüklemede başarısız olabilecek uzak Moodle Ağı kullanıcı hesapları içeriyor. Bu işlem desteklenmez. Bu Moodle kurulumunda oluşturulduğundan eminseniz, ya da gerekli tüm Moodle Ağ Sunucularının yapılandırıldığını garanti edebiliyorsanız, geri yükleme yapmak isteyebilirsiniz.';
$string['mnetrestore_extusers_noadmin'] = '<strong>Not:</strong> Bu yedekleme dosyası farklı bir Moodle kurulumundan gelmiş gibi gözüküyor ve uzak Moodle Ağı kullanıcı hesaplarını içeriyor. Bu tipte bir geri yüklemeyi yapmaya izniniz yok. Site yöneticisiyle irtibata geçin ya da bu dersi kullanıcı bilgisi (modüller, dosyalar...) olmadan geri yükleyin.';
$string['mnetrestore_extusers_switchuserauth'] = 'Uzak Moodle Ağı kullanıcısı {$a->username} ({$a->mnethosturl}\'den gelen) yerel {$a->auth} yetkili kullanıcıyla değiştirilmiştir.';
$string['modeditdefaults'] = 'Etkinlik ayarları için varsayılan değerler';
$string['modsettings'] = 'Etkinlikleri yönet';
$string['modulesecurity'] = 'Eklenti güvenliği';
$string['multilangforceold'] = 'Eski çokludil yazımını kullan: <span> class="multilang" ve <lang> olmaksızın';
$string['multilangupgrade'] = 'Çoklu dil güncellemesi';
$string['multilangupgradeinfo'] = 'Çokludil filtresi yazım kuralı 1.8\'de değişmiştir; <lang> etiketi artık desteklenmemektedir.<br /><br />Örnek: <span lang="en" class="multilang">Hello!</span><span lang="tr" class="multilang">Merhaba!</span><br /><br /><strong>Şu anda bütün metinlerdeki yazımları güncellemek istiyor musunuz?</strong>';
$string['multilangupgradenotice'] = 'Siteniz muhtemelen eski çokludil yazımını kullanıyor, <a href="multilangupgrade.php">çokludil güncellemesi</a> yapmanız tavsiye edilir.';
$string['mustenablestats'] = 'Bu sitede istatistikler etkinleştirilmemiş';
$string['mycoursesperpage'] = 'Derslerin sayısı';
$string['mymoodle'] = 'Kişisel moodle';
$string['mymoodleredirect'] = 'Kullanıcıları Kişisel Moodle kullanmaya zorla';
$string['mysql416bypassed'] = 'Siteniz SADECE iso-8859-1 (latin) dillerini kullanıyorsa şimdiki kurulu  MySQL 4.1.12 (veya yüksek) veritabanını kullanmaya devam edebilirsiniz.';
$string['mysql416required'] = 'Moodle 1.6 için ilerde tüm verilerin UTF-8\'e çevrilebilmesinin garantilenmesi için en az MySQL 4.1.16 kurulu olması gerekir.';
$string['navshowallcourses'] = 'Tüm kullanıcı derslerini göster';
$string['navshowcategories'] = 'Ders kategorilerini göster';
$string['nobookmarksforuser'] = 'Hiç yer imi yok.';
$string['nochanges'] = 'Değişiklik yok';
$string['nodatabase'] = 'Veritabanı yok';
$string['nodefaultuserrolelists'] = 'Tüm varsayılan rol kullanıcılarını geri döndürme';
$string['nolangupdateneeded'] = 'Tüm dil paketleriniz güncel olduğundan güncelleştirmeye gerek yok';
$string['nomissingstrings'] = 'Eksik ifade yok';
$string['nonewsettings'] = 'Bu güncelleme sırasında yeni bir ayar eklenmedi.';
$string['nonexistentbookmark'] = 'İstediğiniz yer imi yok.';
$string['noreplyaddress'] = 'Yanıtlamayan adres';
$string['noresults'] = 'Sonuç bulunamadı.';
$string['noroles'] = 'Roller yok';
$string['notifications'] = 'Bildirimler';
$string['notifyloginfailures'] = 'Giriş hatalarını e-posta ile gönder';
$string['notifyloginthreshold'] = 'Email bildirimleri için aralık';
$string['notloggedinroleid'] = 'Konuklar için rol';
$string['numberofmissingstrings'] = 'Eksik ifade sayısı: {$a}';
$string['numberofstrings'] = 'Toplam ifade sayısı: {$a->strings}<br />Eksik: {$a->missing} (%&nbsp;{$a->missingpercent})';
$string['numquestions'] = 'Soru no';
$string['numquestionsandhidden'] = '{$a->numquestions} (+{$a->numhidden} gizli)';
$string['opensslrecommended'] = 'OpenSSL kütüphanesinin kurulması şiddetle tavsiye edilir. Bu, Moodle Ağının işlevsel çalışmasını mümkün kılar.';
$string['opentogoogle'] = 'Google\'a aç';
$string['optionalmaintenancemessage'] = 'İsteğe bağlı bakım mesajı';
$string['order1'] = 'İlk';
$string['order2'] = 'İkinci';
$string['order3'] = 'Üçüncü';
$string['order4'] = 'Dördüncü';
$string['passwordpolicy'] = 'Şifre İlkesi';
$string['pathconvert'] = '<i>convert</i> binari yolu';
$string['pathdvips'] = '<i>dvips</i> binari yolu';
$string['pathlatex'] = '<i>latex</i> binari yolu';
$string['pathtoclam'] = 'ClamAV yolu';
$string['pathtodu'] = 'Du yolu';
$string['pathtopgdump'] = 'pg_dump yolu';
$string['pathtopgdumpdesc'] = 'Bu, sadece sisteminizde birden fazla pg_dump varsa gereklidir (örneğin birden fazla postgresql sürümü kurduysanız)';
$string['pathtopgdumpinvalid'] = 'Geçersiz pg_dump yolu. Ya yol yanlış ya da dosya çalıştırılabilir değil';
$string['pathtopsql'] = 'psql yolu';
$string['pathtopsqldesc'] = 'Bu, sadece sisteminizde birden fazla psql varsa gereklidir (örneğin birden fazla postgresql sürümü kurduysanız)';
$string['pathtopsqlinvalid'] = 'Geçersiz psql yolu. Ya yol yanlış ya da dosya çalıştırılabilir değil';
$string['pathtounzip'] = 'Unzip yolu';
$string['pathtozip'] = 'Zip yolu';
$string['perfdebug'] = 'Performans bilgisi';
$string['performance'] = 'Performans';
$string['pgcluster'] = 'PostgreSQL Cluster';
$string['pgclusterdescription'] = 'Komut satırı işlemleri için PostgreSQL sürüm/küme parametresi. Sisteminizde birden fazla postgresql varsa veya ne yaptığınızı bilmiyorsanız bunu boş bırakın.';
$string['php50restricted'] = 'PHP 5.0.x sürümünde çok fazla hata var. Lütfen sürümü, 5.1.x\'e yükseltin ya da 4.3.x veya 4.4.x sürümüne düşürün.';
$string['phpfloatproblem'] = 'PHP ondalıklı sayılarının işletilmesinde beklenmeyen problem algılandı';
$string['pleaserefreshregistration'] = 'Siteniz moodle.org\'a {$a} tarihinde kaydedilmiş. Son güncellemeden itibaren oluşan önemli değişiklikler için lütfen kayıt bilginizi güncellemeyi göz önünde tutun.';
$string['pleaseregister'] = 'Bunu silmek için sitenizi kaydettirin';
$string['plugin'] = 'Eklenti';
$string['plugins'] = 'Eklentiler';
$string['profilecategory'] = 'Kategori';
$string['profilecategoryname'] = 'Kategori adı (benzersiz olmalı)';
$string['profilecategorynamenotunique'] = 'Bu kategori adı zaten kullanımda';
$string['profilecommonsettings'] = 'Genel ayarlar';
$string['profileconfirmcategorydeletion'] = 'Bu kategoride, yukarıdaki kategoriye (veya üst kategori ise aşağıdakine) taşınacak {$a} alan var.<br />Hala bu kategoriyi silmek istiyor musunuz?';
$string['profileconfirmfielddeletion'] = 'Bu alan için silinecek {$a} kullanıcı kaydı var. <br />Bu alanı silmeyi hala istiyor musunuz?';
$string['profilecreatecategory'] = 'Yeni bir profil kategorisi oluştur';
$string['profilecreatefield'] = 'Yeni bir profil alanı oluştur:';
$string['profilecreatenewcategory'] = 'Yeni bir kategori oluşturuluyor';
$string['profilecreatenewfield'] = 'Yeni bir "{$a}" profil alanı oluşturuluyor';
$string['profiledefaultcategory'] = 'Diğer alanlar';
$string['profiledefaultchecked'] = 'Varsayılan olarak seçili';
$string['profiledefaultdata'] = 'İlk değer';
$string['profiledeletecategory'] = 'Kategori siliniyor';
$string['profiledeletefield'] = 'Alan siliniyor';
$string['profiledescription'] = 'Alan açıklaması';
$string['profileeditcategory'] = 'Kategori düzenleniyor: {$a}';
$string['profileeditfield'] = 'Profil alanı düzenleniyor: {$a}';
$string['profilefield'] = 'Profil Alanı';
$string['profilefieldcolumns'] = 'Sütunlar';
$string['profilefieldispassword'] = 'Bu bir şifre alanı mı?';
$string['profilefieldlink'] = 'Bağlantı';
$string['profilefieldlinktarget'] = 'Bağlantı hedefi';
$string['profilefieldmaxlength'] = 'En fazla uzunluk';
$string['profilefieldrows'] = 'Satırlar';
$string['profilefields'] = 'Kullanıcı profil alanları';
$string['profilefieldsize'] = 'Görünüm boyutu';
$string['profileforceunique'] = 'Veri benzersiz mi?';
$string['profileinvaliddata'] = 'Geçersiz değer';
$string['profilelocked'] = 'Bu alan kilitlensin mi?';
$string['profilemenudefaultnotinoptions'] = 'İlk değer seçeneklerden biri değil';
$string['profilemenunooptions'] = 'Menü seçenekleri verilmedi';
$string['profilemenuoptions'] = 'Menü seçenekleri (satır satır)';
$string['profilemenutoofewoptions'] = 'En az 2 seçenek vermelisiniz';
$string['profilename'] = 'İsim';
$string['profilenofieldsdefined'] = 'Hiçbir alan tanımlanmadı';
$string['profilerequired'] = 'Bu alan gerekli mi?';
$string['profilesforenrolledusersonly'] = 'Yalnızca kayıtlı kullanıcılar için profiller';
$string['profileshortname'] = 'Kısa ad (benzersiz olmalı)';
$string['profileshortnamenotunique'] = 'Bu kısa ad zaten kullanımda';
$string['profilesignup'] = 'Kayıt sayfasında gösterilsin mi?';
$string['profilespecificsettings'] = 'Özel ayarlar';
$string['profilevisible'] = 'Bu alan kimlere görünür?';
$string['profilevisibleall'] = 'Herkese görünür';
$string['profilevisiblenone'] = 'Görünmez';
$string['profilevisibleprivate'] = 'Kullanıcıya görünür';
$string['protectusernames'] = 'Kullanıcıadlarını koru';
$string['proxybypass'] = 'Bunlar için vekil sunucu kullanma';
$string['proxyhost'] = 'Vekil sunucu';
$string['proxypassword'] = 'Vekil sunucu şifresi';
$string['proxyport'] = 'Vekil sunucu portu';
$string['proxytype'] = 'Vekil sunucu tipi';
$string['proxyuser'] = 'Vekil sunucu kullanıcı adı';
$string['qtypedeletefiles'] = '\'{$a->qtype}\' soru tipi ile ilgili tüm veriler veritabanından silindi. Silme işlemini tamamlamak ve bu soru tipinin tekrar kurulmasını önlemek için, şimdi bu klasörü sunucudan silmeniz gerekiyor: {$a->directory}';
$string['qtyperqpwillberemoved'] = 'Güncelleme sırasında, RQP soru tipi kaldırılacak. Bu soru tipini kullanmadığınızdan herhangi bir sorunla karşılaşmazsınız.';
$string['qtyperqpwillberemovedanyway'] = 'Güncelleme sırasında, RQP soru tipi kaldırılacak. Veritabanınızda bazı RQP soruları var ve güncellemeye devam etmeden önce bu soru tipini (http://moodle.org/mod/data/view.php?d=13&amp;rid=797) buradan tekrar kurmazsanız, bu soru tipinin çalışması durdurulacak.';
$string['quarantinedir'] = 'Karantina dizini';
$string['question'] = 'Soru';
$string['questioncwqpfscheck'] = 'Paylaşılan ve paylaşılmayan soru kategorileri karmasından seçmek üzere bir sınava bir ya da daha fazla \'rastgele\' soru yerleştirilir. <a href="{$a->reporturl}">Burada</a> daha ayrıntılı bir rapor  mevcuttur, ayrıca <a href="{$a->docsurl}">buradaki</a> Moodle Belgeleri sayfasına bakın.';
$string['questioncwqpfsok'] = 'Güzel. Sınavlarınızda paylaşılan ve paylaşılmayan soru kategorileri karmasından seçmek üzere yerleştirilmiş hiç \'rastgele\' soru yok.';
$string['questiontype'] = 'Soru tipi';
$string['questiontypes'] = 'Soru tipleri';
$string['rcache'] = 'Kayıt önbelleği';
$string['rcachettl'] = 'Kayıt önbelleği yaşam süresi';
$string['recaptchaprivatekey'] = 'ReCAPTCHA gizli anahtar';
$string['recaptchapublickey'] = 'ReCAPTCHA açık anahtar';
$string['registration'] = 'Kayıt';
$string['releasenoteslink'] = 'Moodle\'ın bu sürümü hakkında bilgi için lütfen çevrimiçi <a target="_new" href="{$a}">Sürüm Notlarına</a> bakınız';
$string['remotelangnotavailable'] = 'download.moodle.org adresine bağlantı kurulamadığından dolayı dil paketi güncellemesi tamamlanamadı. Lütfen aşağıdaki listeden uygun zip dosyasını/dosyalarını indirin ve dil paketlerini elle bu klasöre açın: {$a}';
$string['renameerrors'] = 'Yeniden adlandırmada hata';
$string['requiredentrieschanged'] = '<strong>ÖNEMLİ - LÜTFEN OKUYUN<br/>(Bu uyarı mesajı yalnızca bu yükseltme sırasında görüntülenecektir)</strong><br/> Bir hata düzeltmesi sonucunda, \'Gerekli girişler\' ve \'Ayarları görmeden önceki gerekli girişler\' ayarlarını kullanan veritabanı etkinliklerinin davranış ayarları değişecektir. Değişikliklerin daha ayrıntılı açıklaması <a href="http://moodle.org/mod/forum/discuss.php?d=110928" target="_blank"> veritabanı modül forumu </a>\'da okunabilir. Bu ayarların beklenen davranışı ayrıca <a href="http://docs.moodle.org/en/Adding/editing_a_database#Required_entries" target="_blank">Moodle Belgeleri</a>\'nde de okunabilir. Bu değişiklik aşağıdaki sistem veritabanlarınızı etkiler: (Bu listeyi lütfen şimdi saklayın, yükseltmeden sonra da, bu etkinliklerin hala eğitimcinin amaçladığı gibi çalışmakta olup olmadığını denetleyin.)<br/><strong style="color:red">{$a->text}</strong><br/>';
$string['requiredtemplate'] = 'Gerekli. Burada şablon sözdizimini kullanabilirsiniz (%l = soyadı, %f = isim, %u = kullanıcı adı). Ayrıntılar ve örnekler için yardıma bakabilirsiniz.';
$string['requiremodintro'] = 'Etkinlik açıklamasını zorunlu tut';
$string['requires'] = 'Gerektirir';
$string['restrictbydefault'] = 'Varsayılan eklenti sınırlaması';
$string['restrictmodulesfor'] = 'Eklentileri sınırla';
$string['reverseproxy'] = 'Ters vekil sunucu';
$string['riskconfig'] = 'Kullanıcılar, site yapılandırmasını ve davranışını değiştirebilir';
$string['riskconfigshort'] = 'Yapılandırma riski';
$string['riskdataloss'] = 'Kullanıcılar yüksek miktarda içerik ya da bilgiyi tahrip edebilirler';
$string['riskdatalossshort'] = 'Veri kaybı riski';
$string['riskmanagetrust'] = 'Kullanıcılar, diğer kullanıcıların güvenilirlik ayarlarını değiştirebilir';
$string['riskmanagetrustshort'] = 'Güvenilirlik yönetimi';
$string['riskpersonal'] = 'Kullanıcılar, diğer kullanıcıların özel bilgilerine erişebilir';
$string['riskpersonalshort'] = 'Gizlilik riski';
$string['riskspam'] = 'Kullanıcılar, site kullanıcılarına veya diğer kişilere toplu mesaj gönderebilir';
$string['riskspamshort'] = 'Toplu mesaj riski';
$string['riskxss'] = 'Kullanıcılar, cross-site scripting (XSS) izni verilerek dosya ve metin ekleyebilirler';
$string['riskxssshort'] = 'XSS riski';
$string['roleswithexceptions'] = '{$a->roles}, {$a->exceptions} ile';
$string['rowpreviewnum'] = 'Başlıkları yeniden yaz';
$string['rssglobaldisabled'] = 'Sunucu seviyesinde pasifleştirildi';
$string['runclamavonupload'] = 'Yüklenen dosyalarla ClamAV kullan';
$string['save'] = 'Kaydet';
$string['savechanges'] = 'Değişiklikleri Kaydet';
$string['search'] = 'Ara';
$string['searchinsettings'] = 'Ayarlarda ara';
$string['searchresults'] = 'Arama Sonuçları';
$string['sectionerror'] = 'Bölüm Hatası!';
$string['secureforms'] = 'Ek form güvenliği kullan';
$string['security'] = 'Güvenlik';
$string['server'] = 'Sunucu';
$string['serverchecks'] = 'Sunucu Kontrolleri';
$string['serverlimit'] = 'Sunucu Sınırı';
$string['sessioncookie'] = 'Çerez öneki';
$string['sessioncookiedomain'] = 'Çerez etki alanı';
$string['sessioncookiepath'] = 'Çerez yolu';
$string['sessionhandling'] = 'Oturum yönetimi';
$string['sessiontimeout'] = 'Zaman aşımı';
$string['settingfileuploads'] = 'Dosya yükleme normal işlemler için gereklidir, lütfen PHP yapılandırmasında etkinleştirin.';
$string['settingmemorylimit'] = 'Yetersiz bellek algılandı, lütfen PHP ayarlarında daha yüksek sınır atayın.';
$string['settingsafemode'] = 'Moodle, güvenli modla tam olarak uyumlu değildir, lütfen sunucu yöneticisinden bunu kapatmasını isteyin. Güvenli modda Moodle çalıştırmanız durumunda, çeşitli problemlerle karşılaşabilirsiniz.';
$string['showdetails'] = 'Ayrıntıları göster';
$string['simpletest'] = 'Toplu testler';
$string['simplexmlrequired'] = 'SimpleXML PHP eklentisinin kurulması gerekli';
$string['sitelangchanged'] = 'Site dili ayarı başarıyla değiştirildi';
$string['sitemailcharset'] = 'Karakter seti';
$string['sitemaintenance'] = 'Bu siteye şu anda bakım yapılıyor ve şimdilik erişilemez';
$string['sitemaintenancemode'] = 'Bakım modu';
$string['sitemaintenanceoff'] = 'Bakım modu etkin değil ve site şu anda tekrar normal çalışıyor';
$string['sitemaintenanceon'] = 'Siteniz şu anda bakım modunda (sadece yöneticiler giriş yapabilir ve siteyi kullanabilir)';
$string['sitemaintenancewarning'] = 'Siteniz şu anda bakım modunda (sadece yöneticiler giriş yapabilir). Bu siteyi normal haline döndürmek için <a href="maintenance.php">bakım modunu pasifleştirin</a>.';
$string['sitemaintenancewarning2'] = 'Siteniz şu anda bakım modunda ve sadece yöneticiler giriş yapabilir. Bu sitenin normal çalışması için, <a href="{$a}">bakım modunu devre dışı bırakın</a>.';
$string['sitepolicies'] = 'Site ilkeleri';
$string['sitepolicy'] = 'Site politikası adresi';
$string['sitepolicyguest'] = 'Konular için site politikası adresi';
$string['sitepolicyguest_help'] = 'Eğer tüm konukların siteyi kullanmaya başlamadan önce görmek zorunda oldukları ve onaylamaları gereken bir site politikasına sahipseniz, buraya adresi tanımlayın. Aksi halde boş bırakın. Bu ayar herhangi bir adres içerebilir. Not: Kayıtlı olmayan kullanıcıların erişimi zorunlu kayıt ayarı ile önlenebilir.';
$string['sitepolicy_help'] = 'Kullanıcıların bu siteyi kullanmaya başlamadan önce görmesi ve kabul etmesi gereken bir site kullanım sözleşmesi varsa buraya adresi belirtin, diğer durumda boş bırakın. Adres herhangi bir yeri gösterebilir ama Site Dosyalarının bulunduğu yerden bir dosya daha uygun olur. Örnek: http://yoursite/file.php/1/policy.html';
$string['sitesectionhelp'] = 'Seçilirse, sitenin ana sayfasında konu bölümü görünecektir.';
$string['slasharguments'] = 'Slash parametrelerini kullan';
$string['smartpix'] = 'Akıllı grafik araması';
$string['smtphosts'] = 'SMTP alan adları';
$string['smtpmaxbulk'] = 'SMTP oturum limiti';
$string['smtppass'] = 'SMTP şifre';
$string['smtpuser'] = 'SMTP kullanıcıadı';
$string['soaprecommended'] = 'İsteğe bağlı SOAP PHP eklentisinin kurulması, web servisleri ve bazı dağıtım eklentileri için faydalıdır.';
$string['stats'] = 'İstatistikler';
$string['statsfirstrun'] = 'Max işleme aralığı';
$string['statsmaxruntime'] = 'Max çalışma zamanı';
$string['statsruntimedays'] = 'İşlenecek günler';
$string['statsruntimestart'] = 'Çalıştır';
$string['statsuserthreshold'] = 'Kullanıcı eşiği';
$string['stickyblocks'] = 'Sabit bloklar';
$string['stickyblockscourseview'] = 'Ders sayfası';
$string['stickyblocksduplicatenotice'] = 'Belirli bir sayfada zaten var olan bloğu buraya eklerseniz aynısının kopyası oluşacaktır.<br />Sadece sabit blok düzenlenemez, ancak kopya blok düzenlenebilir.';
$string['stickyblocksmymoodle'] = 'Kişisel moodle';
$string['stickyblockspagetype'] = 'Yapılandırılacak sayfa tipi';
$string['stripalltitletags'] = 'Tüm etkinlik isimlerinden HTML etiketlerini sil';
$string['supportemail'] = 'Destek e-posta';
$string['supportname'] = 'Destek ismi';
$string['supportpage'] = 'Destek sayfası';
$string['switchlang'] = 'Dil klasörüne geç';
$string['systempaths'] = 'Sistem yolları';
$string['tablenosave'] = 'Yukarıdaki tablodaki değişiklikler otomatikmen kaydedilir.';
$string['tablesnosave'] = 'Yukarıdaki tablolardaki değişiklikler otomatikmen kaydedilir.';
$string['tabselectedtofront'] = 'Sekmeleri kullanan tablolarda, şimdiki seçili sekme ön tarafa yerleştirilsin mi?';
$string['tabselectedtofronttext'] = 'Seçili sekmeyi öne getir';
$string['themedesignermode'] = 'Tema tasarımcısı modu';
$string['themelist'] = 'Tema listesi';
$string['themeresetcaches'] = 'Tema önbelleğini sil';
$string['themeselector'] = 'Tema seçimi';
$string['themesettings'] = 'Tema ayarları';
$string['therewereerrors'] = 'Verinizde hatalar var';
$string['timezone'] = 'Varsayılan yerel zaman';
$string['timezoneforced'] = 'Bu, site yöneticisi tarafından zorunlu tutuldu';
$string['timezoneisforcedto'] = 'Bütün kullanıcıları, kullanmaya zorunlu tut';
$string['timezonenotforced'] = 'Kullanıcılar kendi zaman dilimini seçebilsin';
$string['tokenizerrecommended'] = 'İsteğe bağlı PHP Tokenizer eklentisini kurmanız tavsiye edilir. Bu, Moodle Ağı işlevselliğe yardımcı olur.';
$string['unattendedoperation'] = 'Geçersiz işlem';
$string['unbookmarkthispage'] = 'yer imlerinden kaldır';
$string['unicoderecommended'] = 'Bütün verilerinizi Unicode (UTF-8) olarak saklamanız tavsiye edilir. Yeni kurulumların veritabanlarına varsayılan olarak Unicode karakter setinde işlem yapması önerilir. Güncelleme yapıyorsanız, UTF-8 Çevirim işlemini yapmanız gerekiyor (Yönetici sayfasına bakınız).';
$string['unicoderequired'] = 'Bütün verilerinizi Unicode (UTF-8) olarak saklamanız gerekir. Yeni kurulumların veritabanlarına varsayılan olarak Unicode karakter setinde işlem yapması gerekir. Güncelleme yapıyorsanız, UTF-8 Çevirim işlemini yapmanız gerekiyor (Yönetici sayfasına bakınız).';
$string['unicodeupgradenotice'] = 'Moodle 1.6 ile bütün dil paketleri UNICODE çevrilmiştir. Bu sitede güncellemeyi tamamlamak ve veritabanınızdaki bütün verileri UNICODE (UTF-8) çevirmek için <a href="utfdbmigrate.php">Çevirme Betiğini Şimdi Çalıştırın</a>!';
$string['uninstall'] = 'Seçili dil paketini kaldır';
$string['uninstallconfirm'] = 'Dil Paketini ({$a}) tamamen kaldırmak üzeresiniz, emin misiniz?';
$string['uninstallplugin'] = 'Kaldır';
$string['uninstallqtype'] = 'Bu soru tipini kaldır.';
$string['unsupported'] = 'Desteklenmez';
$string['updateaccounts'] = 'Var olan hesapları güncelle';
$string['updatecomponent'] = 'Bileşen Güncelle';
$string['updatelangs'] = 'Tüm dil paketlerini güncelle';
$string['updatetimezones'] = 'Zaman dilimleri';
$string['upgrade197notice'] = '<p>Moodle 1.9.7 sitenizdeki kullanıcı şifrelerini ve yedeklenmiş kullanıcı verilerini korumak için birkaç güvenlik düzeltmesi içerir. Sonuç olarak yedeklemeleriniz ile ilişkili bazı ayarlar ve izinler değişmiş olabilir.<br />
Ayrınıtlar için <a href="http://docs.moodle.org/en/Moodle_1.9.7_release_notes" target="_blank">Moodle 1.9.7 sürüm notlarına</a> bakınız.</p>';
$string['upgrade197noticesubject'] = 'Moodle 1.9.7 güncellemesi güvenlik uyarıları';
$string['upgrade197salt'] = 'Şifre çalınma riskini en aza indirmek için, salt metin şifresi ayarlamanız şiddetle tavsiye edilir. <br />Ayrıntılar için <a href="{$a}" target="_blank">salt metin şifresi belgesine</a> bakınız.';
$string['upgradeerror'] = '{$a->plugin}, {$a->version} sürümüne yükseltirken bilinmeyen hata oluştu, devam edilemiyor.';
$string['upgradeforumread'] = 'Moodle 1.5 sürümünde forum mesajlarını izleme özelliği eklendi.<br />Bu işlevselliği kullanmak için <a href="{$a}">tablolarınızı güncellemeniz gerekiyor</a>.';
$string['upgradeforumreadinfo'] = 'Moodle 1.5\'e forum mesajlarını okundu/okunmadı olarak izlemek için yeni bir özellik eklendi. Bu işlevselliği kullanabilmek için mevcut tüm mesajlardaki izleme bilgilerini güncellemeniz gerekiyor. Sitenizin büyüklüğüne göre bu işlem biraz uzun (saatlerce) sürebilir ve veritabanını bayağı yorabilir; Bu yüzden, sakin bir zamanda bu işlemi gerçekleştirmeniz en iyisidir. Ancak, güncelleme sırasında siteniz işlevselliğine devam edecek ve kullanıcılar bundan etkilenmeyecektir. Bu işlemi başlattığınızda bitmesine izin verin (tarayıcınız penceresini sürekli açık bırakın). Pencereyi kapatarak işleme son verdiğinizde kaygılanmanıza gerek yok; çünkü tekrar baştan başlayabilirsiniz..<br /><br />Güncelleme işlemini şimdi başlatmak istiyor musunuz?';
$string['upgradelogs'] = 'Tam işlevsellik için, eski kayıt dosyalarınız güncellenmeli. <a href="{$a}">Daha fazla bilgi</a>';
$string['upgradelogsinfo'] = 'Kayıtların(loglar) kaydedilme biçiminde bazı değişiklikler yapıldı. Etkinlik seviyesindeki eski kayıtları görebilmeniz için güncellenmesi gerekiyor. Sitenize bağlı olarak bu işlem biraz uzun (bir kaç saat) sürebilir ve büyük sitelerde veritabanına oldukça fazla yük getirebilir. İşleme başladığınızda işlemin bitmesine izin verin (tarayıcı pencerenizi açık bırakarak). Kaygılanmanıza gerek yok - kayıtlar güncellenirken siteniz diğer kullanıcılar için çalışacaktır.<br /><br />Kayıtları(loglar) şimdi güncellemek istiyor musunuz?';
$string['upgradesettings'] = 'Yeni ayarlar';
$string['upgradesettingsintro'] = 'Aşağıda gösterilen ayarlar son Moodle güncelleştirmesi sırasında eklendi. Gerekli değişikliklikleri yaptıktan sonra sayfanın altındaki "Değişiklikleri kaydet" butonuna basın.';
$string['upgradesure'] = 'Moodle dosyalarınız değişti ve otomatik olarak sunucunuzu şu sürüme terfi etmek üzeresiniz: <br /><br /><strong>{$a}</strong><br /><br />Bunu yaptığınızda tekrar geri dönemezsiniz.<br /><br />Lütfen bu işlemin uzun sürebileceğini dikkate alın.<br /><br />Bu sunucuyu bu sürüme terfi etmek istediğinizden emin misiniz?';
$string['upgradetimedout'] = 'Güncelleme zaman aşımına uğradı, lütfen tekrar başlatın.';
$string['upgradingdata'] = 'Veri güncelleniyor';
$string['upgradinglogs'] = 'Loglar güncelleniyor';
$string['upgradingversion'] = 'Yeni sürüme yükseltme';
$string['uploadpicture_baduserfield'] = 'Belirtilen kullanıcı özniteliği geçerli değil. Lütfen tekrar deneyin.';
$string['uploadpicture_cannotmovezip'] = 'Zip dosyası geçici dizine taşınamıyor.';
$string['uploadpicture_cannotprocessdir'] = 'Ziplenmemiş dosyalar işlenemiyor.';
$string['uploadpicture_cannotsave'] = 'Kullanıcı {$a} resmi kaydedilemiyor. Orijinal resim dosyasını seçin.';
$string['uploadpicture_cannotunzip'] = 'Resim dosyasının zip sıkıştırması açılamıyor.';
$string['uploadpicture_invalidfilename'] = 'Resim dosyası {$a} adında geçersiz karakterler var. Atlanıyor.';
$string['uploadpicture_overwrite'] = 'Kullanıcının resmi varsa üzerine yaz';
$string['uploadpictures'] = 'Kullanıcı resimleri yükle';
$string['uploadpicture_userfield'] = 'Resimle eşleştirilecek kullanıcı özelliği';
$string['uploadpicture_usernotfound'] = 'Kullanıcının, \'{$a->uservalue}\' değerinin \'{$a->userfield}\' niteliği yok. Atlanıyor.';
$string['uploadpicture_userskipped'] = '{$a} kullanıcısı atlanıyor (resmi zaten var)';
$string['uploadpicture_userupdated'] = '{$a} kullanıcısı için resim yüklendi.';
$string['uploadusers'] = 'Kullanıcı yükle';
$string['uploaduserspreview'] = 'Kullanıcıların önizlemesini yükle';
$string['uploadusersresult'] = 'Kullanıcı sonuçlarını yükle';
$string['upwards'] = 'yukarısı';
$string['useblogassociations'] = 'İlişkilendirmeleri etkinleştir';
$string['useexternalyui'] = 'Çevrimiçi YUI kütüphanelerini kullan';
$string['usehtmleditor'] = 'HTML düzenleyicisini kullan';
$string['user'] = 'Kullanıcı';
$string['useraccountupdated'] = 'Kullanıcı güncellendi';
$string['userbulk'] = 'Toplu kullanıcı eylemleri';
$string['userdeleted'] = 'Kullanıcı silindi';
$string['userlist'] = 'Kullanıcılara gözat';
$string['userpolicies'] = 'Kullanıcı ilkeleri';
$string['userrenamed'] = 'Kullanıcı yeniden adlandırıldı';
$string['users'] = 'Kullanıcılar';
$string['userscreated'] = 'Kullanıcı oluşturuldu';
$string['usersdeleted'] = 'Kullanıcılar silindi';
$string['usersrenamed'] = 'Kullanıcılar yeniden adlandırıldı';
$string['usersskipped'] = 'Atlanan kullanıcılar';
$string['usersupdated'] = 'Kullanıcılar güncellendi';
$string['usersweakpassword'] = 'Güçlü parolası olmayan kullanıcılar';
$string['usetags'] = 'Etiketlemeyi etkinleştir';
$string['uubulk'] = 'Toplu eylem işlemlerini seçin';
$string['uubulkall'] = 'Tüm kullanıcılar';
$string['uubulknew'] = 'Yeni kullanıcılar';
$string['uubulkupdated'] = 'Güncellenmiş kullanıcılar';
$string['uucsvline'] = 'CSV satırı';
$string['uulegacy1role'] = '(Orijinal Öğenci) typeN=1';
$string['uulegacy2role'] = '(Orijinal Eğitmen) typeN=2';
$string['uulegacy3role'] = '(Orijinal düzeltme hakkı olmayan eğitmen) typeN=3';
$string['uunoemailduplicates'] = 'E-posta adresi tekrarını engelle';
$string['uuoptype'] = 'Yükleme tipi';
$string['uuoptype_addinc'] = 'Bunlara ek olarak, gerekirse kullanıcı adlarınına sayaç ekle';
$string['uuoptype_addnew'] = 'Yalnızca yenileri ekle, mevcut kullanıcıları atla';
$string['uuoptype_addupdate'] = 'Yeni ekle ve mevcut kullanıcıları güncelle';
$string['uuoptype_update'] = 'Yalnızca mevcut kullanıcıları güncelle';
$string['uupasswordnew'] = 'Yeni kullanıcı şifresi';
$string['uupasswordold'] = 'Mevcut kullanıcı şifresi';
$string['uupreprocessedcount'] = 'Önceden işlenen kayıt sayısı: {$a}';
$string['uuupdateall'] = 'Dosya ve varsayılanlarla geçersiz kıl';
$string['uuupdatefromfile'] = 'Dosya ile geçersiz kıl';
$string['uuupdatemissing'] = 'Dosyada ve varsayılanlardaki eksiği doldur';
$string['uuupdatetype'] = 'Mevcut kullanıcı ayrıntıları';
$string['validateerror'] = 'Bu değer geçerli değildi:';
$string['verifychangedemail'] = 'E-postayı değiştirirken etki alanlarını sınırla';
$string['warningcurrentsetting'] = 'Bu değer geçersiz: {$a}';
$string['webproxy'] = 'Web proxy';
$string['webproxyinfo'] = 'Moodle sunucusunun direkt olarak internete erişimi yoksa aşağıdaki seçenekleri doldurun. Ortam verisini, dil paketlerini, Haber içeriklerini, zaman dilimleri vb. indirirken internet erişimi gerekir.<br /><em>PHP cURL eklentisi şiddetle önerilir.</em>';
$string['xmlstrictheaders'] = 'Kuralcı XML başlıkları';
$string['ziprequired'] = 'Moodle, Zip PHP eklentisini gerektirir. Info-ZIP dosyaları veya PclZip kütüphanesi artık kullanılmamaktadır.';
