<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'auth_fc', language 'tr', branch 'MOODLE_20_STABLE'
 *
 * @package   auth_fc
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['auth_fcchangepasswordurl'] = 'Şifre değişim URL';
$string['auth_fcconnfail'] = 'Hata no: {$a}[0] ve Hata Dizgisi: {$a}[1] ile bağlantı başarısız oldu';
$string['auth_fccreators'] = 'Yeni kursları hangi grubun üyeleri oluşturabilir. Birden fazla grubu \';\' ile ayırın. İsimler aynen FirstClass sunucuda yazıldığı gibi olmalıdır. Sistem harf duyarlıdır.';
$string['auth_fccreators_key'] = 'Oluşturanlar';
$string['auth_fcdescription'] = 'Bu yöntem sağlanan kullanıcı adı ve şifrenin doğru olup olmadığını kontrol etmek için FisrtClass sunucusu kullanır.';
$string['auth_fcfppport'] = 'Sunucu portu (en geneli 3333)';
$string['auth_fcfppport_key'] = 'Bağlantı noktası';
$string['auth_fchost'] = 'FisrtClass sunucu adresi. IP numarasını veya DNS adını kullanın.';
$string['auth_fchost_key'] = 'Host';
$string['auth_fcpasswd'] = 'Yukarıdaki hesap için şifre';
$string['auth_fcpasswd_key'] = 'Şifre';
$string['auth_fcuserid'] = '\'Subadministrator\' haklarının ayarlandığı FirstClass hesabı için KullanıcıID';
$string['auth_fcuserid_key'] = 'Kullanıcı ID';
$string['pluginname'] = 'FirstClass sunucu';
