<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'auth_nntp', language 'tr', branch 'MOODLE_20_STABLE'
 *
 * @package   auth_nntp
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['auth_nntpchangepasswordurl_key'] = 'Şifre değişim adresi';
$string['auth_nntpdescription'] = 'Bu yöntem sağlanan kullanıcı adı ve şifrenin doğru olup olmadığını kontrol etmek için NNTP sunucu kullanır.';
$string['auth_nntphost'] = 'NNTP sunucu adresi. IP adresini kullanın, DNS adını değil.';
$string['auth_nntphost_key'] = 'Host';
$string['auth_nntpnotinstalled'] = 'NNTP kimlik denetimi kullanılamıyor. PHP IMAP modülü kurulmamış.';
$string['auth_nntpport'] = 'Sunucu bağlantı noktası (119 en genelidir)';
$string['auth_nntpport_key'] = 'Bağlantı noktası';
$string['pluginname'] = 'NNTP sunucu';
