<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'backup', language 'tr', branch 'MOODLE_20_STABLE'
 *
 * @package   backup
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['automatedbackupschedule'] = 'Zamanlama';
$string['automatedbackupschedulehelp'] = 'Otomatik yedeklemelerin haftanın hangi günlerinde yapılacağını seçin.';
$string['automatedbackupsinactive'] = 'Zamanlanmış yedeklemeler site yöneticisi tarafından henüz etkinleştirilmemiş';
$string['automatedbackupstatus'] = 'Zamanlanmış yedekleme durumu';
$string['automatedsettings'] = 'Zamanlanmış yedekleme ayarları';
$string['backupsettings'] = 'Yedekleme ayarları';
$string['choosefilefromcoursebackup_help'] = 'Varsayılan ayarları kullanarak dersleri yedeklerseniz, yedekleme dosyaları burada saklanacaktır. ';
$string['coursesettings'] = 'Ders ayarları';
$string['currentstage1'] = 'Başlangıç ayarları';
$string['currentstage2'] = 'Şema ayarları';
$string['dependenciesenforced'] = 'Ayarlarınız bağımlılıkları nedeniyle değişikliğe uğramış';
$string['importcurrentstage1'] = 'Başlangıç ayarları';
$string['importcurrentstage2'] = 'Şema ayarları';
$string['lockedbyconfig'] = 'Bu ayar varsayılan yedekleme ayarları tarafından kilitlendi';
$string['restorecoursesettings'] = 'Ders ayarları';
$string['restorerootsettings'] = 'Ayarları eski haline getir';
$string['restorestage4'] = 'Ayarlar';
$string['rootsettings'] = 'Yedekleme ayarları';
