<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_glossary_random', language 'tr', branch 'MOODLE_20_STABLE'
 *
 * @package   block_glossary_random
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['addentry'] = 'Kendi favori sözcüklerinizi ekleyin!';
$string['askaddentry'] = 'Öğrenciler sözlüğe sözcük ekleyebiliyorlarsa, bu yazı ile bir bağ göster';
$string['askinvisible'] = 'Öğrenciler sözlüğü düzenleyemiyor veya göremiyorsa bu yazıyı göster (linksiz)';
$string['askviewglossary'] = 'Öğrenciler sözlüğü görebiliyor ancak kayıt ekleyemiyorlarsa bu yazı ile bir link göster';
$string['intro'] = 'Bu kursa en az bir kayıtla bir sözlük eklendiğinden emin olun. Sonra aşağıdaki ayarları yapabilirsiniz';
$string['invisible'] = '(devamı var)';
$string['lastmodified'] = 'Son düzenlenen kayıt';
$string['nextone'] = 'Sonraki kayıt';
$string['noentriesyet'] = 'Seçilen sözlükte henüz hiç bir sözcük yok.';
$string['notyetconfigured'] = 'Düzenle ikonu kullanarak bu bloğu düzenleyin.';
$string['notyetglossary'] = 'En az bir sözlük seçmeniz gerekiyor.';
$string['pluginname'] = 'Rastgele Sözcük';
$string['random'] = 'Rasgele kayıt';
$string['refresh'] = 'Gün içinde eklenenlerden seç';
$string['select_glossary'] = 'Kayıtları bu sözlükten al';
$string['showconcept'] = 'Herbir kayıt için kavramı (başlığı) göster';
$string['title'] = 'Başlık';
$string['type'] = 'Yeni kayıt nasıl seçilecek';
$string['viewglossary'] = 'Daha fazla sözcük...';
$string['whichfooter'] = 'Bu bloğun ilişkili olduğu sözlükle ilgili işlemler için link ayarı yapabilirsiniz. Bu blok sadece bu sözlükte bu linkleri gösterecektir.';
