<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_quiz_results', language 'tr', branch 'MOODLE_20_STABLE'
 *
 * @package   block_quiz_results
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['bestgrade'] = 'En yüksek not:';
$string['bestgrades'] = 'En yüksek {$a} not:';
$string['bestgroupgrade'] = 'En yüksek ortalamalı grup';
$string['bestgroupgrades'] = 'En yüksek ortalamalı {$a} grup';
$string['config_format_absolute'] = 'Tam sayı';
$string['config_format_fraction'] = 'Kesirli';
$string['config_format_percentage'] = 'Yüzdelik';
$string['config_grade_format'] = 'Not görünümü';
$string['config_name_format'] = 'Gösterilecek sonuçlar için gizlilik seviyesi:';
$string['config_names_anon'] = 'Anonim sonuçlar';
$string['config_names_full'] = 'Tam ismi göster';
$string['config_names_id'] = 'Sadece ID numaralarını göster';
$string['config_no_quizzes_in_course'] = 'Bu kursa ait hiç sınav etkinliği yok. Bu bloğun doğru olarak görülmesi için en az bir tane sınav eklemelisiniz.';
$string['config_select_quiz'] = 'Hangi sınavın sonuçları bu blokta gösterilecek';
$string['config_show_best'] = 'Kaç tane en yüksek not görünecek (0: etkin değil)';
$string['config_show_worst'] = 'Kaç tane en düşük not görünecek (0: etkin değil)';
$string['configuredtoshownothing'] = 'Bu bloğun ayarları şu anda hiç bir sınav sonucunun gösterilmesine izin vermiyor. Bu bloğu yapılandırabilir veya gizleyebilirsiniz.';
$string['config_use_groups'] = 'Öğrenciler yerine grupları göster (sadece sınavın desteği varsa)';
$string['error_emptyquizid'] = 'Şu anda bu blokta bir hata var: Hangi sınav sonuçlarının bu blokta görünmesini istediğinizi seçmeniz gerekiyor.';
$string['error_emptyquizrecord'] = 'Şu anda bu blokta bir hata var: Seçilen sınav şu anda veritabanında yok.';
$string['error_nogroupsexist'] = 'Şu anda bu blokta bir hata var: Notları grup modunda gösterilmek için ayarlanış, ancak hiç bir grup tanımlanmamış.';
$string['pluginname'] = 'Sınav Sonuçları';
$string['worstgrade'] = 'En düşük not:';
$string['worstgrades'] = 'En düşük {$a} not:';
$string['worstgroupgrade'] = 'En düşük ortalamalı grup';
$string['worstgroupgrades'] = 'En düşük ortalamalı {$a} grup';
