<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'bulkusers', language 'tr', branch 'MOODLE_20_STABLE'
 *
 * @package   bulkusers
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['addall'] = 'Tümünü ekle';
$string['addsel'] = 'Seçime ekle';
$string['allfilteredusers'] = 'Tüm filtrelenmişler ({$a->count}/{$a->total})';
$string['allselectedusers'] = 'Tüm seçililer ({$a->count}/{$a->total})';
$string['allusers'] = 'Tüm kullanıcılar ({$a})';
$string['available'] = 'Seçilebilir';
$string['confirmmessage'] = 'Bu kullanıcılara yukarıdaki mesajı göndermek istediğinizden emin misiniz?<br />{$a}';
$string['nofilteredusers'] = 'Kullanıcı bulunamadı (0/{$a})';
$string['noselectedusers'] = 'Seçili kullanıcı yok';
$string['removeall'] = 'Tümünü kaldır';
$string['removesel'] = 'Seçimden kaldır';
$string['selected'] = 'Seçili';
$string['selectedlist'] = 'Seçili kullanıcı listesi...';
$string['usersfound'] = '{$a} kullanıcı bulundu.';
$string['usersinlist'] = 'Listedeki kullanıcılar';
$string['usersselected'] = '{$a} kullanıcı seçildi.';
