<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'choice', language 'tr', branch 'MOODLE_20_STABLE'
 *
 * @package   choice
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['addmorechoices'] = 'Daha fazla seçenek ekle';
$string['allowupdate'] = 'Anketi tekrar yanıtlama izni';
$string['answered'] = 'Yanıtlandı';
$string['choice'] = 'Seçenek';
$string['choice:choose'] = 'Oy kullan';
$string['choiceclose'] = 'Bitiş';
$string['choice:deleteresponses'] = 'Yanıtları sil';
$string['choice:downloadresponses'] = 'Yanıtları indir';
$string['choicefull'] = 'Bu anket tamamlanmış ve yanıtlanabilecek bir seçenek yok.';
$string['choicename'] = 'Anket adı';
$string['choiceopen'] = 'Başlangıç';
$string['choice:readresponses'] = 'Yanıtları oku';
$string['choicesaved'] = 'Seçiminiz kaydedildi';
$string['choicetext'] = 'Anket metni';
$string['displayhorizontal'] = 'Yatay görüntüle';
$string['displaymode'] = 'Görünüm modu';
$string['displayvertical'] = 'Dikey görüntüle';
$string['expired'] = 'Üzgünüz, bu etkinlik {$a} tarihinde kapandı ve bu etkinliğe artık ulaşılamaz';
$string['fillinatleastoneoption'] = 'En az iki yanıt vermeniz gerekiyor.';
$string['full'] = '(Dolu)';
$string['havetologin'] = 'Anketi göndermeden önce giriş yapmalısınız';
$string['limit'] = 'Sınır';
$string['limitanswers'] = 'İzin verilen yanıt sayısını sınırla';
$string['modulename'] = 'Anket';
$string['modulenameplural'] = 'Anketler';
$string['mustchooseone'] = 'Kaydetmeden önce bir cevap seçmelisiniz. Hiçbir şey kaydedilmedi.';
$string['noguestchoose'] = 'Üzgünüz, konukların anketleri cevaplamasına izin verilmemektedir.';
$string['noresultsviewable'] = 'Sonuçlar şu anda görüntülenmemektedir.';
$string['notanswered'] = 'Henüz yanıtlanmadı';
$string['notopenyet'] = 'Üzgünüz, bu etkinliğe {$a} tarihine kadar ulaşılamaz';
$string['option'] = 'Seçenek';
$string['pluginadministration'] = 'Anket yönetimi';
$string['pluginname'] = 'Anket';
$string['privacy'] = 'Sonuç gizliliği';
$string['publish'] = 'Sonuçları yayınla';
$string['publishafteranswer'] = 'Yanıtladıklarında sonucu öğrencilere göster';
$string['publishafterclose'] = 'Sonuçları sadece anket kapatıldığında öğrencilere göster';
$string['publishalways'] = 'Her zaman sonuçları öğrencilere göster';
$string['publishanonymous'] = 'Sonuçları anonim yayınla, öğrenci isimlerini gösterme';
$string['publishnames'] = 'Tüm sonuçları öğrencilere isimleri ve yanıtlarıyla yayınla';
$string['publishnot'] = 'Sonuçları öğrencilere yayınlama';
$string['removemychoice'] = 'Seçimimi sil';
$string['removeresponses'] = 'Tüm yanıtları sil';
$string['responses'] = 'Yanıtlar';
$string['responsesto'] = '{$a} \'e Yanıt';
$string['savemychoice'] = 'Seçeneğimi kaydet';
$string['showunanswered'] = 'Yanıtlanmayan için sütun göster';
$string['spaceleft'] = 'boş alan';
$string['spacesleft'] = 'boş alanlar';
$string['taken'] = 'Geçen';
$string['timerestrict'] = 'Oylamayı şu zamana kadar kısıtla';
$string['viewallresponses'] = '{$a} yanıta bak';
$string['yourselection'] = 'Seçiminiz';
