<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'completion', language 'tr', branch 'MOODLE_20_STABLE'
 *
 * @package   completion
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['activitycompletion'] = 'Etkinlik tamamlama';
$string['badautocompletion'] = 'Otomatik tamamlamayı seçtiğinizde aşağıdan en az bir şartı etkinleştirmelisiniz';
$string['completedunlocked'] = 'Tamamlama seçeneklerinin kilidi açıldı';
$string['completedunlockedtext'] = 'Değişiklikleri kaydettiğinizde tüm kullanıcılar için tamamlama durumu silinir. Fikrinizi değiştirdiyseniz formu kaydetmeyin.';
$string['completedwarning'] = 'Tamamlama seçenekleri kilitlendi';
$string['completedwarningtext'] = 'Bir ya da daha fazla kullanıcı ({$a}) bu etkinliği tamamlandı olarak işaretledi. Tamamlama seçeneklerini değiştirmek tamamlama durumunu sileceğinden  karışıklığa sebep olabilir. Seçenekler kilitlenmiştir ve kesin olarak gerekmedikçe seçeneklerin kilidini açmamanızı öneririz.';
$string['completion'] = 'Tamamlama izleme';
$string['completion-alt-auto-enabled'] = 'Sistem koşullara göre bu ögeyi tamamlanmış olarak işaretliyor';
$string['completion-alt-auto-fail'] = 'Tamamlandı (geçer not almayı başaramadı)';
$string['completion-alt-auto-n'] = 'Tamamlanmadı';
$string['completion-alt-auto-pass'] = 'Tamamlandı (geçer not almayı başardı)';
$string['completion-alt-auto-y'] = 'Tamamlandı';
$string['completion-alt-manual-enabled'] = 'Kullanıcılar bu ögeyi el ile tamamlandı olarak işaretleyebilir';
$string['completion-alt-manual-n'] = 'Tamamlanmadı; tamamlandı olarak işaretlemek için seçin';
$string['completion-alt-manual-y'] = 'Tamamlandı; tamamlanmadı olarak işaretlemek için seçin';
$string['completion_automatic'] = 'Şartlar sağlanırsa etkinliği tamamlandı olarak göster';
$string['completiondisabled'] = 'Geçersiz kılındı, etkinlik ayarlarında gösterilmez';
$string['completionenabled'] = 'Etkinleştirildi, tamamlama ve aktivite ayarları üzerinden kontrol';
$string['completionexpected'] = 'Bitirmesini bekle';
$string['completionicons'] = 'ilerleme simgeleri';
$string['completion_manual'] = 'Kullanıcılar, etkinliği elle tamamlandı olarak işaretleyebilir';
$string['completion_none'] = 'Etkinliğin tamamlandığını göstermiyor';
$string['completionsettingslocked'] = 'Tamamlama ayarları kilitli';
$string['completion-title-manual-n'] = 'Tamamlandı olarak işaretle';
$string['completion-title-manual-y'] = 'Tamamlanmadı olarak işaretle';
$string['completionusegrade'] = 'Not gerekir';
$string['completionview'] = 'Görüntülemesi gerekir';
$string['configenablecompletion'] = 'Bu etkin kılındığında tamamlama izleme (ilerleme) özelliklerini ders düzeyinde açmanıza izin verir.';
$string['csvdownload'] = 'Elektronik çizelge formatında indir (UTF-8 .csv)';
$string['editcoursecompletionsettings'] = 'Ders tamamlama ayarlarını düzenle';
$string['enablecompletion'] = 'Tamamlama izlemeyi etkinleştir';
$string['err_noactivities'] = 'Tamamlama bilgisi hiçbir etkinlik için etkin değildir, bu yüzden hiç bir şey gösterilmiyor. Etkinlik ayarlarını düzenleyerek tamamlama bilgisini etkinleştirebilirsiniz.';
$string['err_nocourses'] = 'Ders tamamlama diğer dersler için etkin değildir. Bu yüzden hiçbiri görüntülenemez. Ders tamamlamayı ders ayarlarından etkinleştirebilirsiniz.';
$string['err_nousers'] = 'Bu derste ya da grupta tamamlama bilgisinin görüntülendiği hiçbir kullanıcı yok. (Varsayılan olarak, tamamlama bilgisi yalnızca öğrenciler için görüntülenir, bu yüzden öğrenci olmayınca bu hatayı görürsünüz. Yöneticiler bu seçeneği yönetici ekranları üzerinden değiştirebilirler.)';
$string['err_settingslocked'] = 'Bir ya da daha çok öğrenci hali hazırda bir kriteri tamamladı. Bu yüzden ayarlar kilitlendi. Tamamlama kriteri ayarlarının kilidini açmak var olan kullanıcı verilerini siler ve karışıklığa neden olabilir.';
$string['err_system'] = 'Tamamlama sisteminde bir iç hata oluştu. (Sistem yöneticileri daha fazla ayrıntı görebilmek için hata ayıklama bilgisini etkinleştirebilir.)';
$string['excelcsvdownload'] = 'Excel-uyumlu formatta indir (.csv)';
$string['progress'] = 'Öğrenci ilerlemesi';
$string['progress-title'] = '{$a->user}, {$a->activity}: {$a->state} {$a->date}';
$string['reportpage'] = '{$a->total} kullanıcıdan {$a->from}-{$a->to} arası gösteriyor.';
$string['restoringcompletiondata'] = 'Tamamlama verileri yazılıyor';
$string['saved'] = 'Kaydedildi';
$string['unlockcompletion'] = 'Tamamlama seçeneklerinin kilidini aç';
$string['writingcompletiondata'] = 'Tamamlama verileri yazılıyor';
$string['yourprogress'] = 'İlerlemeniz';
