<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'dbtransfer', language 'tr', branch 'MOODLE_20_STABLE'
 *
 * @package   dbtransfer
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['checkingsourcetables'] = 'Kaynak tablo yapısı kontrol ediliyor';
$string['copyingtable'] = '{$a} tablosu kopyalanıyor';
$string['copyingtables'] = 'Tablo içerikleri kopyalanıyor';
$string['creatingtargettables'] = 'Hedef veritabanında tablolar oluşturuluyor';
$string['dbexport'] = 'Veritabanı ver';
$string['dbtransfer'] = 'Veritabanı transferi';
$string['differenttableexception'] = '{$a} tablo yapısı eşleşmedi.';
$string['done'] = 'Tamamlandı';
$string['exportdata'] = 'Veriyi ver';
$string['exportschemaexception'] = 'Şu anki veritabanı yapısı tüm install.xml dosyalarıyla eşleşmiyor.<br /> {$a}';
$string['importschemaexception'] = 'Şu anki veritabanı yapısı tüm install.xml dosyalarıyla eşleşmiyor.<br /> {$a}';
$string['importversionmismatchexception'] = 'Şu anki sürüm {$a->currentver}, dışa çıkarılan sürümle {$a->schemaver} eşleşmiyor.';
$string['malformedxmlexception'] = 'Yanlış biçimlendirilmiş XML bulundu, devam edilemiyor.';
$string['notargetconectexception'] = 'Üzgünüz, hedef veritabanına bağlantı kurulamadı.';
$string['transferdata'] = 'Veriyi transfer et';
$string['transferdbintro'] = 'Bu betik, bu veritabanındaki bütün verileri başka bir veritabanı sunucuna transfer eder.';
$string['transferdbtoserver'] = 'Bu Moodle veritabanını başka bir sunucuya transfer et';
$string['transferringdbto'] = 'Bu veritabanı, {$a->dbhost} sunucusundaki {$a->dbtype} {$a->dbname} veritabanına transfer ediliyor';
$string['unknowntableexception'] = 'Dışa çıkarılan dosyada bilinmeyen bir tablo {$a} bulundu.';
