<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'editor', language 'tr', branch 'MOODLE_20_STABLE'
 *
 * @package   editor
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['about'] = 'Bu düzenleyici hakkında';
$string['absbottom'] = 'Satıraltı';
$string['acteditorshhdr'] = 'Etkin metin düzenleyiciler';
$string['address'] = 'Adres';
$string['alertnoselectedtext'] = 'Öncelikle yazı seçmelisiniz!';
$string['alignment'] = 'Hizalama';
$string['alternatetext'] = 'Görünecek yazı';
$string['anchorhelp'] = 'Bu sadece bir çapa oluşturur: Hala elle bir link oluşturmanız gerekiyor.';
$string['anchorname'] = 'Sıçrama adı';
$string['anchors'] = 'Sıçramalar';
$string['baseline'] = 'Satır hizası';
$string['bold'] = 'Kalın';
$string['borderthickness'] = 'Çerçeve kalınlığı';
$string['bottom'] = 'Alt';
$string['browse'] = 'Gözat';
$string['cancel'] = 'İptal';
$string['cellpadding'] = 'Hücreye olan uzaklık';
$string['cellspacing'] = 'Hücreler arası boşluk';
$string['choosechar'] = 'Karakter Seç';
$string['chooseicon'] = 'Eklemek için bir ikon seçin';
$string['close'] = 'Kapat';
$string['closeafterreplace'] = 'Değiştirdikten sonra kapat';
$string['cols'] = 'Sütun';
$string['configeditorplugins'] = 'Lütfen kullanmak istediğiniz metin düzenleyicileri seçin ve tavsiye edilen sırada yerleştirin.';
$string['copy'] = 'Seçili olanı kopyala';
$string['createanchor'] = 'Sıçrama oluştur';
$string['createfolder'] = 'Klasör oluştur';
$string['createlink'] = 'Web Bağlantısı Ekle';
$string['cut'] = 'Seçili olanı kes';
$string['cutpastemozilla'] = 'Maalesef, şu anda bu çevrimiçi editöre metni yapıştırmak için normal klavye kısayollarını (Yapıştır butonunu bile) kullanamazsınız. Bu, Mozilla ve Firefox tarayıcılarının bazı sürümlerinin güvenlik özelliğinden kaynaklanır.<br /><br />Deneyebileceğiniz üç yöntem var:<br />(1) CTRL-v yerine SHIFT-Insert kullanın<br />Tarayıcınızın Düzenle->Yapıştır menüsünü kullanın<br />(3) user.js dosyasını düzenleyerek tarayıcınızın seçeneklerini değiştirin.<br /><br />Daha fazla yardım için TAMAM tuşuna veya editöre geri dönmek için İptal tuşuna basın.';
$string['delete'] = 'Sil';
$string['editors'] = 'Metin düzenleyiciler';
$string['editorsettings'] = 'Düzenleyecileri yönet';
$string['enterurlfirst'] = 'Öncelikle bir URL girmeniz gerekiyor';
$string['filebrowser'] = 'Dosya Gezgini';
$string['findwhat'] = 'Bul';
$string['fontname'] = 'Yazı tipi';
$string['fontsize'] = 'Font boyutu';
$string['forecolor'] = 'Font rengi';
$string['formatblock'] = 'Biçim';
$string['fullscreen'] = 'Tam ekran editörü';
$string['heading'] = 'Başlık';
$string['height'] = 'Yükseklik';
$string['hilitecolor'] = 'Arkaplan rengi';
$string['horizontal'] = 'Yatay';
$string['horizontalrule'] = 'Yatay Çizgi';
$string['htmlmode'] = 'HTML Kaynağını Göster';
$string['imageurl'] = 'Resim URL';
$string['indent'] = 'Girintiyi Arttır';
$string['insertchar'] = 'Özel Karakter Ekle';
$string['insertimage'] = 'Resim Ekle';
$string['insertlink'] = 'Link Ekle';
$string['insertsmile'] = 'Yüz İfadesi Ekle';
$string['inserttable'] = 'Tablo Ekle';
$string['italic'] = 'Yatık';
$string['itemsreplaced'] = 'ögeler değiştirildi!';
$string['justifycenter'] = 'Ortala';
$string['justifyfull'] = 'Her iki yana yasla';
$string['justifyleft'] = 'Sola hizala';
$string['justifyright'] = 'Sağa hizala';
$string['lang'] = 'Dil';
$string['layout'] = 'Yerleşim';
$string['left'] = 'Sol';
$string['lefttoright'] = 'Yön soldan sağa doğru';
$string['linkproperties'] = 'Link özellikleri';
$string['linktarget'] = 'Hedef';
$string['linktargetblank'] = 'Yeni pencere';
$string['linktargetnone'] = 'Hiçbiri';
$string['linktargetother'] = 'Diğer';
$string['linktargetself'] = 'Aynı frame';
$string['linktargettop'] = 'Aynı pencere';
$string['linktitle'] = 'Başlık';
$string['linkurl'] = 'URL';
$string['matchcase'] = 'BÜYÜK/küçük harf duyarlı';
$string['middle'] = 'Orta';
$string['minimize'] = 'Editörü küçült';
$string['move'] = 'Taşı';
$string['multi'] = 'Çoklu';
$string['mustenterurl'] = 'URL girmelisiniz';
$string['nolink'] = 'Otomatik linklemeyi engelle';
$string['normal'] = 'Normal';
$string['notimage'] = 'Seçilen dosya bir resim değil. Lütfen bir resim seçiniz!';
$string['notset'] = 'Ayarlanmadı';
$string['ok'] = 'TAMAM';
$string['options'] = 'Seçenekler';
$string['orderedlist'] = 'Numaralı Liste';
$string['outdent'] = 'Girintiyi Azalt';
$string['paste'] = 'Panodan yapıştır';
$string['path'] = 'Yol';
$string['percent'] = 'Yüzde';
$string['pixels'] = 'Pixel';
$string['pleaseenteralt'] = 'Lütfen alternatif metni girin';
$string['popupeditor'] = 'Editörü Büyüt';
$string['preformatted'] = 'Önceden-biçimlenmiş';
$string['preview'] = 'Önizleme';
$string['properties'] = 'Özellikler';
$string['redo'] = 'Son işlemi geri al';
$string['regularexpressions'] = 'Düzenli ifade (regex) kullan';
$string['removelink'] = 'Linki sil';
$string['rename'] = 'Yeniden adlandır';
$string['replaceall'] = 'Tümünü değiştir';
$string['replacewith'] = 'Değiştir';
$string['right'] = 'Sağ';
$string['righttoleft'] = 'Yön sağdan sola doğru';
$string['rows'] = 'Satır';
$string['searchandreplace'] = 'Bul ve Değiştir';
$string['searchnotfound'] = 'Aranan ifade bulunamadı!';
$string['selectcolor'] = 'Renk seç';
$string['selection'] = 'Seçim';
$string['showhelp'] = 'Editör kullanma yardımı';
$string['size'] = 'Boyut';
$string['spacing'] = 'Boşluk';
$string['strikethrough'] = 'Üstü çigili';
$string['subscript'] = 'Üst simge';
$string['superscript'] = 'Alt simge';
$string['textindicator'] = 'Şimdiki sitil';
$string['textmode'] = 'DÜZYAZI MODU\'ndasınız. WYSIWYG (Ne görürsen onu elde edersin) MODU\'na geri dönmek için [<>] butonunu kullanın.';
$string['texttop'] = 'Metinüstü';
$string['top'] = 'Üst';
$string['type'] = 'Tipi';
$string['underline'] = 'Altıçizgili';
$string['undo'] = 'Son işlemi geri al';
$string['unorderedlist'] = 'Numarasız Liste';
$string['upload'] = 'Yükle';
$string['vertical'] = 'Dikey';
$string['width'] = 'Genişlik';
$string['wordclean'] = 'World HTML Temizle';
$string['zip'] = 'Ziple';
