<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_database', language 'tr', branch 'MOODLE_20_STABLE'
 *
 * @package   enrol_database
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['dbhost'] = 'Sunucu IP veya adı';
$string['dbname'] = 'Veritabanı adı';
$string['dbpass'] = 'Sunucu parolası';
$string['dbtype'] = 'Veritabanı tipi';
$string['dbuser'] = 'Sunucu kullanıcısı';
$string['localcoursefield'] = 'Uzak veritabanındaki kayıtlarla eşleştirmek için kullandığımız ders tablosundaki alanın adı (örnek: kimlik numarası).';
$string['localrolefield'] = 'Uzak veritabanındaki kayıtlarla eşleştirmek için kullandığımız görev tablosundaki alanın adı (örnek: kısa ad).';
$string['localuserfield'] = 'Uzak veritabanındaki kayıtlarla eşleştirmek için kullandığımız kullanıcı tablosundaki alanın adı(örnek: kimlik numarası).';
$string['remotecoursefield'] = 'Ders tablosundaki kayıtlarla eşleştirmek için kullandığımız uzak tablodaki alanın adı.';
$string['remoterolefield'] = 'Roller tablosundaki kayıtlarla eşleştirmek için kullandığımız uzak tablodaki alanın adı.';
$string['remoteuserfield'] = 'Kullanıcı tablosundaki kayıtlarla eşleştirmek için kullandığımız uzak tablodaki alanın adı.';
