<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_ldap', language 'tr', branch 'MOODLE_20_STABLE'
 *
 * @package   enrol_ldap
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['autocreate'] = 'Moodle içinde henüz var olmayan bir kursa kayıtlar varsa kurslar otomatik olarak oluşturulabilir.';
$string['autocreation_settings'] = 'Otomatik kurs oluşturma ayarları';
$string['bind_dn'] = 'Kullanıcıları aramak için yetkili-kullanıcı kullanmak istiyorsanız burada belirtin. Örnek: \'cn=ldapuser,ou=public,o=org\'';
$string['bind_pw'] = 'Yetkili kullanıcı için şifre';
$string['bind_settings'] = 'Bind ayarları';
$string['category'] = 'Otomatik oluşturulan kurslar için kategori.';
$string['contexts'] = 'LDAP bağlamları';
$string['course_fullname'] = 'İsteğe bağlı: Tam adının alınacağı LDAP alanı';
$string['course_idnumber'] = 'LDAP\'taki birincil tanımlayıcıyı belirtin. Genellikle <em>cn</em> veya <em>uid</em>. Otomatik kurs oluşturmayı kullanıyorsanız değeri kilitlemeniz önerilir.';
$string['course_settings'] = 'Kurs kaydı ayarları';
$string['course_shortname'] = 'İsteğe bağlı: Kısa adının alınacağı LDAP alanı';
$string['course_summary'] = 'İsteğe bağlı: Özetin alınacağı LDAP alanı';
$string['editlock'] = 'Değeri kilitle';
$string['enrolname'] = 'LDAP';
$string['general_options'] = 'Genel Seçenekler';
$string['host_url'] = 'LDAP sunucunun adresini belirtin.
Ör: \'ldap://ldap.sirketim.com/\' veya \'ldaps://ldap.sirketim.com/\'';
$string['memberattribute'] = 'LDAP üye niteliği';
$string['nested_groups_settings'] = 'İç içe grupların ayarları';
$string['objectclass'] = 'Kursları aramak için kullanılacak objectClass. Genellikle \'posixGroup\'';
$string['pluginname_desc'] = '<p>Ders kayıtlarını kontrol etmek için bir LDAP sunucu kullanabilirsiniz.
LDAP ağacının kursları referans eden grupları ve her bir grubun/dersin öğrenci üyeliklerinin ayarlandığını var sayıyoruz.</p>

<p>Kursların LDAP içinde grup olarak tanımlandığını ve her bir grubun (yani dersin) çoklu üyelik alanlarının olduğunu - ki bu alanların kullanıcıyı tanımlamak için tekil olması gerekir (<em>member</em> veya <em>memberUid</em> gibi) - varsayıyoruz.</p>

<p>LDAP kayıt yöntemini kullanabilmeniz için kullanıcılarınızın geçerli bir idnumber alanı <strong>olmalı</strong>. Bir kullanıcı derse kaydolduğunda LDAP grupları bu idnumber alanını içermeli. Zaten LDAP yetkilendirmesini kullanıyorsanız genellikle bu iyi çalışır.</p>

<p>Ders kayıtları kullanıcı giriş yaptığında güncellenir ve ayrıca kayıtların senkronize olması için bir betik de çalıştırabilirsiniz.
Buraya bakınız: <em>enrol/ldap/enrol_ldap_sync.php</em>.</p>

<p>Bu eklenti, LDAP içinde görünen yeni gruplardan otomatik olarak yeni kurslar da oluşturabilir.</p>';
$string['roles'] = 'Rol eşleştirmesi';
$string['server_settings'] = 'LDAP sunucu ayarları';
$string['template'] = 'İsteğe bağlı: Otomatik oluşturulan kurslar, bir kurs şemasından ayarlarını kopyalayabilir. Şablon kursun kısa adını giriniz.';
$string['updatelocal'] = 'Yerel veriyi güncelle';
$string['user_settings'] = 'Kullanıcı arama ayarları';
$string['version'] = 'Sunucunun kullandığı protokol sürümü';
