<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'form', language 'tr', branch 'MOODLE_20_STABLE'
 *
 * @package   form
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['addfields'] = 'Forma {$a} alan ekle';
$string['advancedelement'] = 'Gelişmiş öge';
$string['day'] = 'Gün';
$string['display'] = 'Göster';
$string['err_alphanumeric'] = 'Buraya sadece harfleri veya rakamları girmelisiniz.';
$string['err_email'] = 'Buraya geçerli bir e-posta adresi girmelisiniz.';
$string['err_lettersonly'] = 'Buraya sadece harfleri girmelisiniz.';
$string['err_maxlength'] = 'Buraya {$a->format} karakterden fazla girmemeniz gerekiyor.';
$string['err_minlength'] = 'Buraya en az {$a->format} karakter girmeniz gerekiyor.';
$string['err_nonzero'] = 'Buraya 0 ile başlamayan bir sayı girmelisiniz.';
$string['err_nopunctuation'] = 'Buraya noktalama işareti girmemelisiniz.';
$string['err_numeric'] = 'Buraya bir sayı girmelisiniz.';
$string['err_rangelength'] = 'Buraya {$a->format[0]} ile {$a->format[1]} karakter arasında girmelisiniz.';
$string['err_required'] = 'Buraya bir değer girmelisiniz.';
$string['general'] = 'Genel';
$string['hideadvanced'] = 'Gelişmişi Gizle';
$string['hour'] = 'Saat';
$string['minute'] = 'Dakika';
$string['miscellaneoussettings'] = 'Çeşitli Ayarlar';
$string['modstandardels'] = 'Genel eklenti ayarları';
$string['month'] = 'Ay';
$string['mustbeoverriden'] = '{$a} sınıfındaki özet(abstract) form_definition() metodunun üstüne yazılmalı(override), lütfen kodu düzeltin.';
$string['nomethodforaddinghelpbutton'] = '{$a->name} (sınıf {$a->classname}) form ögesi için yardım butonu ekleme metodu yok.';
$string['nonexistentformelements'] = 'Var olmayan form ögelerine yardım butonları eklenmeye çalışılıyor: {$a}';
$string['optional'] = 'İsteğe bağlı';
$string['othersettings'] = 'Diğer ayarlar';
$string['requiredelement'] = 'Gerekli alan';
$string['revealpassword'] = 'Göster';
$string['security'] = 'Güvenlik';
$string['selectallornone'] = 'Tümünü seç/seçme';
$string['selected'] = 'Seçili';
$string['showadvanced'] = 'Gelişmişi Göster';
$string['somefieldsrequired'] = 'Bu formda {$a} işaretli alanlar gereklidir.';
$string['time'] = 'Zaman';
$string['timeunit'] = 'Zaman birimi';
$string['timing'] = 'Süre';
$string['unmaskpassword'] = 'Görüntüle';
$string['year'] = 'Yıl';
