<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'forum', language 'tr', branch 'MOODLE_20_STABLE'
 *
 * @package   forum
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['addanewdiscussion'] = 'Yeni tartışma konusu ekle';
$string['addanewquestion'] = 'Yeni soru ekle';
$string['addanewtopic'] = 'Yeni konu ekle';
$string['advancedsearch'] = 'Gelişmiş arama';
$string['allforums'] = 'Tüm forumlar';
$string['allowdiscussions'] = '{$a} bu foruma mesaj gönderebilir mi?';
$string['allowsallsubscribe'] = 'Bu foruma herkes abone olabilir';
$string['allowsdiscussions'] = 'Bu forumda bir kişi bir tartışma konusu başlatabilir';
$string['allsubscribe'] = 'Tüm forumlara abone ol';
$string['allunsubscribe'] = 'Tüm forumlardan aboneliği kaldır';
$string['alreadyfirstpost'] = 'Bu mesaj, zaten bu tartışmadaki ilk mesajdır.';
$string['anyfile'] = 'Herhangi dosya';
$string['attachment'] = 'Dosya';
$string['attachmentnopost'] = 'Mesaj id olmadan ekleri dışa çıkaramazsınız';
$string['attachments'] = 'Dosyalar';
$string['blockafter'] = 'Engelleme için mesaj sınırı';
$string['blockafter_help'] = '<p>Forum mesajlarını yönetme kavramı çok basittir.
   Kullanıcılar, belirlenen sürede mesaj gönderme
   sınırını aşmaları durumunda engellenecek ve
   bu sınıra yaklaşırken uyarılacaklardır.
</p>

<p>Uyarı vermek istemiyorsanız uyarı sınırına 0, 
   engellemek istemiyorsanız engelleme sınırına 0 girin.
   Engelleme etkin değilse uyarılar da otomatikmen pasif olacaktır.
</p>

<p>Bu ayarların hiçbiri eğitimci mesajlarını etkilemez.</p>';
$string['blockperiod'] = 'Engelleme için süre';
$string['blockperioddisabled'] = 'Engelleme yok';
$string['blockperiod_help'] = '<p>Forum mesajlarını yönetme kavramı çok basittir.
   Kullanıcılar, belirlenen sürede mesaj gönderme
   sınırını aşmaları durumunda engellenecek ve
   bu sınıra yaklaşırken uyarılacaklardır.
</p>

<p>Uyarı vermek istemiyorsanız uyarı sınırına 0, 
   engellemek istemiyorsanız engelleme sınırına 0 girin.
   Engelleme etkin değilse uyarılar da otomatikmen pasif olacaktır.
</p>

<p>Bu ayarların hiçbiri eğitimci mesajlarını etkilemez.</p>';
$string['blogforum'] = 'Blog biçiminde görünen standart forum';
$string['bynameondate'] = 'yazan {$a->name} - {$a->date}';
$string['cannotadd'] = 'Bu forum için tartışma eklenemedi';
$string['cannotadddiscussion'] = 'Bu foruma tartışma ekleme, grup üyeliği gerektirir.';
$string['cannotadddiscussionall'] = 'Tüm katılımcılar için yeni bir tartışma konusu ekleme izniniz yok.';
$string['cannotaddsubscriber'] = '{$a} numaralı üye, bu foruma abone yapılamadı!';
$string['cannotcreatediscussion'] = 'Yeni tartışma oluşturulamadı';
$string['cannotdeleteforummodule'] = 'Forum eklentisini silemezsiniz.';
$string['cannotdeletepost'] = 'Bu mesajı silemezsiniz!';
$string['cannoteditposts'] = 'Diğer kişilerin mesajlarını silemezsiniz!';
$string['cannotfinddiscussion'] = 'Bu forumda tartışma bulunamadı';
$string['cannotfindfirstpost'] = 'Bu forumda ilk mesaj bulunamıyor';
$string['cannotfindorcreateforum'] = 'Bu site için haber forumu bulunamadı veya oluşturulamadı';
$string['cannotfindparentpost'] = '{$a} mesajının üst mesajı bulunamadı';
$string['cannotmovenotvisible'] = 'Forum görünür değil';
$string['cannotmovetonotexist'] = 'Bu foruma taşıyamazsınız - forum yok!';
$string['cannotmovetonotfound'] = 'Bu derste hedef forum yok.';
$string['cannotremovesubscriber'] = '{$a} numaralı üyenin bu forumdan aboneliği kaldırılamadı.';
$string['cannotreply'] = 'Bu mesaja yanıt veremezsiniz';
$string['cannotsplit'] = 'Bu forumdaki tartışmalar ayrıştırılamaz';
$string['cannotsubscribe'] = 'Üzgünüz, abone olmak için grup üyesi olmalısınız.';
$string['cannottrack'] = 'Bu forumdaki izleme iptal edilemedi';
$string['cannotunsubscribe'] = 'Bu forumdan aboneliğiniz kaldırılamadı';
$string['cannotupdatepost'] = 'Bu mesajı güncelleyemezsiniz';
$string['cannotviewpostyet'] = 'Bu tartışmaya henüz mesaj göndermediğinizden diğer öğrencilerin sorularını okuyamazsınız';
$string['cleanreadtime'] = 'Eski mesajların okunmuş olarak işaretleneceği saat';
$string['completiondiscussions'] = 'Kullanıcı tartışma başlatmalı:';
$string['completiondiscussionsgroup'] = 'Tartışma gerekli';
$string['completiondiscussionshelp'] = 'bitirmek için tartışma gerekliliği';
$string['completionposts'] = 'Kullanıcı tartışma göndermeli veya yanıt vermeli:';
$string['completionpostsgroup'] = 'Mesaj gerekli';
$string['completionpostshelp'] = 'bitirmek için tartışma veya mesaj gerekliliği';
$string['completionreplies'] = 'Kullanıcı yanıt vermeli:';
$string['completionrepliesgroup'] = 'Yanıt gerekli';
$string['completionreplieshelp'] = 'bitirmek için yanıt gerekliliği';
$string['configcleanreadtime'] = 'Eski mesajların \'okunmuş\' tablosundan silineceği günün saati';
$string['configdisplaymode'] = 'Hiç ayarlanmamışsa tartışmalar için görünüm modu';
$string['configenablerssfeeds'] = 'Bu seçenek tüm forumlar için RSS içeriklerinin etkinleştirilmesine olanak sağlar. Her bir forum için tek tek ayar yapmanız gerekir.';
$string['configmanydiscussions'] = 'Bir forumda her bir sayfada görünen en fazla tartışma sayısı';
$string['configmaxattachments'] = 'Her mesaj için izin verilen en fazla dosya sayısı';
$string['configmaxbytes'] = 'Sitedeki forum dosya ekleri için kabul edilecek en fazla dosya yükleme boyutu (kurs sınırlarına ve diğer yerel ayarlara bağımlıdır)';
$string['configoldpostdays'] = 'Herhangi bir mesajın kaç gün eskiyse okunmuş varsayılacağı';
$string['configtrackreadposts'] = 'Herbir kullanıcının okunmuş/okunmamış izlemesi yapmasını istiyorsanız Evet\'i seçin.';
$string['configusermarksread'] = 'Evet ise kullanıcının kendisi okundu olarak işaretlemeli. Hayır ise kullanıcı mesaja baktığı anda okundu olarak işaretlenir.';
$string['couldnotadd'] = 'Bilinmeyen bir nedenle mesajınız eklenemedi';
$string['couldnotdeletereplies'] = 'Birileri bunu yanıtladığı için silinemez';
$string['couldnotupdate'] = 'Bilinmeyen bir nedenle mesajınız güncellenemedi';
$string['delete'] = 'Sil';
$string['deleteddiscussion'] = 'Tartışma konusu silindi';
$string['deletedpost'] = 'Mesaj silindi';
$string['deletedposts'] = 'Mesajlar silindi';
$string['deletesure'] = 'Bu mesajı silmek istediğinizden emin misiniz?';
$string['deletesureplural'] = 'Bu mesajı ve bütün yanıtları silmek istediğinizden emin misiniz? ({$a} mesaj)';
$string['digestmailheader'] = 'Bu mesaj, {$a->sitename} forumlarından gelen yeni mesajların günlük özetidir. Forumlardan gelen e-posta seçeneklerini değiştirmek için buraya gidin: {$a->userprefs}';
$string['digestmailprefs'] = 'kullanıcı profiliniz';
$string['digestmailsubject'] = '{$a}: Forum Özeti';
$string['digestsentusers'] = 'E-posta özetleri başarıyla {$a} kullanıcıya gönderildi.';
$string['disallowsubscribe'] = 'Abonelik izni yok';
$string['disallowsubscribeteacher'] = 'Abonelik izni yok (eğitimciler hariç)';
$string['discussion'] = 'Tartışma';
$string['discussionmoved'] = 'Bu tartışma buraya taşındı: \'{$a}\'';
$string['discussionmovedpost'] = '<a href="{$a->forumhref}">{$a->forumname}</a> forumundaki bu konu <a href="{$a->discusshref}">buraya</a> taşındı';
$string['discussionname'] = 'Tartışma adı';
$string['discussions'] = 'Tartışmalar';
$string['discussionsstartedby'] = '{$a} tarafından başlatılan tartışmalar';
$string['discussionsstartedbyrecent'] = '{$a} tarafından yakında başlatılan tartışmalar';
$string['discussthistopic'] = 'Bu konuyu tartış';
$string['displayend'] = 'Görünüm bitişi';
$string['displaymode'] = 'Görünüm modu';
$string['displayperiod'] = 'Görünüm Süresi';
$string['displaystart'] = 'Görünüm başlangıcı';
$string['eachuserforum'] = 'Herkes tek mesaj gönderebilir';
$string['edit'] = 'Düzelt';
$string['editedby'] = 'Düzenleyen: {$a->name} - ilk gönderim: {$a->date}';
$string['editing'] = 'Düzenleniyor';
$string['emptymessage'] = 'Mesajınızda bir sorun var. Olasılıkla metin yazmadınız yada ekiniz çok büyük.  Değişiklikleriniz KAYDEDİLMEDİ.';
$string['errorwhiledelete'] = 'Kaydı silerken bir hata oluştu.';
$string['everyonecanchoose'] = 'Herkes abone olabilir';
$string['everyonecannowchoose'] = 'Herkes şimdi abone olabilir';
$string['everyoneisnowsubscribed'] = 'Herkes şimdi bu foruma abone oldu';
$string['everyoneissubscribed'] = 'Bu foruma herkes abone oldu';
$string['existingsubscribers'] = 'Kayıtlı aboneler';
$string['forcessubscribe'] = 'Bu forum herkesin abone olmasını zorunlu kılar';
$string['forum'] = 'Forum';
$string['forum:addnews'] = 'Haber ekle';
$string['forumauthorhidden'] = 'Yazan (gizli)';
$string['forumblockingalmosttoomanyposts'] = 'Mesaj gönderme sınırına yaklaşıyorsunuz. Son {$a->blockperiod} sürede {$a->numposts} kez mesaj gönderdiniz ve sınır {$a->blockafter} mesajdır.';
$string['forumbodyhidden'] = 'Bu tartışmaya henüz mesaj göndermediğinizden bu mesaja bakamazsınız.';
$string['forum:createattachment'] = 'Dosya iliştir';
$string['forum:deleteanypost'] = 'Mesajları sil (her zaman)';
$string['forum:deleteownpost'] = 'Mesajları sil (son süreye kadar)';
$string['forum:editanypost'] = 'Bütün mesajları düzenle';
$string['forum:exportdiscussion'] = 'Tüm tartışmayı dışa ver';
$string['forum:exportownpost'] = 'Kendi mesajını dışa ver';
$string['forum:exportpost'] = 'Mesajı dışa ver';
$string['forum:initialsubscriptions'] = 'Başlangıç aboneliği';
$string['forumintro'] = 'Forum tanıtımı';
$string['forum:managesubscriptions'] = 'Abonelikleri yönet';
$string['forum:movediscussions'] = 'Tartışmaları taşı';
$string['forumname'] = 'Forum adı';
$string['forumposts'] = 'Forum mesajları';
$string['forum:rate'] = 'Mesajları derecelendir';
$string['forum:replynews'] = 'Haberlere cevap yaz';
$string['forum:replypost'] = 'Mesajlara cevap yaz';
$string['forums'] = 'Forumlar';
$string['forum:splitdiscussions'] = 'Tartışmaları ayır';
$string['forum:startdiscussion'] = 'Yeni tartışma başlat';
$string['forumsubjecthidden'] = 'Konu (gizli)';
$string['forum:throttlingapplies'] = 'Mesaj sınırlamasını kullan';
$string['forumtracked'] = 'İzlenen okunmamış mesajlar';
$string['forumtrackednot'] = 'İzlenmeyen okunmamış mesajlar';
$string['forumtype'] = 'Forum türü';
$string['forum:viewanyrating'] = 'Bütün derecelendirmelere bak';
$string['forum:viewdiscussion'] = 'Tartışmalara bak';
$string['forum:viewhiddentimedposts'] = 'Süresi dolmuş mesajlara bak';
$string['forum:viewqandawithoutposting'] = 'Soru-Cevap forumlarına her zaman bak';
$string['forum:viewrating'] = 'Derecelendirmelere bak';
$string['forum:viewsubscribers'] = 'Abonelere bak';
$string['generalforum'] = 'Genel amaçlı standart forum';
$string['generalforums'] = 'Genel forumlar';
$string['inforum'] = '{$a}\'de';
$string['intronews'] = 'Genel haberler ve duyurular';
$string['introsocial'] = 'İstediğiniz herhangi bir konuda tartışabileceğiniz açık forum';
$string['introteacher'] = 'Eğitimciler için sadece not ve tartışma forumu';
$string['invalidaccess'] = 'Bu sayfaya düzgün bir şekilde erişmediniz';
$string['invaliddiscussionid'] = 'Tartışma ID hatalı';
$string['invalidforumid'] = 'Forum ID hatalı';
$string['invalidparentpostid'] = 'Üst mesaj ID geçersiz';
$string['invalidpostid'] = 'Hatalı Mesaj ID - {$a}';
$string['lastpost'] = 'Son mesaj';
$string['learningforums'] = 'Öğrenme forumları';
$string['longpost'] = 'Uzun mesaj';
$string['mailnow'] = 'Şimdi postala';
$string['manydiscussions'] = 'Her sayfadaki tartışmalar';
$string['markalldread'] = 'Bu tartışmadaki bütün mesajları okundu olarak işaretle.';
$string['markallread'] = 'Bu forumdaki bütün mesajları okundu olarak işaretle.';
$string['markread'] = 'Okundu olarak işaretle';
$string['markreadbutton'] = 'Okundu olarak<br />işaretle';
$string['markunread'] = 'Okunmadı olarak işaretle';
$string['markunreadbutton'] = 'Okunmadı olarak<br />işaretle';
$string['maxattachments'] = 'En fazla dosya sayısı';
$string['maxattachmentsize'] = 'Dosya yükleme sınırı';
$string['maxattachmentsize_help'] = '<p>Kullanıcılar tarafından foruma iliştirilen dosyaların
   boyutu sınırlandırılabilir.</p>

<p>Bazen bu boyuttan daha büyük dosya göndermek mümkündür, ancak,
   dosya kaydedilmez ve kullanıcıya bir hata gösterilir.</p>';
$string['maxtimehaspassed'] = '({$a}) için düzeltme süresi doldu!';
$string['message'] = 'Mesaj';
$string['messageprovider:digests'] = 'Abone olunan forum özetleri';
$string['messageprovider:posts'] = 'Abone olunan forum mesajları';
$string['modeflatnewestfirst'] = 'Yanıtları yeniler önce olacak şekilde düz göster';
$string['modeflatoldestfirst'] = 'Yanıtları eskiler önce olacak şekilde düz göster';
$string['modenested'] = 'Yanıtları içiçe göster';
$string['modethreaded'] = 'Yanıtları tek tek göster';
$string['modulename'] = 'Forum';
$string['modulenameplural'] = 'Forumlar';
$string['more'] = 'devamı';
$string['movedmarker'] = '(Taşındı)';
$string['movethisdiscussionto'] = 'Bu tartışmayı taşı...';
$string['mustprovidediscussionorpost'] = 'Dışa çıkarım için ya mesaj id ya da tartışma id sağlamalısınız';
$string['namenews'] = 'Haber forumu';
$string['namesocial'] = 'Sosyal forum';
$string['nameteacher'] = 'Eğitimci forumu';
$string['newforumposts'] = 'Yeni forum mesajı';
$string['noattachments'] = 'Bu mesajda ek dosya yok';
$string['nodiscussions'] = 'Bu forumda bir tartışma konusu henüz yoktur';
$string['nodiscussionsstartedby'] = 'Bu kullanıcı tarafından bir tartışma başlatılmamış';
$string['noguestpost'] = 'Üzgünüz, ziyaretçiler mesaj gönderemezler.';
$string['noguesttracking'] = 'Üzgünüz, konuk kullanıcılar izleme ayarlarını yapamazlar.';
$string['nomorepostscontaining'] = 'İçinde \'{$a}\' olan başka mesaj bulunamadı';
$string['nonews'] = 'Henüz haber gönderilmemiş';
$string['nopermissiontosubscribe'] = 'Forum abonelerine bakma izniniz yoktur.';
$string['nopermissiontoview'] = 'Bu mesaja bakmak için gerekli izniniz yok';
$string['nopostforum'] = 'Üzgünüz, bu foruma mesaj gönderme izniniz yok';
$string['noposts'] = 'Mesaj yok';
$string['nopostscontaining'] = 'İçinde \'{$a}\' olan bir mesaj bulunamadı';
$string['noquestions'] = 'Bu forumda henüz soru yok';
$string['nosubscribers'] = 'Bu forumun henüz abonesi yoktur';
$string['notexists'] = 'Tartışma artık yok';
$string['nothingnew'] = '{$a} için yeni bir şey yok';
$string['notingroup'] = 'Üzgünüz, bu forumu görebilmeniz için bir grubun üyesi olmalısınız.';
$string['notinstalled'] = 'Forum eklentisi kurulmamış';
$string['notpartofdiscussion'] = 'Bu mesaj bir tartışmanın parçası değil';
$string['notrackforum'] = 'Okunmamış mesajları İZLEME';
$string['noviewdiscussionspermission'] = 'Bu forumdaki tartışmaları görmek için yetkiniz yok';
$string['nowallsubscribed'] = '{$a}\'daki bütün forumlara abone olundu.';
$string['nowallunsubscribed'] = '{$a}\'daki hiçbir foruma abone olunmadı.';
$string['nownotsubscribed'] = '{$a->name}, \'{$a->forum}\' başlıklı forumun kopyasını e-postayla ALMAYACAKTIR.';
$string['nownottracking'] = '{$a->name}, artık bu forumu izlemiyor: \'{$a->forum}\'';
$string['nowsubscribed'] = '{$a->name}, \'{$a->forum}\' forumunun kopyasını e-postayla alacaktır.';
$string['nowtracking'] = '{$a->name}, şu anda bu forumu izliyor: \'{$a->forum}\'';
$string['numposts'] = '{$a} mesaj';
$string['olderdiscussions'] = 'Daha eski tartışmalar';
$string['oldertopics'] = 'Daha eski konular';
$string['oldpostdays'] = 'Gün sonra okunmuş say';
$string['openmode0'] = 'Tartışma ve yanıt yok';
$string['openmode1'] = 'Tartışma yok fakat yanıt verilebilir';
$string['openmode2'] = 'Tartışma açılabilir ve yanıt verilebilir';
$string['overviewnumpostssince'] = 'son girişinizden beri mesajlar';
$string['overviewnumunread'] = 'toplam okunmayan';
$string['parent'] = 'Üstünü göster';
$string['parentofthispost'] = 'Bu mesajın üstü';
$string['pluginadministration'] = 'Forum yönetimi';
$string['pluginname'] = 'Forum';
$string['postadded'] = '<p>Mesajınız başarıyla eklendi.</p><p>Herhangi bir değişiklik yapmak için {$a} süreniz var.</p>';
$string['postaddedsuccess'] = 'Mesajınız başarıyla eklendi.';
$string['postaddedtimeleft'] = 'Herhangi bir değişiklik yapmanız için {$a} süreniz var.';
$string['postincontext'] = 'Bu mesajı konu içinde göster';
$string['postmailinfo'] = 'Bu metin {$a} websitesine gönderilmiş mesajın bir kopyasıdır.

Websitesi aracılığıyla yanıtlamak için bu bağlantıyı tıklayınız:';
$string['postmailnow'] = '<p>Bu mesaj bütün forum abonelerine e-posta olarak gönderildi.</p>';
$string['postrating1'] = 'Çoğu İLGİSİZ bilgi';
$string['postrating2'] = 'Hem İLGİLİ hem İLGİSİZ';
$string['postrating3'] = 'Çoğu İLGİLİ bilgi';
$string['posts'] = 'Mesajlar';
$string['posttoforum'] = 'Foruma gönder';
$string['postupdated'] = 'Mesajınız güncellendi';
$string['potentialsubscribers'] = 'Olası aboneler';
$string['processingdigest'] = '{$a} kullanıcısı için e-posta özetleri işleniyor';
$string['processingpost'] = '{$a} mesajı işleniyor';
$string['prune'] = 'Ayır';
$string['prunedpost'] = 'Yeni bir tartışma şu mesajdan oluşturuldu';
$string['pruneheading'] = 'Tartışmayı böl ve mesajı yeni bir tartışmaya taşı';
$string['qandaforum'] = 'Soru/Cevap forumu';
$string['qandanotify'] = 'Bu bir Soru/Cevap forumudur. Diğer yanıtları görmeniz için öncelikle cevabınızı göndermelisiniz.';
$string['re'] = 'Ynt:';
$string['readtherest'] = 'Bu konunun kalanını oku';
$string['replies'] = 'Yanıtlar';
$string['repliesmany'] = 'Şimdiye kadar {$a} yanıt';
$string['repliesone'] = 'Şimdiye kadar {$a} yanıt';
$string['reply'] = 'Yanıtla';
$string['replyforum'] = 'Forumu yanıtla';
$string['replytouser'] = 'Yanıtta eposta adresi kullan';
$string['resetforums'] = 'Mesajları sil';
$string['resetforumsall'] = 'Tüm mesajları sil';
$string['resetsubscriptions'] = 'Tüm forum aboneliklerini sil';
$string['resettrackprefs'] = 'Tüm forum izleme seçeneklerini sil';
$string['rssarticles_help'] = '<p>Bu seçenek size RSS içeriğindeki madde sayısını seçmenize olanak sağlar.</p>
<p>Çoğu forum için 5 ile 20 arası yeterlidir. Forum çok kullanışlıysa sayıyı arttırabilirsiniz.</p>';
$string['rsssubscriberssdiscussions'] = '\'{$a}\' tartışmalarını RSS olarak göster';
$string['rsssubscriberssposts'] = '\'{$a}\' mesajlarını RSS olarak göster';
$string['rsstype_help'] = '<p>Bu seçenek bu forumda RSS içeriklerini etkinleştirmenize olanak sağlar.</p>
<p>İki çeşit seçebilirsiniz:</p>

<ul>
<li><b>Tartışmalar:</b> Oluşturulan RSS içerikleri, yeni tartışmadaki ilk mesajı içerir.</li>
<li><b>Mesajlar:</b> Oluşturulan RSS içerikleri, forumdaki her mesajı içerir.</li>
</ul>';
$string['search'] = 'Ara';
$string['searchdatefrom'] = 'Mesajlar bu tarihten daha yeni olmalı';
$string['searchdateto'] = 'Mesajlar bu tarihten daha eski olmalı';
$string['searchforumintro'] = 'Lütfen aşağıdaki alanların birine veya birden fazlasına arama terimlerini giriniz';
$string['searchforums'] = 'Forumları ara';
$string['searchfullwords'] = 'Bu sözcükler geçebilir';
$string['searchnotwords'] = 'Bu sözcükler geçmemeli';
$string['searcholderposts'] = 'Daha eski mesajları ara...';
$string['searchphrase'] = 'Bu terim mesajda aynen olmalı';
$string['searchresults'] = 'Arama sonuçları';
$string['searchsubject'] = 'Bu sözcük konuda geçmeli';
$string['searchuser'] = 'Bu sözcük yazar adıyla eşleşmeli';
$string['searchuserid'] = 'Yazarın ID numarası';
$string['searchwhichforums'] = 'Hangi forum aranacak';
$string['searchwords'] = 'Bu sözcükler mesajın herhangi bir yerinde olabilir';
$string['seeallposts'] = 'Bu kullanıcı tarafından gönderilmiş bütün mesajlar';
$string['shortpost'] = 'Kısa mesaj';
$string['showsubscribers'] = 'Aboneleri göster/düzenle';
$string['singleforum'] = 'Tek bir tartışma';
$string['startedby'] = 'Başlatan';
$string['subject'] = 'Konu';
$string['subscribe'] = 'Bu foruma abone ol';
$string['subscribeall'] = 'Herkesi bu foruma abone yap';
$string['subscribed'] = 'Abone olundu';
$string['subscribenone'] = 'Herkesin bu forumdan aboneliğini kaldır';
$string['subscribers'] = 'Aboneler';
$string['subscribersto'] = '\'{$a}\' aboneleri';
$string['subscribestart'] = 'Bu foruma gönderilen mesajların kopyasını e-postama gönder';
$string['subscribestop'] = 'Bu foruma gönderilen mesajların kopyasını istemiyorum';
$string['subscription'] = 'Abonelik';
$string['subscriptions'] = 'Abonelikler';
$string['thisforumisthrottled'] = 'Bu forumda belirli sürede mesaj gönderme sınırlaması var. {$a->blockperiod} içinde en fazla {$a->blockafter} mesaj gönderebilirsiniz.';
$string['timedposts'] = 'Süreli mesaj';
$string['timestartenderror'] = 'Gösterme bitiş tarihi, başlangıç tarihinden erken bir tarihte olamaz';
$string['trackforum'] = 'Okunmamış mesajları izle';
$string['tracking'] = 'İzle';
$string['trackingoff'] = 'Kapalı';
$string['trackingon'] = 'Açık';
$string['trackingoptional'] = 'İsteğe bağlı';
$string['trackingtype'] = 'Okundu izlemesi kullanılsın mı?';
$string['unread'] = 'Okunmamış';
$string['unreadposts'] = 'Okunmamış mesajlar';
$string['unreadpostsnumber'] = '{$a} okunmamış mesaj';
$string['unreadpostsone'] = '1 okunmamış mesaj';
$string['unsubscribe'] = 'Bu forum aboneliğini kaldır';
$string['unsubscribeall'] = 'Tüm forumlardan aboneliği kaldır';
$string['unsubscribeallconfirm'] = 'Şu anda {$a} forumuna abonesiniz. Gerçekten tüm forumlardan aboneliğinizi kaldırmak ve otomatik forum üyeliğini kapatmak istiyor musunuz?';
$string['unsubscribealldone'] = 'Bütün forum abonelikleriniz kaldırıldı ama zorunlu abonelik gerektiren forumlardan bildirimler alabilirsiniz. Bu sunucudan hiç bir şekilde e-posta almak istemiyorsanız, profilinize gidin ve e-posta aktifliğini kapatın.';
$string['unsubscribeallempty'] = 'Üzgünüz, hiç bir foruma abone değilsiniz. Bu sunucudan hiç bir şekilde e-posta almak istemiyorsanız, profilinize gidin ve e-posta aktifliğini kapatın.';
$string['unsubscribed'] = 'Abonelik kaldırıldı';
$string['unsubscribeshort'] = 'Aboneliği kaldır';
$string['usermarksread'] = 'Mesaj okuma işaretlemesi';
$string['viewalldiscussions'] = 'Tüm tartışmalara bak';
$string['warnafter'] = 'Uyarı için mesaj sınırı';
$string['warnafter_help'] = '<p>Forum mesajlarını yönetme kavramı çok basittir.
   Kullanıcılar, belirlenen sürede mesaj gönderme
   sınırını aşmaları durumunda engellenecek ve
   bu sınıra yaklaşırken uyarılacaklardır.
</p>

<p>Uyarı vermek istemiyorsanız uyarı sınırına 0, 
   engellemek istemiyorsanız engelleme sınırına 0 girin.
   Engelleme etkin değilse uyarılar da otomatikmen pasif olacaktır.
</p>

<p>Bu ayarların hiçbiri eğitimci mesajlarını etkilemez.</p>';
$string['yournewquestion'] = 'Yeni sorunuz';
$string['yournewtopic'] = 'Yeni tartışma konunuz';
$string['yourreply'] = 'Yanıtınız';
