<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'gradeimport_xml', language 'tr', branch 'MOODLE_20_STABLE'
 *
 * @package   gradeimport_xml
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['errbadxmlformat'] = 'Hata - geçersiz XML biçimi';
$string['errduplicategradeidnumber'] = 'Hata - bu kursta \'{$a}\' id numarasıyla iki başarı notu ögesi var. Bu mümkün değil.';
$string['errduplicateidnumber'] = 'Hata - aynı idnumarası';
$string['errincorrectgradeidnumber'] = 'Hata - Alınan dosyadaki \'{$a}\' idnumarası hiçbir başarı notuyla eşleşmiyor.';
$string['errincorrectidnumber'] = 'Hata - geçersiz idnumarası';
$string['errincorrectuseridnumber'] = 'Hata - Alınan dosyadaki \'{$a}\' idnumarası hiçbir kullanıcıyla eşleşmiyor.';
$string['error'] = 'Hata oluştu';
$string['fileurl'] = 'Uzak dosya URL';
$string['pluginname'] = 'XML dosyası';
$string['xml:publish'] = 'XML dosyasından başarı notlarını içe alımı yayınla';
$string['xml:view'] = 'Başarı notlarını XML dosyasından içe al';
