<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'group', language 'tr', branch 'MOODLE_20_STABLE'
 *
 * @package   group
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['addgroupstogrouping'] = 'Grupları gruplamaya ekle';
$string['addgroupstogroupings'] = 'Grup ekle/sil';
$string['adduserstogroup'] = 'Kullanıcı ekle/sil';
$string['allocateby'] = 'Üyeleri yerleştir';
$string['anygrouping'] = '[Herhangi gruplama]';
$string['autocreategroups'] = 'Grupları otomatik oluştur';
$string['backtogroupings'] = 'Gruplamalara geri dön';
$string['backtogroups'] = 'Gruplara geri dön';
$string['badnamingscheme'] = 'Sadece bir \'@\' işareti veya bir \'#\' işareti içermeli';
$string['byfirstname'] = 'İsme, soyisme göre';
$string['byidnumber'] = 'ID numarasına göre';
$string['bylastname'] = 'Soyisme, isme göre';
$string['createautomaticgrouping'] = 'Otomatik gruplama oluştur';
$string['creategroup'] = 'Grup oluştur';
$string['creategrouping'] = 'Gruplama oluştur';
$string['creategroupinselectedgrouping'] = 'Gruplamada grup oluştur';
$string['createingrouping'] = 'Gruplamada oluştur';
$string['createorphangroup'] = 'Sahipsiz grup oluştur';
$string['databaseupgradegroups'] = 'Grup sürümü şu anda {$a}';
$string['defaultgrouping'] = 'Varsayılan gruplama';
$string['defaultgroupingname'] = 'Gruplama';
$string['defaultgroupname'] = 'Grup';
$string['deleteallgroupings'] = 'Tüm gruplamaları sil';
$string['deleteallgroups'] = 'Tüm grupları sil';
$string['deletegroupconfirm'] = '\'{$a}\' grubunu silmek istediğinizden emin misiniz?';
$string['deletegrouping'] = 'Gruplamayı sil';
$string['deletegroupingconfirm'] = '\'{$a}\' gruplamasını silmek istediğinizden emin misiniz? (Gruplama içindeki gruplar silinmez.)';
$string['deletegroupsconfirm'] = 'Aşağıdaki grupları silmek istediğinizden emin misiniz?';
$string['deleteselectedgroup'] = 'Seçili grubu sil';
$string['editgroupingsettings'] = 'Gruplama ayarlarını düzenle';
$string['editgroupsettings'] = 'Grup ayarlarını düzenle';
$string['enrolmentkey'] = 'Kayıt anahtarı';
$string['erroraddremoveuser'] = '{$a} kullanıcısını gruba eklerken hata';
$string['erroreditgroup'] = '{$a} grubunu oluştururken/güncellerken hata';
$string['erroreditgrouping'] = '{$a} gruplamasını oluştururken/güncellerken hata';
$string['errorinvalidgroup'] = 'Hata, geçersiz grup {$a}';
$string['errorselectone'] = 'Bu seçeneği seçmeden önce lütfen tek bir grup seçin';
$string['errorselectsome'] = 'Bu seçeneği seçmeden önce lütfen bir ya da daha fazla grup seçin';
$string['evenallocation'] = 'Not: Grup dağılımını eşit tutabilmek için, her bir grubun gerçek sayısı sizin belirttiğiniz sayıdan farklı olacaktır.';
$string['existingmembers'] = 'Mevcut kullanıcı: {$a}';
$string['filtergroups'] = 'Grupları süz:';
$string['group'] = 'Grup';
$string['groupaddedsuccesfully'] = '{$a} grubu başarıyla eklendi';
$string['groupby'] = 'Grupla';
$string['groupdescription'] = 'Grup açıklaması';
$string['groupinfo'] = 'Seçili grup hakkında bilgi';
$string['groupinfomembers'] = 'Seçili üyeler hakkında bilgi';
$string['groupinfopeople'] = 'Seçili kişiler hakkında bilgi';
$string['grouping'] = 'Gruplama';
$string['groupingdescription'] = 'Gruplama açıklaması';
$string['groupingname'] = 'Gruplama adı';
$string['groupingnameexists'] = '\'{$a}\' gruplaması bu kursta zaten var. Lütfen başka bir isim seçin.';
$string['groupings'] = 'Gruplamalar';
$string['groupingsonly'] = 'Sadece gruplamalar';
$string['groupmember'] = 'Grup Üyesi';
$string['groupmemberdesc'] = 'Bir grubun bir üyesi için standart rol';
$string['groupmembers'] = 'Grup üyeleri';
$string['groupmembersonly'] = 'Sadece grup üyelerine açık';
$string['groupmembersonlyerror'] = 'Üzgünüz, bu etkinlikte kullanılan en az bir grubun üyesi olmalısınız.';
$string['groupmemberssee'] = 'Grup üyelerine bak';
$string['groupmembersselected'] = 'Seçili grubun üyeleri';
$string['groupmode'] = 'Grup modu';
$string['groupmodeforce'] = 'Grup modu zorunluluğu';
$string['groupmode_help'] = '<p>Grup modu üç seviyeden biri olabilir:
   <ul>
      <li>Grup yok - alt grup yoktur, herkes büyük bir topluluğun parçasıdır</li>
      <li>Ayrı gruplar - her grup sadece kendi grubunu görebilir, diğerleri görünmez</li>
      <li>Görünür gruplar - her grup kendi grubunda çalışır, aynı zamanda da diğer grupları görebilir</li>
   </ul>
</p>

<p>Grup modu iki seviyede tanımlanabilir:</p>

<dl>
   <dt><b>1. Kurs seviyesi</b></dt>
   <dd>Kurs seviyesinde tanımlanan grup modu, bu kursta tanımlanan tüm etkinlikler için varsayılan moddur.<br /><br /></dd>
   <dt><b>2. Etkinlik seviyesi</b></dt>
   <dd>Grupları destekleyen her etkinlik, aynı zamanda kendi grup modunu da tanımlar.  Kurs, "<a href="help.php?module=moodle&file=groupmodeforce.html">grup modu zorunlu</a>" olarak ayarlanırsa her bir etkinliğin ayarı yoksayılır.</dd>
</dl>';
$string['groupmy'] = 'Grubum';
$string['groupname'] = 'Grup adı';
$string['groupnameexists'] = '\'{$a}\' grubu bu kursta zaten var. Lütfen başka bir isim seçin.';
$string['groupnotamember'] = 'Üzgünüz, bu grubun üyesi değilsiniz';
$string['groups'] = 'Gruplar';
$string['groupscount'] = 'Gruplar ({$a})';
$string['groupsgroupings'] = 'Gruplar &amp; gruplamalar';
$string['groupsinselectedgrouping'] = 'Gruplamadaki gruplar';
$string['groupsnone'] = 'Grup yok';
$string['groupsonly'] = 'Sadece gruplar';
$string['groupspreview'] = 'Grup önizlemesi';
$string['groupsseparate'] = 'Ayrı gruplar';
$string['groupsvisible'] = 'Görünür gruplar';
$string['grouptemplate'] = 'Grup @';
$string['hidepicture'] = 'Resmi gizle';
$string['importgroups'] = 'Grupları al';
$string['javascriptrequired'] = 'Bu sayfa, Javascriptin etkin olmasını gerektirir.';
$string['members'] = 'Her gruptaki üye';
$string['membersofselectedgroup'] = 'Grubun üyeleri';
$string['namingscheme'] = 'İsimlendirme şeması';
$string['newgrouping'] = 'Yeni gruplama';
$string['newpicture'] = 'Yeni resim';
$string['noallocation'] = 'Yerleştirme yok';
$string['nogroups'] = 'Bu kursta ayarlanmış herhangi grup yok.';
$string['nogroupsassigned'] = 'Grup atanmadı';
$string['nopermissionforcreation'] = 'Gerekli izinleriniz olmadığından "{$a}" grubu oluşturulamıyor.';
$string['nosmallgroups'] = 'Son küçük grubu engelle';
$string['notingrouping'] = '[Gruplama içinde değil]';
$string['nousersinrole'] = 'Seçili role uygun kullanıcı yok';
$string['number'] = 'Grup/üye sayısı';
$string['numgroups'] = 'Grup sayısı';
$string['nummembers'] = 'Her gruptaki üye';
$string['overview'] = 'Önizle';
$string['potentialmembers'] = 'Olası üyeler: {$a}';
$string['potentialmembs'] = 'Olası üyeler';
$string['printerfriendly'] = 'Yazıcı-dostu görünüm';
$string['random'] = 'Rasgele';
$string['removegroupfromselectedgrouping'] = 'Grubu gruplamadan sil';
$string['removegroupingsmembers'] = 'Tüm grupları gruplamadan sil';
$string['removegroupsmembers'] = 'Tüm grup üyelerini sil';
$string['removeselectedusers'] = 'Seçili kullanıcıları sil';
$string['selectfromrole'] = 'Rolden kullanıcıları seç';
$string['showgroupsingrouping'] = 'Gruplamadaki grupları göster';
$string['showmembersforgroup'] = 'Grup için üyeleri göster';
$string['toomanygroups'] = 'Bu sayıda grubu doldurmak için yetersiz kullanıcı - seçili rolde yalnızca {$a} kullanıcı vardır.';
$string['usercount'] = 'Kullanıcı sayısı';
$string['usercounttotal'] = 'Kullanıcı sayısı ({$a})';
$string['usergroupmembership'] = 'Seçili kullanıcıların üyeliği:';
