<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'langconfig', language 'tr', branch 'MOODLE_20_STABLE'
 *
 * @package   langconfig
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['alphabet'] = 'A,B,C,Ç,D,E,F,G,H,I,İ,J,K,L,M,N,O,Ö,P,R,S,Ş,T,U,Ü,V,Y,Z,Q,W,X';
$string['backupnameformat'] = '%Y%m%d-%H%M';
$string['decsep'] = ',';
$string['firstdayofweek'] = '1';
$string['listsep'] = ';';
$string['locale'] = 'tr_TR.UTF-8';
$string['localewin'] = 'Turkish_Turkey.1254';
$string['localewincharset'] = 'WINDOWS-1254';
$string['oldcharset'] = 'ISO-8859-9';
$string['strftimedate'] = '%d %B %Y';
$string['strftimedateshort'] = '%d %B';
$string['strftimedatetime'] = '%d %B %Y, %H:%M';
$string['strftimedatetimeshort'] = '%d/%m/%y, %H:%M';
$string['strftimedaydate'] = '%d %B %Y, %A';
$string['strftimedaydatetime'] = '%d %B %Y, %A, %H:%M';
$string['strftimedayshort'] = '%A, %d %B';
$string['strftimedaytime'] = '%a, %H:%M';
$string['strftimemonthyear'] = '%B %Y';
$string['strftimerecent'] = '%d %b, %H:%M';
$string['strftimerecentfull'] = '%d %b %Y, %a, %H:%M';
$string['strftimetime'] = '%H:%M';
$string['thischarset'] = 'UTF-8';
$string['thisdirection'] = 'ltr';
$string['thislanguage'] = 'Türkçe';
$string['thislanguageint'] = 'Turkish';
