<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'message', language 'tr', branch 'MOODLE_20_STABLE'
 *
 * @package   message
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['addcontact'] = 'Kişi ekle';
$string['addsomecontacts'] = 'Birilerine mesaj göndermek veya bu sayfada o kişiye ait bir kısayol oluşturmak için, yukarıdaki <a href="{$a}">arama sekmesini</a> kullanın.';
$string['addsomecontactsincoming'] = 'Bunlar kişi listenizde olmayan kullanıcılar tarafından gönderilen mesajlardır. Kullanıcıyı kişi listenize eklemek için, isminin yanındaki "Kişi Ekle" simgesine tıklayın.';
$string['ago'] = '{$a} önce';
$string['ajax_gui'] = 'Ajax sohbet odası';
$string['allmine'] = 'Gelen ve giden bütün mesajlar';
$string['allstudents'] = 'Kurstaki öğrenciler arasındaki bütün mesajlar';
$string['allusers'] = 'Bütün kullanıcılardan bütün mesajlar';
$string['backupmessageshelp'] = 'Etkinleştirilirse, anlık mesajlaşmalar SİTE otomatik yedeklemelerine dahil edilecektir';
$string['beepnewmessage'] = 'Yeni bir mesaj geldiğinde bip sesi çıkar';
$string['blockcontact'] = 'Kişiyi engelle';
$string['blockedmessages'] = 'Engellenmiş kullanıcılardan giden/gelen {$a} mesaj';
$string['blocknoncontacts'] = 'Tanımadığım kullanıcıları engelle';
$string['cannotsavemessageprefs'] = 'Mesajlaşma seçenekleri kaydedilemedi';
$string['contactlistempty'] = 'Kişi listeniz şu anda boş';
$string['contacts'] = 'Kişiler';
$string['context'] = 'içerik';
$string['deletemessagesdays'] = 'Eski mesajlar otomatik olarak silinmeden önce geçecek gün sayısı';
$string['disabled'] = 'Mesajlaşma bu sitede etkinleştirilmemiş';
$string['discussion'] = 'Tartışma';
$string['editmymessage'] = 'Mesajlaşma';
$string['emailmessages'] = 'Çevrimdışı olduğumda email gönder';
$string['emailtagline'] = 'Bu email, size "{$a}" tarafından gönderilen mesajların kopyasıdır';
$string['emptysearchstring'] = 'Bir şeyler aramalısınız';
$string['errorcallingprocessor'] = 'Tanımlı işleyici çağırırken hata';
$string['formorethan'] = 'Bu süreyi geçerse';
$string['guestnoeditmessage'] = 'Konuk kullanıcı mesajlaşma seçeneklerini düzenleyemez';
$string['guestnoeditmessageother'] = 'Konuk kullanıcı diğer kullanıcıların mesajlaşma seçeneklerini düzenleyemez';
$string['includeblockedusers'] = 'Engellenmiş kullanıcılar dahil';
$string['incomingcontacts'] = 'Gelen kişiler ({$a})';
$string['keywords'] = 'Anahtar sözcükler';
$string['keywordssearchresults'] = 'Arama sonuçları: {$a} mesaj bulundu';
$string['loggedin'] = 'Sistemdeyken';
$string['loggedoff'] = 'Çıkıldığında';
$string['mailsent'] = 'Mesajınız e-posta olarak gönderildi.';
$string['maxmessages'] = 'Tartışma geçmişinde görünecek en fazla mesaj sayısı';
$string['message'] = 'Mesaj';
$string['messagehistory'] = 'Mesaj geçmişi';
$string['messages'] = 'Mesajlar';
$string['messaging'] = 'Mesajlaşma';
$string['messagingdisabled'] = 'Bu sitede mesajlaşma etkin değil, bunun yerine e-posta gönderilecek';
$string['mycontacts'] = 'Kişiler';
$string['newonlymsg'] = 'Sadece yenileri göster';
$string['newsearch'] = 'Yeni arama';
$string['noframesjs'] = 'Daha erişilebilir arayüz kullan';
$string['nomessages'] = 'Yeni mesaj yok';
$string['nomessagesfound'] = 'Mesaj yok';
$string['nosearchresults'] = 'Aramanızla ilgili sonuç yok';
$string['offline'] = 'Çevrimdışı';
$string['offlinecontacts'] = 'Çevrimdışı kişiler ({$a})';
$string['online'] = 'Çevrimiçi';
$string['onlinecontacts'] = 'Çevrimiçi kişiler ({$a})';
$string['onlyfromme'] = 'Sadece benden gidenler';
$string['onlymycourses'] = 'Sadece aldığım dersleri alanlar içinden';
$string['onlytome'] = 'Sadece bana gelenler';
$string['pagerefreshes'] = 'Bu sayfa her {$a} saniyede yenilenir';
$string['private_config'] = 'Mesaj penceresi aç';
$string['processortag'] = 'Hedef';
$string['providers_config'] = 'Gelen mesajlar için hedefleri yapılandır';
$string['providerstag'] = 'Kaynak';
$string['readmessages'] = '{$a} okunmuş mesaj';
$string['removecontact'] = 'Kişiyi sil';
$string['savemysettings'] = 'Ayarlarımı kaydet';
$string['search'] = 'Ara';
$string['searchforperson'] = 'Kişi ara';
$string['searchmessages'] = 'Mesaj ara';
$string['sendmessage'] = 'Mesaj gönder';
$string['sendmessageto'] = '{$a}\'a mesaj gönder';
$string['sendmessagetopopup'] = 'Mesaj gönder: {$a} - yeni pencere';
$string['settings'] = 'Ayarlar';
$string['settingssaved'] = 'Ayarlarınız kaydedildi';
$string['showmessagewindow'] = 'Yeni mesaj aldığımda yeni pencere aç';
$string['strftimedaydatetime'] = '%d %B %Y, %A, %H:%M';
$string['timenosee'] = 'Son çevrimiçi göründüğümden beri geçen dakika';
$string['timesent'] = 'Gönderilme Zamanı';
$string['unblockcontact'] = 'Engeli kaldır';
$string['unreadmessages'] = '{$a} okunmamış mesaj';
$string['userisblockingyou'] = 'Bu kullanıcı sizden ona mesaj gönderememeniz için sizi engelledi';
$string['userisblockingyounoncontact'] = 'Bu kullanıcı sadece kişi listesindeki kullanıcılardan mesajları kabul ediyor ve siz şu anda bu listede değilsiniz.';
$string['userssearchresults'] = 'Arama sonuçları: {$a} kullanıcı bulundu';
