<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'portfolio_flickr', language 'tr', branch 'MOODLE_20_STABLE'
 *
 * @package   portfolio_flickr
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['apikey'] = 'API anahtarı (buradan edinebilirsiniz: http://flickr.com/services/api/keys/apply)';
$string['contenttype'] = 'İçerik tipleri';
$string['err_noapikey'] = 'Bu eklenti için API anahtarı tanımlanmamış. Buradan edinebilirsiniz: http://flickr.com/services/api/keys/apply';
$string['hidefrompublicsearches'] = 'Bu resimler herkese açık aramalardan gizlensin mi?';
$string['isfamily'] = 'Aileye görünür';
$string['isfriend'] = 'Arkadaşlara görünür';
$string['ispublic'] = 'Herkese görünür';
$string['moderate'] = 'Yumuşat';
$string['noauthtoken'] = 'Bu oturum için kullanılacak yetkilendirme anahtarı alınamadı';
$string['other'] = 'Sanat, çizim, CGI veya fotoğraf olmayan resimler';
$string['photo'] = 'Fotoğraflar';
$string['pluginname'] = 'Flickr çevrimiçi fotoğraf yönetimi';
$string['restricted'] = 'Sınırlı';
$string['safe'] = 'Güvenli';
$string['safetylevel'] = 'Güvenlik seviyesi';
$string['screenshot'] = 'Ekran görüntüleri';
$string['set'] = 'Ayarla';
$string['sharedsecret'] = 'Paylaşılmış gizli anahtar (oluşturulan API anahtarıyla sağlanır)';
$string['title'] = 'Başlık';
$string['uploadfailed'] = 'Flickr.com\'a resimler yüklenirken hata oluştu: {$a}';
