<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_multichoice', language 'tr', branch 'MOODLE_20_STABLE'
 *
 * @package   qtype_multichoice
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['addingmultichoice'] = 'Çoktan seçmeli soru ekleniyor';
$string['addmorechoiceblanks'] = '{no} seçenek daha ekle';
$string['answerhowmany'] = 'Birden fazla yanıt verilebilsin mi?';
$string['answernumbering'] = 'Seçenek türü';
$string['answernumbering123'] = '1., 2., 3., ...';
$string['answernumberingabc'] = 'a., b., c., ...';
$string['answernumberingABCD'] = 'A., B., C., ...';
$string['answernumberingnone'] = 'Numaralandırmasız';
$string['answersingleno'] = 'Birden fazla yanıt';
$string['answersingleyes'] = 'Sadece bir yanıt';
$string['choiceno'] = '{$a}. Seçenek';
$string['choices'] = 'Mevcut seçenekler';
$string['clozeaid'] = 'Eksik kelimeyi gir';
$string['correctfeedback'] = 'Herhangi bir doğru yanıt için';
$string['editingmultichoice'] = 'Çoktan seçmeli soru düzenleniyor';
$string['errfractionsaddwrong'] = 'Seçtiğiniz artı notlar, %100\'e eklenemiyor.<br />Bunun yerine %{$a}\'a eklenir.';
$string['errfractionsnomax'] = 'Bu sorudan tam not alınması için cevapların bir tanesi %100 olmalı.';
$string['feedback'] = 'Geribildirim';
$string['fillouttwochoices'] = 'En az 2 seçenek doldurmalısınız. Boş bırakılanlar kullanılmaz.';
$string['fractionsaddwrong'] = 'Seçtiğiniz sıfırdan büyük notlar 100% e ulaşmıyor.<br />Toplam {$a}% etti.<br />Geri dönüp bu soruyu düzeltmek istiyor musunuz?';
$string['fractionsnomax'] = 'Bu sorudan tam not almak için <br />cevaplardan biri 100% olmalı.<br />Geri dönüp bu soruyu düzeltmek istiyor musunuz?';
$string['incorrectfeedback'] = 'Herhangi bir yanlış yanıt için';
$string['multichoice'] = 'Çoktan seçmeli';
$string['notenoughanswers'] = 'Bu soru tipi en az {$a} cevap gerektirir.';
$string['overallcorrectfeedback'] = 'Doğru cevap geribildirimi';
$string['overallfeedback'] = 'Tüm Gerilbildirim';
$string['overallincorrectfeedback'] = 'Yanlış cevap geribildirimi';
$string['overallpartiallycorrectfeedback'] = 'Kısmen doğru cevap geribildirimi';
$string['partiallycorrectfeedback'] = 'Kısmen doğru yanıt için';
$string['shuffleanswers'] = 'Cevap şıklarını karıştır';
$string['singleanswer'] = 'Bir cevap seçin.';
