<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'quiz', language 'tr', branch 'MOODLE_20_STABLE'
 *
 * @package   quiz
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['acceptederror'] = 'Kabul edilen hata';
$string['accessnoticesheader'] = 'Sınavı gözden geçirebilirsiniz ancak gerçek uygulama yapmak istediğinizde bu sebepten dolayı engellenirsiniz:';
$string['action'] = 'Eylem';
$string['adaptive'] = 'Uyarlamalı mod';
$string['addaquestion'] = 'Bir soru ekle ...';
$string['addarandomquestion'] = 'Rasgele bir soru ekle ...';
$string['addcategory'] = 'Kategori ekle';
$string['adddescriptionlabel'] = 'Açıklama/etiket ekle';
$string['addingcalculated'] = 'Hesaplanmış soru ekleniyor';
$string['addingdescription'] = 'Açıklama ekleniyor';
$string['addingessay'] = 'Yazılı ekleniyor';
$string['addingmatch'] = 'Eşleştirme sorusu ekleniyor';
$string['addingmultianswer'] = 'Cevabı Soruda Gömülü soru ekleniyor';
$string['addingmultichoice'] = 'Çoktan seçmeli soru ekleniyor';
$string['addingnumerical'] = 'Sayısal soru ekleniyor';
$string['addingquestion'] = 'Soru ekleniyor';
$string['addingquestions'] = 'Sayfanın bu tarafı soru bankasını yöneteceğiniz yerdir. Soruları daha kolay sınıflandırmanız için kategorilere ayrılırlar. Ayrıca \'yayınla\' yı seçerseniz bu sorular herhangi bir sınavda veya diğer derslerde kullanılabilir.<br /><br />Bir soru kategorisi seçtikten veya oluşturduktan sonra soruları düzenleyebilirsiniz. Sayfanın diğer tarafında soruları sınavınıza ekleyebilirsiniz.';
$string['addingrandom'] = 'Rasgele soru ekleniyor';
$string['addingrandomsamatch'] = 'Kısa cevaplı eşleştirme sorusu ekleniyor';
$string['addingshortanswer'] = 'Kısa cevaplı soru ekleniyor';
$string['addingtruefalse'] = 'Doğru/Yanlış sorusu ekleniyor';
$string['addmoreoverallfeedbacks'] = '{no} geribildirim alanı daha ekle';
$string['addnewpagesafterselected'] = 'Sorular seçildikten sonra yeni sayfa ekle';
$string['addnewquestionsqbank'] = '{$a->catname} kategorisine soru ekle: {$a->link}';
$string['addpagehere'] = 'Bu araya sayfa ekle';
$string['addquestion'] = 'Soru ekle';
$string['addquestions'] = 'Soru ekle';
$string['addquestionstoquiz'] = 'Şu anki sınava soru ekle';
$string['addrandom'] = 'Rasgele {$a} soru ekle';
$string['addrandom1'] = '<< Ekle';
$string['addrandom2'] = 'rasgele sorular';
$string['addrandomfromcategory'] = 'Kategoriden rastgele soru ekle:';
$string['addrandomquestion'] = 'Rastgele soru ekle';
$string['addrandomquestiontoquiz'] = '{$a} sınavına rastgele soru ekle';
$string['addselectedtoquiz'] = 'Seçileni sınava ekle';
$string['addtoquiz'] = 'Sınava ekle';
$string['affectedstudents'] = 'Etkilenen {$a}';
$string['aftereachquestion'] = 'Her soruyu ekledikten sonra';
$string['afternquestions'] = '{$a} soru ekledikten sonra';
$string['aiken'] = 'Aiken biçimi';
$string['allattempts'] = 'Tüm uygulamalar';
$string['allinone'] = 'Sınırsız';
$string['allowreview'] = 'Yeniden gözden geçirme izni';
$string['alreadysubmitted'] = 'Bu uygulamayı daha önceden yapmış görünüyorsunuz';
$string['alternativeunits'] = 'Alternatif Birimler';
$string['alwaysavailable'] = 'Her zaman erişilebilir';
$string['analysisoptions'] = 'Analiz seçenekleri';
$string['analysistitle'] = 'Öge Analiz Tablosu';
$string['answer'] = 'Yanıt';
$string['answered'] = 'Yanıt verildi';
$string['answerhowmany'] = 'Tek veya çok yanıtlı';
$string['answers'] = 'Doğru yanıtlar';
$string['answersingleno'] = 'Çok yanıtlı';
$string['answersingleyes'] = 'Sadece tek yanıtlı';
$string['answerswithacceptederrormarginmustbenumeric'] = 'Kabul edilen hata sayısal olmalı';
$string['answertoolong'] = '{$a} satırından sonraki cevap çok uzun (max 255 karakter)';
$string['aon'] = 'AON biçimi';
$string['areyousureremoveselected'] = 'Seçili tüm soruları silmek istediğinizden emin misiniz?';
$string['asshownoneditscreen'] = 'Düzenleme ekranında göründüğü gibi';
$string['attempt'] = '{$a}. uygulama';
$string['attemptalreadyclosed'] = 'Bu uygulama zaten bitmiş.';
$string['attemptclosed'] = 'Uygulama daha bitmemiş';
$string['attemptduration'] = 'Geçen süre';
$string['attemptedon'] = 'Deneme zamanı';
$string['attempterror'] = 'Uygulama hatası';
$string['attemptfirst'] = 'İlk uygulama';
$string['attemptincomplete'] = '{$a} tarafından yapılan uygulama henüz tamamlanmadı.';
$string['attemptlast'] = 'Son uygulama';
$string['attemptquiznow'] = 'Sınavı şimdi uygula';
$string['attempts'] = 'Uygulamalar';
$string['attemptsallowed'] = 'Tekrar uygulama izni';
$string['attemptsallowedn'] = 'İzin verilen uygulama: {$a}';
$string['attemptsdeleted'] = 'Sınav uygulamaları silindi';
$string['attemptselection'] = 'Hangi uygulama analiz edilecek:';
$string['attemptsexist'] = 'Artık soru ekleyemez veya çıkaramazsınız.';
$string['attemptsnum'] = 'Uygulamalar: {$a}';
$string['attemptsnumthisgroup'] = 'Uygulamalar: {$a->total} (bu gruptan {$a->group})';
$string['attemptsnumyourgroups'] = 'Uygulamalar: {$a->total} (gruplarınızdan {$a->group})';
$string['attemptsonly'] = 'Sadece uygulama yapan öğrencileri göster';
$string['attemptsunlimited'] = 'Sınırsız uygulama';
$string['back'] = 'Soruyu önizlemeye geri dön';
$string['backtoquestionlist'] = 'Soru Listesine dön';
$string['backtoquiz'] = 'Sınav düzenlemeye dön';
$string['bestgrade'] = 'En yüksek not';
$string['blackboard'] = 'Blackboard';
$string['blackboard_six'] = 'Blackboard V6+';
$string['bothattempts'] = 'Uygulama yapan ve yapmayan öğrencileri göster';
$string['braceerror'] = 'Cevaba yakın {...} bulunamadı';
$string['browsersecurity'] = 'Tarayıcı güvenliği';
$string['calculated'] = 'Hesaplanmış';
$string['calculatedquestion'] = '{$a}. satırdaki Hesaplanmış Soru desteklenmiyor. Soru yok sayılacak';
$string['cannotcreatepath'] = 'Yol oluşturulamıyor ({$a})';
$string['cannoteditafterattempts'] = 'Bu sorular daha önceden uygulandığından soru ekleyemez veya çıkaramazsınız.';
$string['cannotfindquestionregard'] = 'Yeniden notlandırma için sorular getirilirken hata!';
$string['cannotinsert'] = 'Soru eklenemedi';
$string['cannotinsertrandomquestion'] = 'Rastegele soru eklenemedi!';
$string['cannotloadquestion'] = 'Soru seçenekleri yüklenemedi';
$string['cannotopen'] = 'Verilen dosya açılamadı ({$a})';
$string['cannotread'] = 'Alınan dosya okunamadı (veya dosya boş)';
$string['cannotreviewopen'] = 'Bu uygulamaya gözatamazsınız. Uygulama hala açık.';
$string['cannotsavequestion'] = 'Soru listesi kaydedilemedi';
$string['cannotwrite'] = 'Verilen dosyaya yazılamadı ({$a})';
$string['caseno'] = 'Hayır, hArF duyarlılığı önemli değil';
$string['casesensitive'] = 'Harf duyarlılığı';
$string['caseyes'] = 'Evet, aynen uymalı';
$string['categories'] = 'Kategoriler';
$string['category'] = 'Kategori';
$string['categoryadded'] = '\'{$a}\' kategorisi eklendi';
$string['categorydeleted'] = '\'{$a}\' kategorisi silindi';
$string['categoryinfo'] = 'Kategori bilgisi';
$string['categorymove'] = '\'{$a->name}\' kategorisinde {$a->count} soru var (bazıları eski veya gizli olabilir ya da bu sorular başka sınavlarda kullanılıyor).<br />Taşımak için başka bir kategori seçiniz.';
$string['categorymoveto'] = 'Bu kategoriye taşı';
$string['categorynamecantbeblank'] = 'Kategori adı boş olamaz.';
$string['categorynoedit'] = '{$a}\' kategorinde düzenleme hakkına sahip değilsiniz.';
$string['categoryupdated'] = 'Kategori başarıyla güncellendi';
$string['changessaved'] = 'Not değişiklikleri kaydedildi';
$string['changessavedwitherrors'] = 'Notlandırma değişiklikleri kaydedilirken hata oluştu.';
$string['checkanswer'] = 'Kontrol et';
$string['choice'] = 'Seçenek';
$string['choices'] = 'Sunulan seçenekler';
$string['choosefile'] = 'Bir dosya seçin';
$string['close'] = 'Pencereyi kapat';
$string['closebeforeopen'] = 'Sınav güncellenemedi. Bitirme tarihini başlama tarihinden önce olarak belirttiniz.';
$string['closepreview'] = 'Önizlemeyi kapat';
$string['closereview'] = 'İncelemeyi kapat';
$string['comment'] = 'Yorum';
$string['commentorgrade'] = 'Yorum yap veya tekrar notlandır';
$string['comments'] = 'Yorumlar';
$string['completedon'] = 'Tamamlanma';
$string['confirmclose'] = 'Bu uygulamayı bitirmek üzeresiniz. Bu uygulamayı bitirdikten sonra cevaplarınızı bir daha değiştiremezsiniz.';
$string['confirmserverdelete'] = '<b>{$a}</b> sunucunu listeden silmek istediğinizden emin misiniz?';
$string['confirmstartattemptlimit'] = 'Bu sınav {$a} uygulama ile sınırlandırılmıştır. Yeni bir uygulama başlatmak üzeresiniz. Devam etmek istiyor musunuz?';
$string['confirmstartattempttimelimit'] = 'Bu sınavın süre sınırlaması var ve {$a} uygulama ile sınırlandırılmıştır. Yeni bir uygulama başlatmak üzeresiniz. Devam etmek istiyor musunuz?';
$string['confirmstarttimelimit'] = 'Bu sınavın süre sınırlaması var. Başlamak istediğinizden emin misiniz?';
$string['containercategorycreated'] = 'Bu kategori tüm orijinal kategoridekileri saklamak için oluşturuldu ve aşağıdaki sebepten dolayı site seviyesine taşındı.';
$string['continueattemptquiz'] = 'Son uygulamadan devam et';
$string['continuepreview'] = 'Son gözden geçirmeden itibaren devam et';
$string['copyingfrom'] = '\'{$a}\' sorusunun bir kopyası oluşturuluyor';
$string['copyingquestion'] = 'Bir soru kopyalanıyor';
$string['correct'] = 'Doğru';
$string['correctanswer'] = 'Doğru yanıt';
$string['correctanswerformula'] = 'Doğru Yanıt Formülü';
$string['correctansweris'] = 'Doğru yanıt: {$a}';
$string['correctanswerlength'] = 'Ondalık Basamak Sayısı';
$string['correctanswers'] = 'Doğru yanıtlar';
$string['correctanswershows'] = 'Doğru cevap gösterimi';
$string['corrresp'] = 'Doğru Yanıt';
$string['countdown'] = 'Sayaç';
$string['countdownfinished'] = 'Sınav bitiyor, cevaplarınızı şimdi göndermeniz gerekiyor.';
$string['countdowntenminutes'] = 'Sınav 10 dakika içinde bitecek.';
$string['coursetestmanager'] = 'Ders Testi Yönetim biçimi';
$string['createfirst'] = 'Önce birkaç kısa cevaplı soru oluşturmalısınız.';
$string['createmultiple'] = 'Sınava rasgele birkaç soru ekle';
$string['createnewquestion'] = 'Yeni soru oluştur';
$string['createquestionandadd'] = 'Yeni soru oluştur ve sınava ekle.';
$string['custom'] = 'Kişisel biçim';
$string['dataitemneed'] = 'Geçerli bir soru almak için veri kümesi ögeleri içinden en az bir tane eklemeniz gerekiyor.';
$string['datasetdefinitions'] = '{$a} kategorisi için yeniden kullanılabilir veri kümesi tanımlamaları';
$string['datasetnumber'] = 'Sayı';
$string['daysavailable'] = 'Erişilebilen günler';
$string['decimaldigits'] = 'Notlardaki onluk sayılar';
$string['decimalformat'] = 'ondalık sistem';
$string['decimalplaces'] = 'Notlardaki ondalık sayılar';
$string['decimalplacesquestion'] = 'Soru notlarındaki ondalık sayılar';
$string['decimalpoints'] = 'Ondalık basamak sayısı';
$string['decimals'] = '{$a} li';
$string['default'] = 'Varsayılan';
$string['defaultgrade'] = 'Varsayılan soru notu';
$string['defaultinfo'] = 'Sorular için varsayılan kategori.';
$string['delay1'] = 'İlk ve ikinci uygulama arasındaki gecikme zamanı';
$string['delay1st2nd'] = 'Birinci ve ikinci uygulama arasındaki mecburi bekleme süresi';
$string['delay2'] = 'Sonraki uygulamalar arasındaki gecikme zamanı';
$string['delaylater'] = 'Sonraki uygulamalardaki mecburi bekleme süresi';
$string['deleteattemptcheck'] = 'Bu uygulamaların tamamını silmek istediğinizden emin misiniz?';
$string['deletequestioncheck'] = 'Silmek istediğinizden emin misiniz \'{$a}\'?';
$string['deletequestionscheck'] = 'Aşağıdaki soruları tamamen silmek istediğinizden emin misiniz?<br /><br />{$a}';
$string['deleteselected'] = 'Seçilileri sil';
$string['deletingquestionattempts'] = 'Soru uygulamaları siliniyor';
$string['description'] = 'Açıklama';
$string['discrimination'] = 'Ayırıcı İndeks';
$string['displayoptions'] = 'Görünüm seçenekleri';
$string['download'] = 'Verilen kategori dosyasını indirin';
$string['downloadextra'] = '(dosya ayrıca kurs dosyalarındaki /backupdata/quiz klasörüne de kaydedilir)';
$string['duplicateresponse'] = 'Daha önce buna denk bir yanıt verdiğiniz için bu iletim yoksayıldı.';
$string['eachattemptbuildsonthelast'] = 'Herbir uygulamada son kaldığı yerden devam';
$string['editcategories'] = 'Kategorileri düzenle';
$string['editcategory'] = 'Kategoriyi düzenle';
$string['editcatquestions'] = 'Kategori sorularını düzenle';
$string['editingcalculated'] = 'Hesaplanmış soru düzenleme';
$string['editingdescription'] = 'Açıklama düzenleme';
$string['editingessay'] = 'Yazılı düzenleme';
$string['editingmatch'] = 'Eşleştirme sorusu düzenleme';
$string['editingmultianswer'] = 'Cevabı Soruda Gömülü soru düzenleme';
$string['editingmultichoice'] = 'Çoktan Seçmeli soru düzenleme';
$string['editingnumerical'] = 'Sayısal soru düzenleme';
$string['editingquestion'] = 'Bir soru düzenleme';
$string['editingquiz'] = 'Sınav düzenleme';
$string['editingrandom'] = 'Rasgele soru düzenleme';
$string['editingrandomsamatch'] = 'Rastgele kısa cevaplı eşleştirme sorusu düzenleme';
$string['editingrqp'] = '{$a}: Bir soru düzenleme';
$string['editingshortanswer'] = 'Kısa yanıtlı soru düzenleme';
$string['editingtruefalse'] = 'Doğru/Yanlış sorusu düzenleme';
$string['editqcats'] = 'Soru kategorilerini düzenle';
$string['editquestions'] = 'Soruları düzenle';
$string['editquiz'] = 'Sınavı Düzenle';
$string['editquizquestions'] = 'Sınav Sorularını Düzenle';
$string['emailconfirmbody'] = 'Sevgili {$a->username},

{$a->submissiontime} tarihinde \'{$a->coursename}\' dersindeki \'{$a->quizname}\' sınavına katılımınız için teşekkür ederiz.

Bu e-posta, cevaplarınızın bize güvenle ulaştığını bildirmek için gönderilmiştir.

Sınava bu adresten erişebilirsiniz:
{$a->quizurl}';
$string['emailconfirmsubject'] = 'Sınav uygulama onayı: {$a->quizname}';
$string['emailnotifybody'] = 'Sevgili {$a->username},

{$a->studentname}, \'{$a->coursename}\' dersindeki \'{$a->quizname}\' ({$a->quizurl}) sınavını bitirdi.

Bu uygulamayı buradan inceleyebilirsiniz:
{$a->quizreviewurl}';
$string['emailnotifysubject'] = '{$a->studentname}, {$a->quizname} sınavını bitirdi';
$string['empty'] = 'Boş';
$string['endtest'] = 'Testi bitir ...';
$string['erroraccessingreport'] = 'Bu rapora erişemezsiniz';
$string['errorinquestion'] = 'Soruda hata';
$string['errormissingquestion'] = 'Hata: Sistem bu id {$a} ile hataya sebep oldu';
$string['errornotnumbers'] = 'Hata - cevaplar sayısal olmalı';
$string['errorsdetected'] = '{$a} hata algılandı';
$string['essay'] = 'Yazılı';
$string['essayquestions'] = 'Sorular';
$string['event1'] = 'Otomatik kaydet';
$string['event2'] = 'Kaydet';
$string['event3'] = 'Notlandır';
$string['event5'] = 'Denetle';
$string['event6'] = 'Bitir ve Notlandır';
$string['event7'] = 'Gönder';
$string['event8'] = 'Bitir';
$string['event9'] = 'Elle Notlandır';
$string['everynquestions'] = 'Her {$a} soru';
$string['everyquestion'] = 'Her soru';
$string['everythingon'] = 'Hepsinde';
$string['examview'] = 'Sınav görünümü';
$string['export'] = 'Ver';
$string['exportcategory'] = 'kategoriyi dışa ver';
$string['exporterror'] = 'Verme işleminde bir hata oluştu';
$string['exportingquestions'] = 'Sorular dosyaya veriliyor';
$string['exportname'] = 'Dosya adı';
$string['exportquestions'] = 'Dosyaya soru yükle';
$string['extraattemptrestrictions'] = 'Uygulamalar için ek sınırlamalar';
$string['false'] = 'Yanlış';
$string['feedback'] = 'Geribildirim';
$string['feedbackerrorboundaryformat'] = 'Geribildirim not sınırı yüzdelik veya bir sayı olmalı. {$a} olarak girdiğiniz sınır kabul edilmedi.';
$string['feedbackerrorboundaryoutofrange'] = 'Geribildirim not sınırı %0 ve %100 arasında olmalı. {$a} olarak girdiğiniz sınır bu aralığın dışında.';
$string['feedbackerrorjunkinboundary'] = 'Hiç aralık bırakmadan geribildirim not sınırı alanlarına sınırları girmelisiniz.';
$string['feedbackerrorjunkinfeedback'] = 'Hiç aralık bırakmadan geribildirim alanlarını doldurmalısınız.';
$string['feedbackerrororder'] = 'Geribildirim not sınırları ilk önce en yükseği olacak şekilde sıralı olmalı. {$a} olarak girdiğiniz değer sıraya uymuyor.';
$string['file'] = 'Dosya';
$string['fileformat'] = 'Dosya biçimi';
$string['fillcorrect'] = 'Doğrusuyla doldur';
$string['filloutnumericalanswer'] = 'En az olası bir yanıtı ve toleransı belirtmelisiniz. İlk eşleşen yanıt, puanı ve geribildirimi belirlemek için kullanılacak. Sonda cevapsız bir geribildirim belirtirseniz, bu geribildirim, diğer hiç bir yanıtla eşleşmeyen öğrenci yanıtlarında kullanılacak.';
$string['filloutoneanswer'] = 'En az olası bir yanıtı belirtmelisiniz. Boş bırakılan yanıtlar kullanılmaz. \'*\' karakteri, herhangi bir karakterle eşleştirme yaptırmak için kullanılabilir. İlk eşleşen yanıt, puanı ve geribildirimi belirlemek için kullanılacak.';
$string['filloutthreequestions'] = 'En az üç soru doldurmak zorundasınız. Boş bırakılan sorular kullanılmaz.';
$string['fillouttwochoices'] = 'En az iki seçenek doldurmalısınız. Boş seçenekler değerlendirilmez.';
$string['finishreview'] = 'Gözden geçirmeyi bitir';
$string['forceregeneration'] = 'yeniden oluşturmaya zorla';
$string['formatnotfound'] = 'Alma/Verme biçimi ({$a}) bulunamadı';
$string['formatnotimplemented'] = 'Bu biçim doğru olarak uygulanmadı, lütfen hata raporunu gönderin';
$string['formulaerror'] = 'Formül hatası!';
$string['fractionsaddwrong'] = 'Seçtiğiniz pozitif notların toplamı %100\'ü  geçemez.<br/>Notlarınızın toplamı: %{$a}.<br/>Geri dönüp bu soruyu düzeltmek ister misiniz?';
$string['fractionsnomax'] = 'Cevaplardan birinin <br />%100 olduğu belirlenmiştir, böylece bir soruya tam not verebilirsiniz.<br />Geri dönüp bu soruyu düzeltmek ister misiniz?';
$string['fromfile'] = 'dosyadan:';
$string['functiontakesatleasttwo'] = '{$a} fonksiyonu en az iki parametre içermelidir.';
$string['functiontakesnoargs'] = '{$a} fonksiyonu hiçbir parametre almaz';
$string['functiontakesonearg'] = '{$a} fonksiyonu sadece bir parametre almalıdır';
$string['functiontakesoneortwoargs'] = '{$a} fonksiyonu bir veya iki parametre almalıdır';
$string['functiontakestwoargs'] = '{$a} fonksiyonu sadece iki parametre almalıdır';
$string['generalfeedback'] = 'Genel geribildirim';
$string['generatevalue'] = 'Bu aralıkta yeni değer oluştur';
$string['geometric'] = 'Geometrik';
$string['gift'] = 'GIFT biçimi';
$string['giftleftbraceerror'] = '{ işareti bulunamadı';
$string['giftmatchingformat'] = 'Eşleştirme sorusu cevapları doğru şekilde biçimlendirilmemiş';
$string['giftnonumericalanswers'] = 'Sayısal soru için cevap bulunamadı';
$string['giftnovalidquestion'] = 'Geçerli bir soru yok';
$string['giftqtypenotset'] = 'Soru tipi ayarlanmadı';
$string['giftrightbraceerror'] = '} işareti bulunamadı';
$string['grade'] = 'Not';
$string['gradeall'] = 'Tümünü Notlandır';
$string['gradeaverage'] = 'Not ortalaması';
$string['gradeboundary'] = 'Not sınırı';
$string['gradeessays'] = 'Yazılıları Notlandır';
$string['gradehighest'] = 'En yüksek not';
$string['grademethod'] = 'Notlandırma yöntemi';
$string['gradesdeleted'] = 'Sınav notları silindi';
$string['gradesofar'] = '{$a->method}: {$a->mygrade} / {$a->quizgrade}.';
$string['gradingdetails'] = 'Bu gönderi için puan: {$a->raw}/{$a->max}.';
$string['gradingdetailsadjustment'] = 'Önceki cezalarla birlikte <strong>{$a->cur}/{$a->max}</strong>.';
$string['gradingdetailspenalty'] = 'Bu gönderi {$a} cezasını gerektirir.';
$string['gradingdetailszeropenalty'] = 'Bu gönderiden ceza almadınız.';
$string['gradingmethod'] = 'Notlandırma yöntemi: {$a}';
$string['guestsno'] = 'Üzgünüz, konuklar sınavları göremez ve uygulayamazlar';
$string['hidebreaks'] = 'Sayfa sonlarını gizle';
$string['hidereordertool'] = 'Sıralama aracını gizle';
$string['history'] = 'Yanıt Geçmişi:';
$string['illegalformulasyntax'] = '{$a} ile başlayan kuraldışı formul';
$string['imagedisplay'] = 'Gösterilecek resim';
$string['imagemissing'] = '{$a}. satırda resim gösterilemiyor. Dosya adı yok sayılacak.';
$string['import'] = 'Al';
$string['importcategory'] = 'kategori al';
$string['importerror'] = 'Alma işlemi sırasında bir hata oluştu';
$string['importerrorquestion'] = 'Soru alınırken hata';
$string['importfilearea'] = 'Mevcut kurs dosyalarından al...';
$string['importfileupload'] = 'Dosya yüklemesinden al...';
$string['importfromthisfile'] = 'Bu dosyadan al';
$string['importingquestions'] = 'Dosyadan {$a} soru alınıyor';
$string['importmax10error'] = 'Soruda bir hata var. 10 cevaptan fazlası olamaz.';
$string['importmaxerror'] = 'Suruda bir hata var. Çok fazla cevap.';
$string['importminerror'] = 'Soruda bir hata var. Bu soru tipi için yeterli cevap yok.';
$string['importquestions'] = 'Dosyadan soru yükle';
$string['incorrect'] = 'Yanlış';
$string['indivresp'] = 'Her Bir Ögeye Bireylerin Yanıtı';
$string['info'] = 'Bilgi';
$string['infoshort'] = 'bilgi';
$string['introduction'] = 'Tanıtım';
$string['invalidattemptid'] = 'Bu ID ile bir uygulama yok';
$string['invalidcategory'] = 'Kategori ID hatalı';
$string['invalidnumericanswer'] = 'Girdiğiniz yanıtlardan biri geçerli bir sayı değil.';
$string['invalidnumerictolerance'] = 'Girdiğiniz toleranslardan biri geçerli bir sayı değil.';
$string['invalidquestionid'] = 'Hatalı soru ID';
$string['invalidquizid'] = 'Hatalı sınav ID';
$string['invalidsource'] = 'Kaynak geçerli kabul edilmedi';
$string['invalidsourcetype'] = 'Geçersiz kaynak tipi.';
$string['invalidstateid'] = 'Hatalı durum ID';
$string['itemanal'] = 'Öge Yanıt Analizi';
$string['itemdefinition'] = 'Tanımlama';
$string['itemsource'] = 'Öge Kaynağı';
$string['itemsourceformat'] = 'Öge Kaynak Biçimi';
$string['itemtypes'] = 'Uzak Soru Tipi';
$string['lastanswer'] = 'Son yanıtınız';
$string['layout'] = 'Düzen';
$string['learnwise'] = 'Öğrenen biçimi';
$string['link'] = 'Bağlantı';
$string['listitems'] = 'Sınavdaki Maddelerin Listesi';
$string['literal'] = 'Kelime';
$string['loadingquestionsfailed'] = 'Soru yüklenirken hata: {$a}';
$string['makecopy'] = 'Yeni soru olarak kaydet';
$string['managetypes'] = 'Soru tiplerini ve sunucuları yönet';
$string['manualgrading'] = 'Notlandırma';
$string['mark'] = 'Gönder';
$string['markall'] = 'Sayfayı gönder';
$string['marks'] = 'Puanlar';
$string['match'] = 'Eşleştirmeli';
$string['matchanswer'] = 'Eşleşen cevap';
$string['matchanswerno'] = 'Eşleşen cevap {$a}';
$string['matcherror'] = 'Notlar, not seçenekleriyle eşleşmiyor - soru atlandı';
$string['matchgrades'] = 'Notları eşleştir';
$string['matchgradeserror'] = 'Not listelenmediyse hata';
$string['matchgradesnearest'] = 'Listelenmediyse en yakın not';
$string['max'] = 'Maksimum';
$string['min'] = 'Minimum';
$string['minutes'] = 'Dakika';
$string['missinganswer'] = '{$a}. satırdaki :Lx, :Rx ifadeleri için çok az :ANSWER. En az iki cevap belirtmelisiniz.';
$string['missingcorrectanswer'] = 'Doğru cevap belirtilmeli';
$string['missingformula'] = 'Hatalı formül';
$string['missingitemtypename'] = 'Hatalı ad';
$string['missingname'] = 'Eksik soru adı';
$string['missingquestion'] = '{$a}. satırdan sonra eksik soru etiketi';
$string['missingquestiontext'] = 'Eksik soru metni';
$string['missingword'] = 'Eksik sözcük biçimi';
$string['modulename'] = 'Sınav';
$string['modulenameplural'] = 'Sınavlar';
$string['moveselectedonpage'] = 'Seçili soruları sayfaya taşı: {$a}';
$string['moveto'] = 'Taşı >>';
$string['multianswer'] = 'Cevabı Soruda Gömülü';
$string['multichoice'] = 'Çoktan Seçmeli';
$string['multipleanswers'] = 'En az bir cevap seçin';
$string['multiplier'] = 'Çarpan';
$string['name'] = 'Adı';
$string['navnojswarning'] = 'Uyarı: Bu bağlantılar cevaplarınızı kaydetmez. Sayfanın altındaki Sonraki düğmesini kullanın.';
$string['neverallononepage'] = 'Hiçbiri, bütün soruları tek sayfada göster';
$string['newattemptfail'] = 'Hata: Sınavda yeni bir uygulama başlatılamadı';
$string['newpage'] = 'Yeni sayfa';
$string['newpageevery'] = 'Otomatik olarak yeni sayfa başlat';
$string['noanswers'] = 'Yanıtlar seçilmedi!';
$string['noattempts'] = 'Bu sınavda hiçbir uygulama yapılmadı';
$string['noattemptstoshow'] = 'Gösterilecek uygulama yok';
$string['nocategory'] = 'Hatalı veya kategori belirtilmedi';
$string['nocommentsyet'] = 'Henüz yorum yok.';
$string['noconnection'] = 'Bu soruyu işleyebilecek bir web servisi bağlantısı şu anda yok. Lütfen yöneticinizle iletişim kurun.';
$string['nodataset'] = 'hiçbirşey - bu bir joker karakter değil';
$string['nodatasubmitted'] = 'Veri gönderilmedi.';
$string['noessayquestionsfound'] = 'Elle notlandırılan soru bulunamadı';
$string['nomatchinganswer'] = 'Bu soruyla \'{$a}\' eşleşecek bir cevap seçmelisiniz.';
$string['nomoreattempts'] = 'Başka uygulamaya izin verilmemiştir';
$string['none'] = 'Hiçbiri';
$string['nopossibledatasets'] = 'Veri kümesi yok';
$string['noquestionintext'] = 'Soru herhangi bir gömülü soru içermiyor';
$string['noquestions'] = 'Henüz bir soru eklenmemiş';
$string['noquestionsfound'] = 'Soru bulunamadı';
$string['noquestionsinfile'] = 'Alınan dosyada hiç soru yok';
$string['noquestionsinquiz'] = 'Bu sınavda soru yok.';
$string['noquestionsnotinuse'] = 'Kategori boş olduğu için bu rastgele sorusu kullanımda değil.';
$string['noquestionsonpage'] = 'Boş sayfa';
$string['noresponse'] = 'Yanıt Yok';
$string['noreview'] = 'Bu sınava bakmaya izniniz yok';
$string['noreviewshort'] = 'İzin verilmedi';
$string['noreviewuntil'] = 'Bu sınava {$a} tarihine kadar bakmaya izniniz yok';
$string['noreviewuntilshort'] = '{$a} tarihine kadar ulaşılabilir';
$string['noscript'] = 'Devam etmek için javascript etkinleştirilmeli';
$string['notavailable'] = 'Üzgünüz, bu sınava erişilemez';
$string['notavailabletostudents'] = 'Not: Bu sınav öğrencilerinize şu anda açık değil';
$string['notenoughanswers'] = 'Bu soru tipi en az {$a} yanıt gerektirir';
$string['notenoughsubquestions'] = 'Yeterli sayıda alt-soru tanımlanmadı!<br />Geri dönüp bu soruyu düzeltmek ister misiniz?';
$string['notimedependentitems'] = 'Sınav modülü tarafından zaman sınırlı ögeler şu anda desteklenmemektedir. Çalışmak için, tüm sınav için bir zaman sınırı belirleyin. Farklı bir öge seçmek ister misiniz (veya şu anki ögeyi mi kullanmak istersiniz)?';
$string['notyourattempt'] = 'Bu sizin uygulamanız değil!';
$string['noview'] = 'Giriş yapmış kullanıcının bu sınavı görme izni yok';
$string['numattempts'] = '{$a->studentnum} {$a->studentstring}, {$a->attemptnum} uygulama yaptı';
$string['numattemptsmade'] = 'bu sınavda {$a} uygulama yapıldı';
$string['numberabbr'] = '#';
$string['numerical'] = 'Numaralı';
$string['numquestionsx'] = 'Sorular: {$a}';
$string['onlyteachersexport'] = 'Sadece eğitimciler soruları çıkarabilir';
$string['onlyteachersimport'] = 'Sadece düzenleme hakları olan eğitimciler soruları alabilir';
$string['open'] = 'Başladı';
$string['openclosedatesupdated'] = 'Sınavın başlama ve bitiş tarihleri güncellendi';
$string['optional'] = 'isteğe bağlı';
$string['orderandpaging'] = 'Sıralama ve sayfalama';
$string['orderingquiz'] = 'Sıralama ve sayfalama';
$string['outof'] = '{$a->maxgrade} üzerinden {$a->grade}';
$string['outofpercent'] = 'Maksimum {$a->maxgrade} üzerinden {$a->grade} (%{$a->percent})';
$string['outofshort'] = '{$a->grade}/{$a->maxgrade}';
$string['overallfeedback'] = 'Sonuç geribildirimi';
$string['overdue'] = 'Süresi dolmuş';
$string['pagesize'] = 'Her sayfadaki uygulama:';
$string['paragraphquestion'] = '{$a} satırındaki Paragraf Sorusu desteklenmez. Soru yoksayılacak.';
$string['parent'] = 'Üst';
$string['parentcategory'] = 'Ana kategori';
$string['parsingquestions'] = 'Alınan dosyadan sorular işleniyor.';
$string['partiallycorrect'] = 'Kısmen doğru';
$string['passworderror'] = 'Girilen parola hatalı';
$string['penalty'] = 'Ceza';
$string['penaltyscheme'] = 'Cezaları uygula';
$string['percentcorrect'] = 'Doğruluk Yüzdesi';
$string['pleaseclose'] = 'İsteğiniz işleme alındı. Şu anda pencereyi kapatabilirsiniz.';
$string['pluginadministration'] = 'Sınav yönetimi';
$string['pluginname'] = 'Sınav';
$string['popup'] = 'Sınavı güvenli bir pencerede göster';
$string['popupblockerwarning'] = 'Testin bu bölümü güvenli moddadır ve sınavı güvenli bir pencerede yapmanız gerekir. Lütfen açılır pencere engelleyicini devre dışı bırakın. Teşekkür ederiz.';
$string['popupnotice'] = 'Öğrenciler bu sınavı güvenli bir pencerede görürler';
$string['preprocesserror'] = 'Ön-işleme yapılırken hata oluştu!';
$string['preview'] = 'Önizleme';
$string['previewquestion'] = 'Soruyu önizleme';
$string['previewquiz'] = 'Sınavı önizleme';
$string['previewquiznow'] = 'Sınavı şimdi gözden geçir';
$string['previous'] = 'Önceki durum';
$string['publish'] = 'Yayınla';
$string['publishedit'] = 'Bu kategoriye soru eklemek veya bu kategorideki soruları değiştirmek için yayınlama hakkınız olmalıdır';
$string['qname'] = 'isim';
$string['qti'] = 'IMS QTI biçimi';
$string['qti_two'] = 'IMS QTI 2.0 biçimi';
$string['qtypename'] = 'tip, isim';
$string['question'] = 'Soru';
$string['questionbankcontents'] = 'Soru bankası içerikleri';
$string['questionbankmanagement'] = 'Soru bankası yönetimi';
$string['questionbehaviour'] = 'Soru davranışı';
$string['questioncats'] = 'Soru Kategorileri';
$string['questiondeleted'] = 'Bu kategori silindi. Lütfen eğitimcinizle iletişim kurun';
$string['questioninuse'] = '\'{$a->questionname}\' sorusu burada kullanılmaktadır:<br />{$a->quiznames}<br />Soru, bu sınavlardan silinmez ama kategori listesinden silinir.';
$string['questionmissing'] = 'Bu oturum için soru eksik';
$string['questionname'] = 'Soru adı';
$string['questionnametoolong'] = '{$a} satırındaki soru adı çok uzun (max 255 karakter). Fazlası silindi.';
$string['questionno'] = 'Soru {$a}';
$string['questionnotloaded'] = '{$a} sorusu veritabanından yüklenemedi';
$string['questionorder'] = 'Soru sıralama';
$string['questions'] = 'Sorular';
$string['questionsinclhidden'] = 'Sorular (gizli olanlar dahil)';
$string['questionsinthisquiz'] = 'Bu sınavdaki sorular';
$string['questionsinuse'] = '(* Yıldız ile işaretlenmiş sorular bazı sınavlarda kullanılmıştır. Bu sorular bu sınavlardan silinmez ama kategori listesinden silinir.)';
$string['questionsperpage'] = 'Her sayfadaki max soru sayısı';
$string['questionsperpagex'] = 'Her sayfadaki soru: {$a}';
$string['questiontext'] = 'Soru metni';
$string['questiontextisempty'] = '[Boş soru metni]';
$string['questiontype'] = 'Soru tipi {$a}';
$string['questiontypesetupoptions'] = 'Soru tipleri için seçenekleri ayarla';
$string['quiz:attempt'] = 'Sınavları uygula';
$string['quizavailable'] = 'Sınav şu tarihe kadar açıktır: {$a}';
$string['quizclose'] = 'Sınavı bitir';
$string['quizclosed'] = 'Bu sınav {$a} tarihinde bitti';
$string['quizcloses'] = 'Sınav bitişi';
$string['quizcloseson'] = 'Sınav bu tarihte bitecek: {$a}';
$string['quiz:deleteattempts'] = 'Sınav uygulamalarını sil';
$string['quiz:emailconfirmsubmission'] = 'Gönderdiğinde email onayı al';
$string['quiz:emailnotifysubmission'] = 'Gönderilerin email onayını al';
$string['quiz:grade'] = 'Uygulamalara gözat';
$string['quiz:ignoretimelimits'] = 'Sınavlardaki zaman sınırını yoksay';
$string['quizisclosed'] = 'Bu sınav kapalı';
$string['quizisopen'] = 'Bu sınav açık';
$string['quizisopenwillclose'] = 'Sınav açık (kapanma: {$a})';
$string['quiz:manage'] = 'Uygulamaları yönet';
$string['quiznavigation'] = 'Sınav gezintisi';
$string['quiznotavailable'] = 'Sınav bu tarihe kadar başlamayacak: {$a}';
$string['quizopen'] = 'Sınavı başlat';
$string['quizopened'] = 'Bu sınav açıktır.';
$string['quizopenedon'] = 'Bu sınav {$a} tarihinde başladı';
$string['quizopens'] = 'Sınav açık';
$string['quizopenwillclose'] = 'Bu sınav açık ve {$a} tarihinde kapanacak';
$string['quizordernotrandom'] = 'Sınavın sırası karıştırılmadı';
$string['quizorderrandom'] = '* Sınavın sırası karıştırıldı';
$string['quiz:preview'] = 'Uygulamalara gözat';
$string['quiz:regrade'] = 'Sınav uygulamalarını yeniden notlandır';
$string['quiz:reviewmyattempts'] = 'Kendi denemelerinizi gözden geçirin';
$string['quizsettings'] = 'Sınav ayarları';
$string['quiztimelimit'] = 'Zaman sınırı: {$a}';
$string['quiz:view'] = 'Sınav bilgisine bak';
$string['quiz:viewreports'] = 'Sınav raporlarına bak';
$string['quizwillopen'] = 'Bu sınav {$a} tarihinde açılacak';
$string['random'] = 'Rasgele Soru';
$string['randomcreate'] = 'Rasgele Soru Oluştur';
$string['randomfromcategory'] = 'Kategoriden rastgele soru:';
$string['randomnosubcat'] = 'Sadece bu kategorilerden soru, alt kategorilerinden değil';
$string['randomsamatch'] = 'Rastgele Kısa Cevaplı Eşleştirme';
$string['randomsamatchcreate'] = 'Rastgele kısa-cevap eşleştirmeli soru oluştur';
$string['randomsamatchintro'] = 'Aşağıdaki herbir soru için, menuden uygun cevabı seçin.';
$string['randomsamatchnumber'] = 'Seçilecek soru sayısı';
$string['randomwithsubcat'] = 'Bu kategoriden ve alt kategorilerinden sorular';
$string['readytosend'] = 'Notu verilmiş sınavınızı yollamak istiyorsunuz. Devam etmek istiyor musunuz?';
$string['reattemptquiz'] = 'Sınavı tekrar uygula';
$string['recentlyaddedquestion'] = 'Yeni eklenmiş soru!';
$string['recurse'] = 'Alt kategorilerden de soru göster';
$string['regrade'] = 'Tüm uygulamaları tekrar değerlendir';
$string['regradecomplete'] = 'Tüm uygulamalar tekrar değerlendirildi';
$string['regradecount'] = '{$a->attempt} uygulamadan {$a->changed} değişiklik değerlendirildi';
$string['regradedisplayexplanation'] = 'Yeniden notlandırma esnasında değişen uygulamalar soru izleme penceresine bağlantı olarak gösterilmiştir';
$string['regradenotallowed'] = 'Bu sınavı tekrar notlandırmak için yetkiniz yok';
$string['regradingquestion'] = '"{$a}" tekrar notlandırılıyor.';
$string['regradingquiz'] = '"{$a}" Sınavı Tekrar Notlandırılıyor';
$string['remove'] = 'Sil';
$string['removeallquizattempts'] = 'Bütün sınav uygulamalarını sil';
$string['removeemptypage'] = 'Boş sayfayı sil';
$string['removeselected'] = 'Seçiliyi sil';
$string['rename'] = 'Ad değiştir';
$string['renderingserverconnectfailed'] = '{$a} sunucusu RQP isteğini işleme alırken hata oluştu. URL\'nin doğru olup olmadığını kontrol edin.';
$string['reorderquestions'] = 'Soruları yeniden sırala';
$string['reordertool'] = 'Yeniden sıralama aracını göster';
$string['repaginate'] = 'Her sayfada {$a} soru göster';
$string['repaginatecommand'] = 'Tekrar sayfalandır';
$string['repaginatenow'] = 'Şimdi tekrar sayfalandır';
$string['replace'] = 'Değiştir';
$string['replacementoptions'] = 'Değiştirme Seçenekleri';
$string['report'] = 'Raporlar';
$string['reportanalysis'] = 'Öge analizi';
$string['reportfullstat'] = 'Ayrıntılı istatistikler';
$string['reportmulti_percent'] = 'Çoklu-Yüzdelikler';
$string['reportmulti_q_x_student'] = 'Çoklu-Öğrenci Seçimleri';
$string['reportmulti_resp'] = 'Bireysel Yanıtlar';
$string['reportnotfound'] = 'Tanımsız rapor ({$a})';
$string['reportoverview'] = 'Gözden geçirme';
$string['reportregrade'] = 'Uygulamaları tekrar değerlendir';
$string['reportresponses'] = 'Ayrıntılı yanıtlar';
$string['reports'] = 'Raporlar';
$string['reportsimplestat'] = 'Basit istatistikler';
$string['requirepassword'] = 'Parola gerekli';
$string['requirepasswordmessage'] = 'Bu sınavı uygulayabilmeniz için sınav parolasını bilmeniz gerekiyor';
$string['requiresafeexambrowser'] = 'Güvenli Sınav Gezgini kullanımını gerekli kıl';
$string['requiresubnet'] = 'Ağ adresi gerekli';
$string['response'] = 'Verilen yanıt';
$string['responses'] = 'Verilen yanıtlar';
$string['results'] = 'Sonuçlar';
$string['reuseifpossible'] = 'önceki silineni yeniden kullan';
$string['review'] = 'Önizleme';
$string['reviewafter'] = 'Sınav bittikten sonra önizleme izni';
$string['reviewalways'] = 'Her zaman önizleme izni';
$string['reviewbefore'] = 'Sınav devam ederken önizleme izni';
$string['reviewclosed'] = 'Sınav bittikten sonra';
$string['reviewimmediately'] = 'Yanıtladıktan hemen sonra';
$string['reviewnever'] = 'Önizleme izni yok';
$string['reviewofattempt'] = '{$a}. Uygulamayı İncele';
$string['reviewofpreview'] = 'Gözden geçirmeleri incele';
$string['reviewopen'] = 'Sonra, sınav hala devam ederken';
$string['reviewoptions'] = 'Öğrenciler inceleyebilir';
$string['reviewoptionsheading'] = 'Seçenekleri incele';
$string['reviewresponse'] = 'Verilen yanıtı incele';
$string['reviewresponsetoq'] = 'Verilen yanıta gözat (soru {$a})';
$string['reviewthisattempt'] = 'Bu uygulamaya verdiğiniz yanıtlara gözatın';
$string['rqp'] = 'Uzak Soru';
$string['rqps'] = 'Uzak Sorular';
$string['save'] = 'Kaydet';
$string['saveandedit'] = 'Değişiklikleri kaydet ve soruları düzenle';
$string['saveattemptfailed'] = 'Şu anki sınav uygulaması kaydedilirken hata oluştu.';
$string['savedfromdeletedcourse'] = 'Silinen kurstan "{$a}" kaydedildi';
$string['savegrades'] = 'Notları kaydet';
$string['savemyanswers'] = 'Yanıtlarımı kaydet';
$string['savenosubmit'] = 'Göndermeden kaydet';
$string['savequiz'] = 'Tüm sınavı kaydet';
$string['score'] = 'Ham puan';
$string['scores'] = 'Puanlar';
$string['select'] = 'Seç';
$string['selectall'] = 'Tümünü seç';
$string['selectcategory'] = 'Kategori seç';
$string['selectcategoryabove'] = 'Yukarıdan bir kategori seçin';
$string['selectedattempts'] = 'Seçili uygulamalar...';
$string['selectnone'] = 'Hiçbirini seçme';
$string['selectquestiontype'] = '-- Kategori tipi seç --';
$string['serveradded'] = 'Sunucu eklendi';
$string['serveridentifier'] = 'Tanıtıcı';
$string['serverinfo'] = 'Sunucu bilgisi';
$string['serverinuse'] = 'Silmeye çalıştığınız sunucu en son {$a} sunucudur. Bu sunucuyu silerseniz sunucudaki var olan sorular artık çalışmayacaktır.';
$string['servers'] = 'Sunucular';
$string['serverurl'] = 'Sunucu URL';
$string['shortanswer'] = 'Kısa Yanıt';
$string['show'] = 'Göster';
$string['showall'] = 'Bütün soruları tek sayfada göster';
$string['showbreaks'] = 'Sayfa sonu çizgilerini göster';
$string['showcategorycontents'] = 'Kategori içeriklerini göster {$a->arrow}';
$string['showcorrectanswer'] = 'Geribildirimde doğru yanıtları göster?';
$string['showdetailedmarks'] = 'Puan ayrıntılarını göster';
$string['showeachpage'] = 'Bir seferde tek sayfa göster';
$string['showfeedback'] = 'Yanıtladıktan sonra geribildirim göster?';
$string['showhidden'] = 'Eski soruları da göster';
$string['showinsecurepopup'] = 'Uygulamar için \'güvenli\' açılır pencere kullan';
$string['shownoattempts'] = 'Uygulama yapmayan öğrencileri göster';
$string['shownoattemptsonly'] = 'Uygulaması olmayan öğrencileri göster';
$string['showquestiontext'] = 'Soru listesinde soru metnini göster';
$string['showteacherattempts'] = 'Eğitimci uygulamalarını göster';
$string['showuserpicture'] = 'Kullanıcıların resmini göster';
$string['shuffle'] = 'Karıştır';
$string['shuffleanswers'] = 'Cevap şıklarını karıştır';
$string['shuffledrandomly'] = 'Rastgele karıştırıldı';
$string['shufflequestions'] = 'Soruları karıştır';
$string['shufflewithin'] = 'Soruları karıştır';
$string['significantfigures'] = '{$a} li';
$string['significantfiguresformat'] = 'ondalık basamak sayısı';
$string['singleanswer'] = 'Bir cevap seçin.';
$string['sortage'] = 'Kronolojik sırala';
$string['sortalpha'] = 'Alfabetik sırala';
$string['sortquestionsbyx'] = 'Soruları sırala: {$a}';
$string['sortsubmit'] = 'Soruları sırala';
$string['sorttypealpha'] = 'Tipe, ada göre sırala';
$string['specificapathnotonquestion'] = 'Belirtilen soru belirtilen dosya yolunda değil';
$string['specificquestionnotonquiz'] = 'Belirtilen soru belirtilen sınavda değil';
$string['startagain'] = 'Tekrar başlat';
$string['startedon'] = 'Başlangıç';
$string['statenotloaded'] = '{$a} sorusunun durumu veritabanından yüklenemedi';
$string['status'] = 'Durum';
$string['stoponerror'] = 'Hata oluşursa dur';
$string['submitallandfinish'] = 'Tümünü gönder ve bitir';
$string['subneterror'] = 'Üzgünüz, bu sınava sadece belirli bölgelerden erişilebildiğinden dolayı bu sınav kilitli. Şu anda bilgisayarınız bu sınava yapmaya yetkili bilgisayarlardan değildir.';
$string['subnetnotice'] = 'Bu sınava sadece belirli yerlerden ulaşılabildiği için bu sınav size açık değildir. Bilgisayarınız izin verilen alt ağda değil. Eğitimci olarak önizleme yapmanıza izin verilmiştir.';
$string['subnetwrong'] = 'Bu sınava sadece belirli bölgelerden erişilebilir ve kullandığınız bilgisayar izin verilenler listesinde değil.';
$string['substitutedby'] = 'bununla değiştirilecek';
$string['summaryofattempt'] = 'Uygulama özeti';
$string['summaryofattempts'] = 'Önceki uygulamalarınızın özeti';
$string['temporaryblocked'] = 'Sınavı tekrar uygulamanıza geçici olarak izin verilmiyor.<br />Başka bir sınav yapabilirsiniz:';
$string['time'] = 'Süre';
$string['timecompleted'] = 'Tamamlandı';
$string['timedelay'] = 'Zaman aralığını geçmediğiniz için diğer sınavı uygulamadan sınavı uygulama hakkınız yok';
$string['timeleft'] = 'Kalan Süre';
$string['timelimit'] = 'Zaman sınırı';
$string['timelimitexeeded'] = 'Üzgünüz! Sınav süresi aşıldı!';
$string['timelimitmin'] = 'Zaman sınırı (dakika)';
$string['timelimitsec'] = 'Zaman sınırı (saniye)';
$string['timestr'] = '%d/%m/%y %H:%M:%S';
$string['timesup'] = 'Süre doldu!';
$string['timetaken'] = 'Geçen süre';
$string['tofile'] = 'dosyaya';
$string['tolerance'] = 'Kabul edilen hata';
$string['tolerancetype'] = 'Kabul edilen hata tipi';
$string['toomanyrandom'] = 'Gereken rastgele soruların sayısı bu kategorinin içerdiğinden fazladır. ({$a})';
$string['top'] = 'Üst';
$string['totalpointsx'] = 'Toplam not: {$a}';
$string['totalquestionsinrandomqcategory'] = 'Bu kategorideki {$a} sorunun toplamı';
$string['true'] = 'Doğru';
$string['truefalse'] = 'Doğru/Yanlış';
$string['truefalseimporterror'] = '<b>Uyarı</b>: \'{$a->questiontext}\' doğru/yanlış sorusu düzgün bir şekilde alınamadı. Cevabın doğru veya yanlış olduğu açık değildi. Sorunun doğru cevabının \'{$a->answer}\' olduğu varsayılarak alınmıştır. Bu, doğru değilse soruyu düzenlemeniz gerekiyor.';
$string['type'] = 'Tipi';
$string['unfinished'] = 'bitmemiş';
$string['ungraded'] = 'Notlandırılmadı';
$string['unit'] = 'Birim';
$string['unknowntype'] = '{$a}. satırdaki soru tipi desteklenez. Soru yoksayılacak.';
$string['unsupportedformulafunction'] = 'Fonksiyon {$a} desteklenmez';
$string['unusedcategorydeleted'] = 'Kurs silindiği için bu kategori de silindi. Soruları artık kullanılmaz.';
$string['updatesettings'] = 'Sınav ayarlarını güncelle';
$string['upgradesure'] = '<div style="color: red;">Sınav modülü, özellikle sınav tablolarında büyük bir değişiklik yapacak ve bu güncelleme yeterince test edilmedi. İşleme başlamadan önce veritabanı tablolarını yedeklemenizi şiddetle öneririz.</div>';
$string['url'] = 'URL';
$string['usedcategorymoved'] = 'Bu kategori korunmuş durumda ve başka kurslar tarafından kullanıldığı için site seviyesine taşındı.';
$string['validate'] = 'Denetle';
$string['viewallanswers'] = '{$a} sınav uygulamasına bak';
$string['viewallreports'] = '{$a} uygulaması için raporları görüntüle';
$string['warningmissingtype'] = '<b>Bu soru tipi henüz kurulmamış. Lütfen yöneticinizi uyarın.</b>';
$string['warningsdetected'] = '{$a} uyarı algılandı';
$string['webct'] = 'WebCT biçimi';
$string['wheregrade'] = 'Notlarım nerede?';
$string['wildcard'] = 'Joker karakter';
$string['windowclosing'] = 'Bu pencere kısa süre içinde kapanacak.';
$string['withselected'] = 'Seçilileri';
$string['withsummary'] = 'Özet İstatistiklerle';
$string['wronggrade'] = 'Yanlış not ({$a}. satırdan sonra)';
$string['wronguse'] = 'Bu sayfayı böyle kullanamazsınız';
$string['xhtml'] = 'XHTML Biçimi';
$string['xml'] = 'XML';
$string['xmlimportnoname'] = 'Xml dosyasında hatalı soru adı';
$string['xmlimportnoquestion'] = 'Xml dosyasında hatalı soru metni';
$string['xmltypeunsupported'] = 'Bu soru tipi {$a}, xml import tarafından desteklenmiyor';
$string['youneedtoenrol'] = 'Bu sınavı uygulamadan önce bu kursa kaydolmanız gerekiyor';
$string['yourfinalgradeis'] = 'Bu sınav için final notunuz: {$a}';
$string['zerosignificantfiguresnotallowed'] = 'Doğru cevap sıfır ondalık basamağa sahip olamaz.';
