<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'quiz_grading', language 'tr', branch 'MOODLE_20_STABLE'
 *
 * @package   quiz_grading
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['cannotloadquestioninfo'] = 'Belirli soru bilgisi tipi yüklenemedi';
$string['essayonly'] = 'Aşağıdaki soruların elle notlandırılması gerekiyor';
$string['gradeall'] = 'Tüm {$a} uygulamayı notlandırdır';
$string['graded'] = '(notlandırılmış)';
$string['gradenextungraded'] = 'Sonraki notlandırılmamış {$a} uygulamayı notlandırdır';
$string['gradeungraded'] = 'Tüm notlandırılmamış {$a} uygulamayı notlandırdır';
$string['grading'] = 'Elle notlandırma';
$string['gradingall'] = 'Bu sorudaki tüm {$a} uygulama';
$string['gradingattempt'] = '{$a->fullname} için {$a->attempt}. uygulama';
$string['gradingnextungraded'] = 'Sonraki {$a} notlandırılmamış uygulama';
$string['gradingnotallowed'] = 'Bu sınavda, yanıtları elle notlandırma yetkiniz yok';
$string['gradingreport'] = 'Elle notlandırma raporu';
$string['gradingungraded'] = '{$a} notlandırılmamış uygulama';
$string['gradinguser'] = '{$a} için uygulamalar';
$string['invalidattemptid'] = 'Böyle bir ID yok';
$string['invalidquestionid'] = '{$a} ile notlandırılabilir ID bulunamadı';
$string['questiontitle'] = 'Soru {$a->number} : "{$a->name}" ({$a->openspan}{$a->gradedattempts}{$a->closespan} / {$a->totalattempts} {$a->openspan}notlandırılmış{$a->closespan} uygulama).';
