<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'quiz_overview', language 'tr', branch 'MOODLE_20_STABLE'
 *
 * @package   quiz_overview
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['allattempts'] = 'Tüm uygulamaları göster';
$string['allattemptscontributetograde'] = 'Tüm uygulamalar kullanıcının final notuna katkı sağlar.';
$string['allstudents'] = 'Tüm {$a} göster';
$string['attemptprogress'] = 'Uygulama {$a->done} / {$a->todo}';
$string['attemptsonly'] = 'Sadece uygulama yapan {$a} göster';
$string['attemptsprepage'] = 'Her sayfada görünen uygulama';
$string['deleteselected'] = 'Seçili uygulamaları sil';
$string['done'] = 'Bitti';
$string['err_failedtodeleteregrades'] = 'Hesaplanmış uygulama notlarını silerken hata';
$string['err_failedtorecalculateattemptgrades'] = 'Uygulama notlarını tekrar hesaplarken hata';
$string['highlightinggraded'] = 'Final notuna katkıda bulunan kullanıcı uygulaması parlak gösterilir.';
$string['needed'] = 'Gerekli';
$string['noattemptsonly'] = 'Sadece uygulama yapmayan {$a} göster/indir';
$string['noattemptstoregrade'] = 'Tekrar notlandırmaya gerek uygulama yok';
$string['nogradepermission'] = 'Bu sınavı notlandırma iznine sahip değilsiniz.';
$string['onlyoneattemptallowed'] = 'Bu sınavda her kullanıcının sadece 1 uygulama hakkı vardır.';
$string['optallattempts'] = 'tüm uygulamalar';
$string['optallstudents'] = 'sınavı uygulayan/uygulamayan tüm \'{$a}\'';
$string['optattemptsonly'] = 'sadece uygulama yapan \'{$a}\'';
$string['optnoattemptsonly'] = 'hiç uygulama yapmayan \'{$a}\'';
$string['optonlygradedattempts'] = 'her bir kullanıcı için notlandırılan ({$a})';
$string['optonlyregradedattempts'] = 'tekrar notlandırılan / tekrar notlandırma gerek olarak işaretlenen';
$string['overview'] = 'Notlar';
$string['overviewdownload'] = 'İndirmeyi gözden geçir';
$string['overviewreport'] = 'Notlandırma raporu';
$string['overviewreportgraph'] = 'Not Erimlerini Başaran Öğrenci Sayısını gösteren Çubuk Grafiği';
$string['pagesize'] = 'Sayfa boyutu';
$string['preferencespage'] = 'Yalnızca bu sayfa için tercihler';
$string['preferencessave'] = 'Raporu göster';
$string['preferencesuser'] = 'Bu rapor için seçenekleriniz';
$string['qprogress'] = 'Soru {$a->done} / {$a->todo}';
$string['regrade'] = 'Tekrar notlandır';
$string['regradeall'] = 'Tümünü tekrar notlandır';
$string['regradealldrydo'] = 'Tekrar notlandırılması gerek olarak işaretlenenleri tekrar notlandır ({$a})';
$string['regradealldrydogroup'] = '\'{$a->groupname}\' grubundaki tekrar notlandırılması gerek ({$a->countregradeneeded}) olarak işaretlenenleri tekrar notlandır';
$string['regradeallgroup'] = '\'{$a->groupname}\' grubu için tümünü tekrar notlandır';
$string['regradeheader'] = 'Tekrar notlandırılıyor';
$string['regradeselected'] = 'Seçili uygulamaları tekrar notlandır';
$string['show'] = 'Göster / indir';
$string['showattempts'] = 'Sadece uygulamaları göster / indir';
$string['showdetailedmarks'] = 'Her bir soru için puanları göster/indir';
$string['showinggraded'] = 'Yalnızca her bir kullanıcı için not verilen uygulama gösteriliyor';
$string['showinggradedandungraded'] = 'Her bir kullanıcı için notlandırılan ve notlandırılmayan uygulamaları gösterir. Her bir kullanıcı için not verilen uygulama parlak gösterilir. Bu sınav için not verme yöntemi {$a}.';
$string['studentingroup'] = '\'{$a->groupname}\' grubunda \'{$a->coursestudent}\'';
$string['studentingrouplong'] = 'Bu grupta \'{$a->coursestudent}\'';
