<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'quiz_statistics', language 'tr', branch 'MOODLE_20_STABLE'
 *
 * @package   quiz_statistics
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['allattempts'] = 'tüm uygulamalar';
$string['allattemptsavg'] = 'Tüm uygulamaların not ortalaması';
$string['allattemptscount'] = 'Toplam uygulama sayısı';
$string['analysisofresponses'] = 'Verilen yanıtların analizi';
$string['analysisofresponsesfor'] = '{$a} için verilen yanıtların analizi';
$string['attempts'] = 'Uygulamalar';
$string['attemptsall'] = 'tüm uygulamalar';
$string['attemptsfirst'] = 'ilk uygulama';
$string['backtoquizreport'] = 'Ana istatistik rapor sayfasına dön';
$string['calculatefrom'] = 'İstatistikleri buradan hesapla';
$string['cic'] = 'Dahili tutarlılıkların katsayısı ({$a} için)';
$string['count'] = 'Sıra';
$string['coursename'] = 'Ders adı';
$string['detailedanalysis'] = 'Bu soruya verilen yanıtların daha ayrıntılı analizi';
$string['discrimination_index'] = 'Ayırıcı İndex';
$string['discriminative_efficiency'] = 'Ayırtedicilik';
$string['downloadeverything'] = 'Tüm raporu indir';
$string['duration'] = 'Açık';
$string['effective_weight'] = 'Etkili ağırlık';
$string['errordeleting'] = 'Eski {$a} kayıtları silerken hata.';
$string['errormedian'] = 'Ortanca alınırken hata';
$string['errorrandom'] = 'Alt öge verisi alınırken hata';
$string['errorratio'] = 'Hata oranı ({$a} için)';
$string['facility'] = 'Zorluk indeksi';
$string['firstattempts'] = 'ilk uygulamalar için';
$string['firstattemptsavg'] = 'İlk uygulamaların not ortalaması';
$string['firstattemptscount'] = 'İlk uygulamaların sayısı';
$string['frequency'] = 'Sıklık';
$string['intended_weight'] = 'Kasıtlı ağırlık';
$string['kurtosis'] = 'Not dağılım basıklığı ({$a} için)';
$string['median'] = 'Ortanca not ({$a} için)';
$string['nostudentsingroup'] = 'Bu grupta henüz öğrenci yok';
$string['optiongrade'] = 'Kısmi kredi';
$string['position'] = 'Yer';
$string['positions'] = 'Yer(ler)';
$string['questioninformation'] = 'Soru bilgisi';
$string['questionname'] = 'Soru adı';
$string['questionnumber'] = 'S#';
$string['questionstatistics'] = 'Soru istatistikleri';
$string['questiontype'] = 'Soru tipi';
$string['quizinformation'] = 'Sınav bilgisi';
$string['quizname'] = 'Sınav adı';
$string['quizoverallstatistics'] = 'Ayrıntılı sınav istatistikleri';
$string['quizstructureanalysis'] = 'Sınav yapısı analizi';
$string['random_guess_score'] = 'Rastgele tahmin puanı';
$string['recalculatenow'] = 'Şimdi yeniden hesapla';
$string['response'] = 'Verilen cevap';
$string['skewness'] = 'Not dağılım çarpıklığı ({$a} için)';
$string['standarddeviation'] = 'Standart sapma ({$a} için)';
$string['standarddeviationq'] = 'Standart sapma';
$string['standarderror'] = 'Standart hata ({$a} için)';
$string['statistics'] = 'Sınav istatistikleri';
$string['statistics:componentname'] = 'Sınav istatistik raporu';
$string['statisticsreport'] = 'İstatistik raporu';
$string['statisticsreportgraph'] = 'Soru konumları için istatistikler';
$string['statistics:view'] = 'İstatistik raporuna bak';
$string['statsfor'] = 'Sınav İstatistikleri ({$a} için)';
