<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'report_spamcleaner', language 'tr', branch 'MOODLE_20_STABLE'
 *
 * @package   report_spamcleaner
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['pluginname'] = 'İstenmeyen e-posta temizleyicisi';
$string['spamauto'] = 'Yaygın istenmeyen e-posta desenlerinin automatiksezimi';
$string['spamcannotdelete'] = 'Bu kullanıcıyı silemiyor';
$string['spamcannotfinduser'] = 'Aramanızla eşleşen kullanıcılar yok';
$string['spamcleanerintro'] = 'Bu betik sayesinde belli dizgiler için tüm kullanıcı profillerini araştırabilir ve sonra da istenmeyen e-posta göndericileri tarafından gönderildiği belli olan bu hesapları silebilirsiniz. Virgüllerden yararlanarak çoklu anahtar sözcükleri araştırabilirsiniz (örnek: kumarhane, porno)<br /><br /> Moodle belgelerinde <a href="http://docs.moodle.org/en/Reducing_spam_in_Moodle">Reducing spam in Moodle</a> ile
ilgili daha fazla bilgi mevcuttur.';
$string['spamdeleteall'] = 'Tüm bu kullanıcı hesaplarını silin';
$string['spamdeleteallconfirm'] = 'Tüm bu kullanıcı hesaplarını silmek istediğinizden emin misiniz? Bunu geri alamazsınız.';
$string['spamdeleteconfirm'] = 'Bu girişi silmek istediğinizden emin misiniz? Bunu geri alamazsınız.';
$string['spamdesc'] = 'Betimleme';
$string['spameg'] = 'Örnek:kumarhane,porno,xxx';
$string['spamfromblog'] = 'Blog mesajından:';
$string['spaminvalidresult'] = 'Bilinmeyen ama geçersiz sonuç';
$string['spamoperation'] = 'İşlem';
$string['spamresult'] = 'İçeren kullanıcı profillerini arama sonuçları:';
$string['spamsearch'] = 'Bu anahtar sözcükleri arayın';
