<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository', language 'tr', branch 'MOODLE_20_STABLE'
 *
 * @package   repository
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['accessiblefilepicker'] = 'Erişilebilir dosya seçici';
$string['activaterep'] = 'Etkin depolar';
$string['activerepository'] = 'Etkin depo eklentileri';
$string['add'] = 'Ekle';
$string['addfile'] = 'Ekle...';
$string['addplugin'] = 'Depo eklentisi ekle';
$string['allowexternallinks'] = 'Harici bağlantılara izin ver';
$string['areacategoryintro'] = 'Kategori tanıtımı';
$string['areacourseintro'] = 'Ders tanıtımı';
$string['arearoot'] = 'Sistem';
$string['areauserdraft'] = 'Taslaklar';
$string['areauserpersonal'] = 'Kişisel';
$string['areauserprofile'] = 'Profil';
$string['attachedfiles'] = 'İliştirilmiş dosyalar';
$string['attachment'] = 'Dosya';
$string['back'] = '&laquo; Geri';
$string['cachecleared'] = 'Önbelleğe alınmış dosyalar silindi';
$string['cacheexpire'] = 'Önbellek süresi';
$string['cannotaccessparentwin'] = 'Ana pencere HTTPS sayfasındaysa window.opener nesnesine izin verilmez. Bu yüzden depo, otomatikmen yenilenemez. Ancak, zaten oturumunuz varsa dosya seçiciye dönmek için geri dönün.  Depoyu tekrar seçtiğinizde çalışacaktır.';
$string['cannotdelete'] = 'Bu dosya silinemez.';
$string['cannotdownload'] = 'Bu dosya indirilemez';
$string['cannotdownloaddir'] = 'Bu klasör indirilemez';
$string['cannotinitplugin'] = 'plugin_init çağırma hatası';
$string['choosealink'] = 'Bir bağlantı seçin...';
$string['cleancache'] = 'Önbelleğe alınmış dosyalarımı sil';
$string['close'] = 'Kapat';
$string['configallowexternallinks'] = 'Bu seçenek, tüm kullanıcıların harici medyanın Moodle içine kopyalanıp kopyalanamayacağını seçmesine izin verir. Bu etkin değilse, medya her zaman Moodle içine kopyalanır (bu genellikle veri bütünlüğü ve güvenliği için en iyisidir). Etkinse, bir metne medya eklemek için kullanıcılar her zaman seçebilirler.';
$string['configcacheexpire'] = 'Harici depoları gezinirken dosya listesini önbellekte tutma süresi (saniye olarak).';
$string['configsaved'] = 'Yapılandırma kaydedildi!';
$string['confirmdelete'] = 'Bu depoyu silmek istediğinizden emin misiniz - {$a} ?';
$string['confirmdeletefile'] = 'Bu dosyayı silmek istediğinizden emin misiniz?';
$string['confirmremove'] = 'Bu depo eklentisini, ayarlarını ve <strong>kullanıldığı bütün yerleri</strong> silmek istediğinizden emin misiniz - {$a} ?';
$string['copying'] = 'Kopyalanıyor';
$string['create'] = 'Oluştur';
$string['createfolderfail'] = 'Bu klasörü oluştururken hata';
$string['createfoldersuccess'] = 'Klasör başarıyla oluşturuldu';
$string['createinstance'] = 'Depo kopyası oluştur';
$string['createrepository'] = 'Depo kopyası oluştur';
$string['createxxinstance'] = '"{$a}" kopyası oluştur';
$string['date'] = 'Tarih';
$string['deleted'] = 'Depo silindi';
$string['deleterepository'] = 'Bu depoyu sil';
$string['download'] = 'İndir';
$string['downloadfolder'] = 'Bu klasörü indir';
$string['downloadsucc'] = 'Dosya başarıyla indirildi';
$string['editrepositoryinstance'] = 'Depo kopyasını düzenle';
$string['emptylist'] = 'Boş sonuç';
$string['emptytype'] = 'Depo tipi oluşturulamıyor: tip adı boş';
$string['enablecourseinstances'] = 'Dosya seçici aracına eğitimcilerin depo kopyası eklemesine izin ver';
$string['enableuserinstances'] = 'Dosya seçici aracına kullanıcıların depo kopyası eklemesine izin ver';
$string['enter'] = 'Giriş';
$string['entername'] = 'Lütfen klasör adını girin';
$string['enternewname'] = 'Lütfen yeni dosya adını girin';
$string['error'] = 'Bilinmeyen bir hata oluştu!';
$string['existingrepository'] = 'Bu depo zaten var!';
$string['federatedsearch'] = 'Birleşik arama';
$string['filename'] = 'Dosya adı';
$string['filenotnull'] = 'Yüklenecek dosyayı seçmelisiniz.';
$string['filesaved'] = 'Dosya kaydedildi';
$string['getfile'] = 'Bu dosyayı seç';
$string['instance'] = 'kopya';
$string['instancedeleted'] = 'Kopya silindi';
$string['instances'] = 'Depo kopyaları';
$string['invalidjson'] = 'Geçersiz JSON ifadesi';
$string['invalidplugin'] = 'Geçersiz {$a} depo eklentisi';
$string['invalidrepositoryid'] = 'Geçersiz depo ID';
$string['keyword'] = 'Anahtar sözcük';
$string['linkexternal'] = 'Harici bağlantı';
$string['listview'] = 'Liste görünümü';
$string['loading'] = 'Yükleniyor...';
$string['login'] = 'Giriş';
$string['logout'] = 'Çıkış';
$string['manage'] = 'Depoları yönet';
$string['manageurl'] = 'Yönet';
$string['manageuserrepository'] = 'Bireysel depoyu yönet';
$string['noenter'] = 'Hiçbir şey girilmedi';
$string['nofilesattached'] = 'Dosya ilişkilendirilmedi';
$string['nomorefiles'] = 'Artık dosya iliştirilmesine izin yok';
$string['nopathselected'] = 'Henüz hedef yol seçilmemiş (seçmek için nesneyi çift tıklayın)';
$string['nopermissiontoaccess'] = 'Bu depoya erişim hakkınız yok';
$string['noresult'] = 'Boş arama sonucu';
$string['notyourinstances'] = 'Başka bir kullanıcının deposuna bakamaz/düzenleyemezsiniz';
$string['openpicker'] = 'Dosya seç...';
$string['operation'] = 'İşlem';
$string['personalrepositories'] = 'Erişilebilir kişisel depolar';
$string['plugin'] = 'Depo eklentileri';
$string['pluginerror'] = 'Depo eklentisinde hata.';
$string['popup'] = 'Giriş yapmak için "Giriş" düğmesine basın';
$string['popupblockeddownload'] = 'İndirme penceresi engellendi. Lütfen açılır pencereye izin verin ve tekrar deneyin.';
$string['preview'] = 'Önizleme';
$string['readonlyinstance'] = 'Sadece okunabilir bir depoyu düzenleyemez/silemezsiniz';
$string['refresh'] = 'Yenile';
$string['refreshnonjsfilepicker'] = 'Lütfen bu pencereyi kapatın ve javascriptsiz dosya seçiciyi yenileyin';
$string['removed'] = 'Depo silindi';
$string['repositories'] = 'Depolar';
$string['repository'] = 'Depo';
$string['repositorycourse'] = 'Ders depoları';
$string['save'] = 'Kaydet';
$string['saveas'] = 'Farklı kaydet';
$string['saved'] = 'Kaydedildi';
$string['saving'] = 'Kaydediliyor';
$string['search'] = 'Ara';
$string['searching'] = 'Aranan';
$string['select'] = 'Seç';
$string['settings'] = 'Ayarlar';
$string['setupdefaultplugins'] = 'Varsayılan depo eklentileri ayarlanıyor';
$string['siteinstances'] = 'Sitenin depo kopyaları';
$string['size'] = 'Boyut';
$string['submit'] = 'Gönder';
$string['sync'] = 'Eşitle';
$string['thumbview'] = 'Simge görünümü';
$string['title'] = 'Dosya seçin...';
$string['typenotvisible'] = 'Tip görünür değil';
$string['upload'] = 'Bu dosyayı yükle';
$string['uploading'] = 'Yükleniyor...';
$string['uploadsucc'] = 'Bu dosya başarıyla yüklendi';
$string['usercontextrepositorydisabled'] = 'Kullanıcı bağlamında bu depoyu düzenleyemezsiniz';
$string['wrongcontext'] = 'Bu bağlama erişemezsiniz';
$string['xhtmlerror'] = 'Muhetemelen kuralcı XHTML başlıklarını kullanıyorsunuz. Bazı YUI bileşenleri bu modda çalışmaz. Lütfen devre dışı bırakın.';
$string['ziped'] = 'Klasör başarıyla sıkıştırıldı';
