<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'resource', language 'tr', branch 'MOODLE_20_STABLE'
 *
 * @package   resource
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['clicktodownload'] = 'Dosyayı indirmek için {$a} tıklayın';
$string['clicktoopen2'] = 'Dosyayı görmek için {$a} tıklayın';
$string['configframesize'] = 'Bir web sayfası veya yüklenmiş dosya bir çerçeve içinde gösterildiğinde bu değer, gezinmeyi içeren üst çerçevenin pixel olarak boyutunu ayarlar.';
$string['configparametersettings'] = 'Bazı yeni kaynaklar eklerken formdaki Parametre ayarları paneli için varsayılan değeri ayarlar. İlk seferden sonra, bu bireysel kullanıcı tercihi haline gelir.';
$string['configpopup'] = 'Yeni kaynak eklenirken bu kaynak 
açılır  bir pencerede gösterilebilir. Bu seçenek varsayılan olarak etkinleştirilsin mi?';
$string['configpopupdirectories'] = 'Açılır pencereler dizin bağlantılarını gösterecek mi?';
$string['configpopupheight'] = 'Yeni açılır pencereler için varsayılan yükseklik ne olsun?';
$string['configpopuplocation'] = 'Açılır pencereler adres çubuğunu gösterecek mi?';
$string['configpopupmenubar'] = 'Açılır pencereler menü çubuğunu gösterecek mi?';
$string['configpopupresizable'] = 'Açılır pencereler varsayılan olarak boyutlandırılabilir olmalı mı?';
$string['configpopupscrollbars'] = 'Açılır pencereler varsayılan olarak kaydırılabilir olmalı mı?';
$string['configpopupstatus'] = 'Açılır pencereler durum çubuğunu göstermeli mi?';
$string['configpopuptoolbar'] = 'Açılır pencereler araç çubuğunu göstermeli mi?';
$string['configpopupwidth'] = 'Yeni açılır pencereler için varsayılan genişlik ne olsun?';
$string['contentheader'] = 'İçerik';
$string['displayoptions'] = 'Görünüm seçenekleri';
$string['displayselect'] = 'Göster';
$string['displayselectexplain'] = 'Bir gösterme tipi seçiniz, maalesef tüm tipler tüm dosyalar için uygun değildir.';
$string['encryptedcode'] = 'Şifrelenmiş kod';
$string['filenotfound'] = 'Dosya yok, üzgünüz.';
$string['filterfiles'] = 'Dosya içeriğinde filtre kullan';
$string['filtername'] = 'Kaynak Adları Otomatik-Linkleme';
$string['forcedownload'] = 'İndirmeye zorla';
$string['framesize'] = 'Çerçeve boyutu';
$string['legacyfiles'] = 'Eski ders dosyalarını taşı';
$string['legacyfilesactive'] = 'Etkin';
$string['legacyfilesdone'] = 'Bitti';
$string['modulename'] = 'Kaynak';
$string['modulenameplural'] = 'Kaynaklar';
$string['neverseen'] = 'Görülmedi';
$string['notmigrated'] = 'Üzgünüz, eski kaynak tipi ({$a}) henüz taşınmadı.';
$string['optionsheader'] = 'Seçenekler';
$string['pluginname'] = 'Kaynak';
$string['popupheight'] = 'Açılır pencere yüksekliği';
$string['popupheightexplain'] = 'Varsayılan açılır pencere yüksekliğini piksel olarak belirtir';
$string['popupresource'] = 'Bu kaynak açılır pencere olarak görünsün.';
$string['popupresourcelink'] = 'Çalışmadıysa burayı tıkla: {$a}';
$string['popupwidth'] = 'Açılır pencere genişiği';
$string['popupwidthexplain'] = 'Varsayılan açılır pencere genişliğini piksel olarak belirtir';
$string['printheading'] = 'Kaynak adını göster';
$string['printintro'] = 'Kaynak açıklamasını göster';
$string['resourcecontent'] = 'Dosyalar ve alt klasörler';
$string['resource:exportresource'] = 'Kaynağı dışa ver';
$string['resource:view'] = 'Kaynağa bak';
