<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'search', language 'tr', branch 'MOODLE_20_STABLE'
 *
 * @package   search
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['advancedsearch'] = 'Gelişmiş arama';
$string['all'] = 'Tümü';
$string['author'] = 'Yazar';
$string['authorname'] = 'Yazar adı';
$string['back'] = 'Geri';
$string['beadmin'] = 'Bu sayfayı kullanmak için yönetici olmalısınız.';
$string['checkdb'] = 'Veritabanını Kontrol Et';
$string['checkdbadvice'] = 'Herhangi bir sorun için veritabanınızı kontrol edin.';
$string['checkdir'] = 'Klasör kontrol et';
$string['checkdiradvice'] = 'Veri klasörünün mevcut ve yazılabilir olduğundan emin olun.';
$string['commenton'] = 'Yorum';
$string['createanindex'] = 'index oluştur';
$string['createdon'] = 'Oluşturulma';
$string['database'] = 'Veritabanı';
$string['databasestate'] = 'Veritabanı durumu indexleniyor';
$string['datadirectory'] = 'Veri klasörü';
$string['deletionsinindex'] = 'Dizinde silmeler';
$string['doctype'] = 'Belge tipi';
$string['documents'] = 'belgeler';
$string['documentsfor'] = 'Belgeler:';
$string['documentsindatabase'] = 'Veritabanındaki belgeler';
$string['documentsinindex'] = 'Indexteki belgeler';
$string['duration'] = 'Süre';
$string['emptydatabaseerror'] = 'Veritabanı tablosu mevcut değil, ya da hiç indeks kaydı içermiyor.';
$string['enteryoursearchquery'] = 'Arama sorgunuzu giriniz';
$string['errors'] = 'Hatalar';
$string['filesinindexdirectory'] = 'Indeks dizinindeki dosyalar';
$string['globalsearchdisabled'] = 'Genel arama etkin değil.';
$string['invalidindexerror'] = 'Indeks dizini ya geçersiz bir indeks içerir  ya da hiçbir şey içermez.';
$string['ittook'] = 'Sürdü';
$string['next'] = 'Sonraki';
$string['noindexmessage'] = 'Yönetici: Hiç arama indeksi gözükmüyor.';
$string['normalsearch'] = 'Normal arama';
$string['openedon'] = 'Açılmış';
$string['resultsreturnedfor'] = 'Verilen sonuçlar';
$string['runindexer'] = 'Indeksleyiciyi çalıştırın (gerçek)';
$string['runindexertest'] = 'Indeksleyici sınavını çalıştırın';
$string['score'] = 'Skor';
$string['search'] = 'Ara';
$string['searching'] = 'Aranıyor...';
$string['seconds'] = 'saniye';
$string['solutions'] = 'Çözümler';
$string['statistics'] = 'İstatistikler';
$string['thesewordshelpimproverank'] = 'Bu sözcükler derecenin gelişmesine yarar';
$string['thesewordsmustappear'] = 'Bu sözcükler gözükmelidir';
$string['thesewordsmustnotappear'] = 'Bu sözcükler gözükmemelidir';
$string['title'] = 'Başlık';
$string['tofetchtheseresults'] = 'Bu sonuçları getirmek için';
$string['totalsize'] = 'Toplam Boyut';
$string['type'] = 'Tipi';
$string['uncompleteindexingerror'] = 'İndeksleme başarıyla tamamlanmadı, lütfen yeniden başlatın.';
$string['versiontoolow'] = 'Üzgünüz, genel arama için en az PHP 5.0 sürümünü gerekir.';
$string['wordsintitle'] = 'Başlıktaki sözcükler';
