<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'simpletest', language 'tr', branch 'MOODLE_20_STABLE'
 *
 * @package   simpletest
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['addconfigprefix'] = 'Ayar dosyasına önek ekle';
$string['all'] = 'TÜMÜ';
$string['droptesttables'] = 'Deneme tablolarını sil';
$string['exception'] = 'İstisna';
$string['fail'] = 'Başarısız';
$string['ignorefile'] = 'Bu dosyada testleri yok say';
$string['ignorethisfile'] = 'Bu test dosyasını yoksayarak testleri tekrar çalıştır';
$string['installtesttables'] = 'Deneme tablolarını kur';
$string['moodleunittests'] = 'Moodle toplu testleri';
$string['notice'] = 'Dikkat';
$string['onlytest'] = 'Testleri sadece burada çalıştır';
$string['pass'] = 'Geçti';
$string['pathdoesnotexist'] = '\'{$a}\' yolu yok.';
$string['reinstalltesttables'] = 'Deneme tablolarını yeniden kur';
$string['retest'] = 'Testleri tekrar çalıştır';
$string['retestonlythisfile'] = 'Sadece bu test dosyasında tekrar çalıştır';
$string['runall'] = 'Testleri bütün dosyalarda çalıştır';
$string['runat'] = 'Çalıştı: {$a}';
$string['runonlyfile'] = 'Testleri sadece bu dosyada çalıştır';
$string['runonlyfolder'] = 'Testleri sadece bu klasörde çalıştır';
$string['runtests'] = 'Testleri çalıştır';
$string['rununittests'] = 'Toplu testleri çalıştır';
$string['showpasses'] = 'Başarısızların yanında başarılıları da göster';
$string['showsearch'] = 'Test dosyaları için aramayı göster';
$string['stacktrace'] = 'Stack trace:';
$string['summary'] = '{$a->run}/{$a->total} test tamamlandı: <strong>{$a->passes}</strong> geçti, <strong>{$a->fails}</strong> hatalı ve <strong>{$a->exceptions}</strong> istisna';
$string['testdboperations'] = 'Test Veritabanı işlemleri';
$string['thorough'] = 'Bütün testleri çalıştır (yavaş olabilir)';
$string['uncaughtexception'] = '[{$a->getFile()}:{$a->getLine()}] dosyasında
belirlenemeyen istisna [{$a->getMessage()}].
TEST DURDURULDU.';
$string['unittests'] = 'Toplu testler';
$string['version'] = '<a href="http://sourceforge.net/projects/simpletest/">SimpleTest</a> sürüm {$a} kullanılarak.';
