<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tag', language 'tr', branch 'MOODLE_20_STABLE'
 *
 * @package   tag
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['addedotag'] = '"{$a}" kurumsal etiket olarak eklendi.';
$string['addotags'] = 'Kurumsal etiket ekle';
$string['addtagtomyinterests'] = 'İlgi alanlarıma ekle: "{$a}"';
$string['changename'] = 'Etiket adını değiştir';
$string['changetype'] = 'Etiket tipini değiştir';
$string['count'] = 'Sayaç';
$string['delete'] = 'Sil';
$string['deleted'] = 'Silindi';
$string['deletedcoursetags'] = 'Silindi - ders etiketleri';
$string['description'] = 'Açıklama';
$string['edittag'] = 'Bu etiketi düzenle';
$string['entertags'] = 'Etiketleri virgülle ayırarak giriniz';
$string['errordeleting'] = 'ID {$a} etiketini silerken hata, lütfen sistem yöneticisine bildirin.';
$string['errortagfrontpage'] = 'Ana sayfayı etiketleme izni yoktur';
$string['errorupdatingrecord'] = 'Etiket kaydını güncellerken hata';
$string['flag'] = 'Bildir';
$string['flagasinappropriate'] = 'Uygunsuz olarak bildir';
$string['helprelatedtags'] = 'Virgülle ayrılmış ilişkili etiketler';
$string['id'] = 'id';
$string['manageofficialtags'] = 'Kurumsal etiketleri yönet';
$string['managetags'] = 'Etiketleri yönet';
$string['name'] = 'Etiket adı';
$string['namesalreadybeeingused'] = 'Etiket isimleri zaten kullanılıyor';
$string['newname'] = 'Yeni etiket adı';
$string['noresultsfor'] = 'Sonuç yok: "{$a}"';
$string['officialtag'] = 'Kurumsal etiket';
$string['otags'] = 'Kurumsal etiketler';
$string['othertags'] = 'Diğer etiketler (virgülle ayırarak giriniz)';
$string['owner'] = 'Sahibi';
$string['ptags'] = 'Kullanıcı tanımlı etiketler (Virgülle ayrılmış)';
$string['relatedblogs'] = 'En son blog kayıtları';
$string['relatedtags'] = 'İlişkili etiketler';
$string['removetagfrommyinterests'] = 'İlgi alanlarımdan kaldır: "{$a}"';
$string['reset'] = 'Temizle';
$string['resetflag'] = 'Uygunsuz değil';
$string['responsiblewillbenotified'] = 'İlgili kişi bilgilendirilecek';
$string['rssdesc'] = 'Bu haber içeriği Moodle tarafından otomatikmen oluşturuldu ve kullanıcılar tarafından oluşturulan ders etiketlerini içerir.';
$string['rsstitle'] = 'Bu kullanıcı için Ders Etiketi RSS Akışları: {$a}';
$string['search'] = 'Ara';
$string['searchresultsfor'] = 'Arama sonuçları: "{$a}"';
$string['searchtags'] = 'Etiketleri ara';
$string['seeallblogs'] = '"{$a}" etiketli bütün bloglara bak...';
$string['select'] = 'Seç';
$string['tag'] = 'Etiket';
$string['tagdescription'] = 'Etiket açıklaması';
$string['taggedwith'] = '"{$a}" ile etiketlenmiş';
$string['tags'] = 'Etiketler';
$string['tagsaredisabled'] = 'Etiketler etkin değil';
$string['tagtype'] = 'Etiket tipi';
$string['tagtype_default'] = 'Varsayılan';
$string['tagtype_official'] = 'Kurumsal';
$string['thingstaggedwith'] = '"{$a->name}", {$a->count} kez kullanılmış';
$string['thingtaggedwith'] = '"{$a->name}" bir kez kullanılmış';
$string['thistaghasnodesc'] = 'Bu etiketin açıklaması henüz yok.';
$string['timemodified'] = 'Düzenleme';
$string['typechanged'] = 'Etiket tipi değiştirildi';
$string['updated'] = 'Güncellendi';
$string['updatetag'] = 'Güncelle';
$string['withselectedtags'] = 'Seçilen etiketlerle...';
