<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'webservice', language 'tr', branch 'MOODLE_20_STABLE'
 *
 * @package   webservice
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['accessexception'] = 'Erişim kontrolü istisnası';
$string['actwebserviceshhdr'] = 'Etkin web servis protokolleri';
$string['addfunction'] = 'İşlev ekle';
$string['addfunctionhelp'] = 'Servise eklenecek işlevi seçin.';
$string['addrequiredcapability'] = 'Gerekli yetkinliği ata/atama';
$string['addservice'] = 'Yeni servis ekle: {$a->name} (id: {$a->id})';
$string['apiexplorer'] = 'API gezgini';
$string['apiexplorernotavalaible'] = 'API gezgini henüz ulaşılabilir değil';
$string['arguments'] = 'Argümanlar';
$string['configwebserviceplugins'] = 'Güvenlik önlemi olarak sadece kullandığınız protokolleri etkinleştirin.';
$string['deleteservice'] = 'Servisi sil: {$a->name} (id: {$a->id})';
$string['deleteserviceconfirm'] = 'Harici "{$a}" servisini gerçekten silmek istediğinizden emin misiniz?';
$string['disabledwarning'] = 'Tüm web servis protokolleri kapalı. "Web Servislerini Etkinleştir" ayarı gelişmiş özellikler bölümündedir.';
$string['editservice'] = 'Servisi düzenle: {$a->name} (id: {$a->id})';
$string['enabled'] = 'Etkin';
$string['error'] = 'Hata: {$a}';
$string['errorcodes'] = 'Hata Kodları';
$string['execute'] = 'Çalıştır';
$string['executewarnign'] = 'UYARI: Çalıştır\'a basarsanız veritabanınızda değişiklikler yapılır ve yapılan değişiklikler geri alınamaz!';
$string['externalservice'] = 'Harici servis';
$string['externalservicefunctions'] = 'Harici servis işlevleri';
$string['externalservices'] = 'Harici servisler';
$string['externalserviceusers'] = 'Harici servis kullanıcıları';
$string['function'] = 'İşlev';
$string['functions'] = 'İşlevler';
$string['generalstructure'] = 'Genel yapı';
$string['iprestriction'] = 'IP sınırlaması';
$string['manageprotocols'] = 'Protokolleri yönet';
$string['norequiredcapability'] = 'Gerekli yetki yok';
$string['optional'] = 'İsteğe bağlı';
$string['phpparam'] = 'XML-RPC (PHP yapısı)';
$string['phpresponse'] = 'XML-RPC (PHP yapısı)';
$string['postrestparam'] = 'REST için PHP kodu (POST isteği)';
$string['potusers'] = 'Yetkilendirilmiş kullanıcılar yok';
$string['potusersmatching'] = 'Eşleşen yetkilendirilmiş kullanıcılar yok';
$string['print'] = 'Tümünü Yazdır';
$string['protocol'] = 'Protokol';
$string['removefunction'] = 'Sil';
$string['removefunctionconfirm'] = '"{$a->service}" servisinden "{$a->function}" işlevini gerçekten silmek istediğinizden emin misiniz?';
$string['requireauthentication'] = 'Bu işlev, xxx izni için yetki gerektirir.';
$string['required'] = 'Gerekli';
$string['requiredcapability'] = 'Gerekli yetki';
$string['response'] = 'Yanıt';
$string['restcode'] = 'REST';
$string['restexception'] = 'REST';
$string['restparam'] = 'REST (POST parametreleri)';
$string['restrictedusers'] = 'Sadece yetkilendirilmiş kullanıcılar';
$string['selectedcapability'] = 'Seçili';
$string['selectedcapabilitydoesntexit'] = 'Ayarlanan ({$a}) yetkisi artık yok. Lütfen değiştirin ve değişiklikleri kaydedin.';
$string['servicename'] = 'Servis adı';
$string['servicesbuiltin'] = 'Yerleşik servisler';
$string['servicescustom'] = 'Özel servisler';
$string['serviceusers'] = 'Yetkili kullanıcılar';
$string['serviceusersettings'] = 'Kullanıcı ayarları';
$string['serviceusersmatching'] = 'Eşleşen yetkili kullanıcılar';
$string['serviceuserssettings'] = 'Yetkili kullanıcılar için ayarları değiştir';
$string['testclient'] = 'Web servisi test istemcisi';
$string['usersettingssaved'] = 'Kullanıcı ayarları kaydedildi';
$string['validuntil'] = 'Geçerlilik';
$string['webservices'] = 'Web servisleri';
$string['wsdocumentation'] = 'Web servisi belgesi';
$string['wsdocumentationdisable'] = 'Web servisi belgelendirmesi etkin değil';
$string['wsdocumentationintro'] = 'Aşağıda <b>{$a}</b> kullanıcısı için erişilebilir web servisi işlevleri listelenmiştir.<br/>Yeni bir istemci oluşturmak için <a href="http://docs.moodle.org/en/Development:Creating_a_web_service_and_a_web_service_function#Create_your_own_client">Moodle belgesini</a> okumanızı tavsiye ederiz.';
$string['wsdocumentationlogin'] = 'Web servisinizin kullanıcı adı ve şifresini girin.';
$string['wspassword'] = 'Web servisi şifresi';
$string['wsusername'] = 'Web servisi kullanıcı adı';
