<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'auth', language 'tr', branch 'MOODLE_20_STABLE'
 *
 * @package   auth
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['actauthhdr'] = 'Etkin kimlik denetimi eklentileri';
$string['alternatelogin'] = 'Buraya bir URL girerseniz, sitenin giriş adresi olarak bu sayfa kullanılacaktır. Bu sayfa, eylemin <strong>\'{$a}\'</strong> olarak ayarlandığı, kullanıcı adı(<strong>username</strong>) ve şifre(<strong>password</strong>) alanlarını döndüren bir formdan oluşmalıdır.<br />Yanlış adres girmeniz durumunda kendi kendinizi bile site dışı bir yere kilitleyebilirsiniz.<br />Varsayılan giriş sayfasını kullanmak için burayı boş bırakın.';
$string['alternateloginurl'] = 'Alternatif giriş URL';
$string['auth_changepasswordhelp'] = 'Şifre değiştirme yardımı';
$string['auth_changepasswordhelp_expl'] = '{$a} şifresini kaybeden kullanıcılara kayıp şifre yardımı göster. Bu, <strong>Şifre Değiştirme Adresi</strong> veya Dahili Moodle şifre değiştirme yerine gösterilecektir.';
$string['auth_changepasswordurl'] = 'Şifre değiştirme adresi';
$string['auth_changepasswordurl_expl'] = '{$a} şifrelerini kaybeden kullanıcılara şifre gönderimini yapacak adresi burada belirtin. <strong>Şifre Değişim Sayfasını</strong> Hayır olarak ayarlayın.';
$string['auth_changingemailaddress'] = '{$a->oldemail}\'den {$a->newemail}\'a e-posta adres değişikliği istediniz. Güvenlik nedeniyle, yeni adresinize adresin size ait olduğunu teyit etmek için bir e-posta adresi gönderiyoruz. Mesajın içinde size gönderilen URL\'yi açar açmaz e-posta adresiniz güncellenecektir.';
$string['auth_common_settings'] = 'Genel Ayarlar';
$string['auth_data_mapping'] = 'Veri İlişkilendirmesi';
$string['authenticationoptions'] = 'Kimlik denetimi seçenekleri';
$string['auth_fieldlock'] = 'Değeri kilitle';
$string['auth_fieldlock_expl'] = '<p><b>Değeri kilitle:</b> Etkinleştirilirse, bu alanın kullanıcılar ve yöneticiler tarafından düzenlenmesi engellenecektir. Harici yetkilendirme sistemlerinde bu alanı düzenliyorsanız bu seçeneği kullanabilirsiniz.</p>';
$string['auth_fieldlocks'] = 'Kullanıcı alanlarını kilitle';
$string['auth_fieldlocks_help'] = '<p>Kullanıcı verisi alanlarını kilitleyebilirsiniz. Bu, kullanıcı kayıtlarının yöneticiler tarafından elle düzelten veya güncellemek için \'Kullanıcı yükle\' özelliğini kullanan siteler için kullanışlıdır. Şayet Moodle tarafından gerekli olan alanları kilitliyorsanız, kullanıcı hesapları oluşturulurken bu alanı sağladığınızdan emin olun; aksi durumda bu hesaplar kullanılamaz.</p><p>Sorunlarla karşılaşmamak için kilit modunu \'Boşsa kilit yok\' ayarında olduğunu dikkate alın.</p>';
$string['authinstructions'] = 'Buraya kullanıcılarınız için yönergeleri yazabilirsiniz. Kullanıcılarınız böylece hangi kullanıcı adı ve şifreyi kullanmaları gerektiğini bileceklerdir. Buraya yazdığınız metin, giriş sayfasında gösterilecektir. Hiçbir şey yazmazsanız hiçbir yönerge ekranda gösterilmez.';
$string['auth_invalidnewemailkey'] = 'Hata: E-posta adresinde bir değişikliği teyit etmeye çalışıyorsanız, size e-posta ile gönderdiğimiz URL\'yi kopyalamada hata yapmış olabilirsiniz. Lütfen adresi kopyalayıp tekrar deneyin.';
$string['auth_multiplehosts'] = 'Birden çok alan adları VEYA adresler belirtilebilir. (örnek host1.com;host2.com;host3.com veya xxx.xxx.xxx.xxx;xxx.xxx.xxx.xxx)';
$string['auth_outofnewemailupdateattempts'] = 'E-posta adresinizi güncellemek için izin verilen deneme sayısını aştınız. Güncelleme talebiniz iptal edildi.';
$string['auth_passwordisexpired'] = 'Şifrenizin süresi dolmuş. Şifrenizi şimdi değiştirmek istiyor musunuz?';
$string['auth_passwordwillexpire'] = 'Şifrenizin {$a} gün içinde süresi dolacak. Şifrenizi şimdi değiştirmek istiyor musunuz?';
$string['auth_remove_delete'] = 'İçi tamamen sil';
$string['auth_remove_keep'] = 'İçi koru';
$string['auth_remove_suspend'] = 'İçi askıya al';
$string['auth_remove_user'] = 'Kullanıcı dış kaynaktan silindiğinde yığın eşzamanlaması sırasında iç kullanıcı hesabına ne yapılacağını belirtin. Yalnızca askıya alınmış kullanıcılar dış kaynakta yeniden ortaya çıkarlarsa otomatik olarak canlandırılacaklardır.';
$string['auth_remove_user_key'] = 'Silinmiş dış kullanıcı';
$string['auth_sync_script'] = 'Cron eşzamanlama betiği';
$string['auth_updatelocal'] = 'Yereli güncelle';
$string['auth_updatelocal_expl'] = '<p><b>Yereli güncelle:</b> Etkinleştirilirse, kullanıcı her giriş yaptığında veya kullanıcı eşzamanlaması olması durumunda harici yetkilendirme tarafından alan güncellenir. Yerel olarak güncellenecek alanların kilitlenmesi gerekir.</p>';
$string['auth_updateremote'] = 'Harici olanı güncelle';
$string['auth_updateremote_expl'] = '<p><b>Harici olanı güncelle:</b> Etkinleştirilmesi durumunda kullanıcı kaydı güncellendiği anda harici yetki sistemi de güncellenir. Alanların düzenlenebilmesi için alanda kilit olmaması gerekir.</p>';
$string['auth_updateremote_ldap'] = '<p><b>Not:</b> Harici LDAP verisi güncellemesi, yetkilendirme için kullanılan binddn ve bindpw alanlarının kullanıcı alanlarını güncellemede düzenleme haklarının olmasını gerektirir. Bu, şu anda birden fazla değerli nitelikleri saklamaz ve güncellemede ek değerleri silecektir.</p>';
$string['auth_user_create'] = 'Kullanıcı oluşturmayı etkinleştir';
$string['auth_user_creation'] = 'Yeni (anonim) kullanıcılar, harici yetkilendirme kaynağında veya e-postayla onay ile hesap açabilirler. Bunu etkinleştirirseniz aynı zamanda kullanıcı oluşturma için modüle-özel seçenekleri de yapılandırmayı unutmayın.';
$string['auth_usernameexists'] = 'Seçilen kullanıcı zaten var. Başka bir tane seçin.';
$string['auto_add_remote_users'] = 'Uzak kullanıcıları otomatik ekle';
$string['changepassword'] = 'Şifre değiştirme bağlantısı';
$string['changepasswordhelp'] = 'Kullanıcılar kullanıcıadı/şifrelerini unuttuklarında veya değiştirmek istediklerinde burada adresi belirtebilirsiniz. Bu, kullanıcılara giriş ve kullanıcı sayfalarında bir düğme gösterecek. Bunu boş bırakırsanız düğme gösterilmez.';
$string['chooseauthmethod'] = 'Bir kimlik denetimi metodu seçin';
$string['createpasswordifneeded'] = 'Gerekirse şifre oluştur';
$string['enterthenumbersyouhear'] = 'Duyduğunuz rakamları yazın:';
$string['enterthewordsabove'] = 'Yukarıdaki sözcükleri yazın:';
$string['errormaxconsecutiveidentchars'] = 'Şifreler en fazla {$a} ardışık özdeş karakter içermelidir.';
$string['errorminpassworddigits'] = 'Şifreler en az {$a} rakam içermeli.';
$string['errorminpasswordlength'] = 'Şifreler en az {$a} karakter uzunluğunda olmalı.';
$string['errorminpasswordlower'] = 'Şifreler en az {$a} küçük karakter içermeli.';
$string['errorminpasswordnonalphanum'] = 'Şifreler en az {$a} harf veya rakam olmayan karakter içermeli.';
$string['errorminpasswordupper'] = 'Şifreler en az {$a} büyük karakter içermeli.';
$string['errorpasswordupdate'] = 'Şifreyi güncellerken hata, şifre değiştirilmedi.';
$string['forcechangepassword'] = 'Şifre değişimini zorunlu tut';
$string['forcechangepasswordfirst_help'] = 'Kullanıcılar ilk defa giriş yaptıklarında şifre değişimini zorunlu tut';
$string['forcechangepassword_help'] = 'Kullanıcıların sonraki girişinde şifre değişimini zorunlu tut.';
$string['forgottenpassword'] = 'Buraya bir şifre girerseniz, bu sitede kayıp şifre kurtarma sayfası olarak kullanılacaktır. Bu, şifrelerin tamamen Moodle dışında ele alındığı sitelerde kullanım içindir. Varsayılan şifre kurtarmayı kullanmak için bunu boş bırakın.';
$string['forgottenpasswordurl'] = 'Unutulmuş şifre URL';
$string['getanaudiocaptcha'] = 'Yeni ses yükle';
$string['getanimagecaptcha'] = 'Yeni resim yükle';
$string['getanothercaptcha'] = 'Anlaşılmıyor, yeniden yükle';
$string['guestloginbutton'] = 'Ziyaretçi giriş düğmesi';
$string['incorrectpleasetryagain'] = 'Hatalı. Lütfen yeniden deneyin.';
$string['infilefield'] = 'Dosyada alan gerekli';
$string['instructions'] = 'Yönergeler';
$string['internal'] = 'Dahili';
$string['locked'] = 'Kilitli';
$string['md5'] = 'MD5 şifrelemesi';
$string['nopasswordchange'] = 'Şifre değiştirilemez';
$string['nopasswordchangeforced'] = 'Şifrenizi değiştirmeden ilerleyemezsiniz, ancak şifrenizi değiştirmek için bir sayfa yok. Lütfen Moodle Yöneticinizle iletişime geçin.';
$string['ntlmsso_attempting'] = 'NTLM yolu ile SSO girişi yapılıyor';
$string['ntlmsso_failed'] = 'Otomatik-giriş yapılamadı. Normal giriş sayfasını deneyin...';
$string['ntlmsso_isdisabled'] = 'NTLM SSO etkin değil.';
$string['passwordhandling'] = 'Şifre alanı işleme';
$string['plaintext'] = 'Düz metin';
$string['pluginnotenabled'] = '\'{$a}\' kimlik denetimi eklentisi etkin değil.';
$string['pluginnotinstalled'] = '\'{$a}\' kimlik denetimi eklentisi kurulu değil.';
$string['recaptcha'] = 'Güvenlik kodu';
$string['selfregistration'] = 'Kendi kendine kayıt';
$string['selfregistration_help'] = 'E-posta temelli kendi kendine kayıt gibi bir kimlik denetimi eklentisi seçilirse olası kullanıcıların yeni hesap oluşturarak kaydolmasına olanak sağlanmış olur. Bu aynı zamanda istenmeyen posta göndericilerinin de hesap oluşturmalarına, forumları, blogları vb kullanarak reklam yapmasına olanak sağlar. Bu riskten kaçınmak için kendi kendine kayıt kapatılmalı veya <em>İzin verilen e-posta alan adları</em> ayarı yapılarak sınırlandırılmalıdır.';
$string['sha1'] = 'SHA-1 şifrelemesi';
$string['showguestlogin'] = 'Ziyaretçi düğmesini giriş sayfasından gizleyebilir veya gösterebilirsiniz.';
$string['stdchangepassword'] = 'Standard Şifre Değiştirme Sayfası kullan';
$string['stdchangepassword_expl'] = 'Harici yetkilendirme sistemi Moodle yoluyla şifre değişikliklerine izin veriyorsa bunu Evet olarak değiştirin. Bu ayar \'Şifre Değiştirme Sayfasını\' hükümsüz kılar.';
$string['stdchangepassword_explldap'] = 'DİKKAT: LDAP sunucuya uzaktan erişiliyorsa şifreli SSL bağlantısı (ldaps://) kullanmanız tavsiye edilir.';
$string['unlocked'] = 'Kilit yok';
$string['unlockedifempty'] = 'Boşsa kilit yok';
$string['update_never'] = 'Asla';
$string['update_oncreate'] = 'Oluşturulduğunda';
$string['update_onlogin'] = 'Her giriş yapıldığında';
$string['update_onupdate'] = 'Güncellendiğinde';
$string['user_activatenotsupportusertype'] = 'auth: ldap user_activate() seçili kullanıcı tipini desteklemiyor: {$a}';
$string['user_disablenotsupportusertype'] = 'auth: ldap user_disable() seçili kullanıcı tipini desteklemiyor (..şimdilik)';
