<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'auth_email', language 'tr', branch 'MOODLE_20_STABLE'
 *
 * @package   auth_email
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['auth_changingemailaddress'] = '{$a->oldemail}\'den {$a->newemail}\'a e-posta adres değişikliği istediniz. Güvenlik nedeniyle, yeni adresinize adresin size ait olduğunu teyit etmek için bir e-posta adresi gönderiyoruz. Mesajın içinde size gönderilen URL\'yi açar açmaz e-posta adresiniz güncellenecektir.';
$string['auth_emailchangecancel'] = 'E-posta değişikliğini iptal et';
$string['auth_emailchangepending'] = 'Değişiklik beklemede. {$a->preference_newemail}\'de size gönderilmiş olan bağlantıyı açın.';
$string['auth_emaildescription'] = 'Email onayı varsayılan kimlik denetimi yöntemidir. Kullanıcı kendi seçtiği kullanıcı adı ve şifreyle kaydolduğunda kullanıcının adresine bir onay emaili gönderilir. Bu email, kullanıcının hesabını onaylayabileceği güvenli bir bağlantı içerir. Sonraki girişler, Moodle veriabanındaki kayıtlı kullanıcı adı ve şifre değerleriyle kontrol edilir.';
$string['auth_emailnoemail'] = 'Size e-posta göndermeye çalıştı ama başarısız oldu!';
$string['auth_emailnoinsert'] = 'Kaydınızı veritabanına ekleyemedi!';
$string['auth_emailnowexists'] = 'İstekte bulunmanızdan sonra, profilinize atamaya çalıştığınız e-posta adresi başka birisine atandı. Bu nedenle e-posta adres değişikliği isteğiniz iptal oldu, ama farklı bir adresle tekrar deneyebilirsiniz.';
$string['auth_emailrecaptcha'] = 'Kendi kendine kayıt yaptıracak kullanıcılar için kayıt sayfasına görsel/işitsel bir teyit formu öğesi ekleyin. Bu sitenizi istenmeyen e-posta göndericilerine karşı korur ve değerli bir amaca hizmet eder. Daha fazla ayrıntı için http://recaptcha.net/learnmore.html. <br /><em>PHP cURL eklentisi gerekir.</em>';
$string['auth_emailrecaptcha_key'] = 'reCAPTCHA etkinleştir';
$string['auth_emailsettings'] = 'Ayarlar';
$string['auth_emailupdate'] = 'E-posta adresi güncellemesi';
$string['auth_emailupdatemessage'] = '{$a->site}\'deki kullanıcı hesabınız için e-posta adresinizde değişiklik isteğinde bulundunuz. Lütfen bu değişikliği teyit etmek için tarayıcınızda aşağıdaki URL\'yi açın.';
$string['auth_emailupdatesuccess'] = '<em>{$a->fullname}</em> kullanıcısının e-posta adresi başarılı bir şekilde <em>{$a->email}</em> olarak güncellendi.';
$string['auth_emailupdatetitle'] = '{$a->site}\'deki e-posta güncellemesinin teyidi';
$string['auth_invalidnewemailkey'] = 'Hata: E-posta adresinde bir değişikliği teyit etmeye çalışıyorsanız, size e-posta ile gönderdiğimiz URL\'yi kopyalamada hata yapmış olabilirsiniz. Lütfen adresi kopyalayıp tekrar deneyin.';
$string['auth_outofnewemailupdateattempts'] = 'E-posta adresinizi güncellemek için izin verilen deneme sayısını aştınız. Güncelleme talebiniz iptal edildi.';
$string['pluginname'] = 'Eposta temelli kendi kendine kayıt';
