<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'auth_radius', language 'tr', branch 'MOODLE_20_STABLE'
 *
 * @package   auth_radius
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['auth_radiuschangepasswordurl_key'] = 'Şifre değişim adresi';
$string['auth_radiusdescription'] = 'Bu yöntem, sağlanan kullanıcı adı ve şifrenin doğru olup olmadığını kontrol etmek için <a href="http://en.wikipedia.org/wiki/RADIUS" target="_blank">RADIUS</a> sunucusunu kullanır.';
$string['auth_radiushost'] = 'RADIUS sunucu adresi';
$string['auth_radiushost_key'] = 'Host';
$string['auth_radiusnasport'] = 'Bağlantı için kullanılacak port';
$string['auth_radiusnasport_key'] = 'Bağlantı noktası';
$string['auth_radiussecret'] = 'Paylaşımlı anahtar';
$string['auth_radiussecret_key'] = 'Gizli';
$string['auth_radiustype'] = 'RADIUS sunucusu ile kullanmak üzere bir kimlik denetimi planı seçin.';
$string['auth_radiustypechapmd5'] = 'CHAP MD5';
$string['auth_radiustype_key'] = 'Kimlik denetimi';
$string['auth_radiustypemschapv1'] = 'Microsoft CHAP sürüm 1';
$string['auth_radiustypemschapv2'] = 'Microsoft CHAP sürüm 2';
$string['auth_radiustypepap'] = 'PAP';
$string['pluginname'] = 'RADIUS sunucu';
