<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_tags', language 'tr', branch 'MOODLE_20_STABLE'
 *
 * @package   block_tags
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['add'] = 'Ekle';
$string['alltags'] = 'Tüm etiketler:';
$string['alltags1'] = 'tüm etiketler';
$string['alltags2'] = 'Tüm etiketleri göster (kullanıcı profili, bloglar ve ders etiketleri)';
$string['arrowtitle'] = 'Önerilen metni girmek için burayı tıklayın (gri harfler).';
$string['communitytags'] = 'Topluluk etiketleri:';
$string['communitytags1'] = 'topluluk etiketleri';
$string['communitytags2'] = 'Kullanıcıların oluşturduğu tüm ders etiketlerini göster';
$string['coursetags'] = 'Ders etiketleri:';
$string['coursetags1'] = 'ders etiketleri';
$string['coursetags2'] = 'Bu ders için etiketleri göster';
$string['disabledtags'] = 'Etiketler etkin değil';
$string['edit'] = 'düzenle...';
$string['editdeletemytag'] = 'Etiketi bu dersten sil:';
$string['editmytags'] = 'Etiketlerim - etiketliğiniz derslere kısayollar';
$string['editmytagsfor'] = '{$a} için etiketlerimi düzenle';
$string['editnopersonaltags'] = 'Henüz kişisel bir etiket oluşturulmamış.';
$string['edittags'] = 'Etiketlerimi düzenle...';
$string['edittagthisunit'] = 'Bu derse etiket ekle:';
$string['editthiscoursetags'] = 'Bu ders için etiketlerim: {$a}';
$string['edittitle'] = 'Etiketlerim';
$string['entries'] = 'girdiler';
$string['entry'] = 'girdi';
$string['jserror1'] = 'Etiketler en az 2, en fazla 50 karakter olmalıdır. Lütfen etiketi yeniden düzenleyin.';
$string['jserror2'] = 'Etiketler, bir veya daha fazla özel karakter içeremez. Lütfen etiketinizi ayarlayın.';
$string['login'] = 'giriş';
$string['more'] = 'dahası...';
$string['moreorder'] = 'Sırala:';
$string['moreorderalpha'] = 'Alfabetik';
$string['moreorderdate'] = 'Oluşturma tarihi';
$string['moreorderpop'] = 'Popülerlik';
$string['moreshow'] = 'Göster:';
$string['moreshowalltags'] = 'Tüm etiketler';
$string['moreshowcommtags'] = 'Topluluk etiketleri';
$string['moreshowcoursetags'] = '\'{$a}\' için etiketler';
$string['moreshowmytags'] = 'Etiketlerim';
$string['moreshowofficialtags'] = 'Kurumsal etiketler';
$string['moretags'] = 'Göster ve daha fazla etiket filtrele';
$string['moretitle'] = 'Daha fazla etiket';
$string['morewelcome'] = '\'Daha fazla etiket\' bulutuna hoş geldiniz. Etiketler kullanıcılar tarafından oluşturulmuş olup nesnelere bağlantı sunar. Etiketler, sevdiğiniz dersler, bloglarınız ya da profiliniz gibi nesneleri kendi sözcüklerinizle sınıflandırmanızı ve birleştirmenizi sağlar. Farklı etiket grupları \'Göster:\' satırındaki bağlarla görüntülenebileceği gibi \'Sırala:\' satırındaki bağlarla da yeniden sıralanabilir. Burada daha fazla yardım mevcuttur:';
$string['mycoursetag1'] = 'Ders etiketlerimi göster';
$string['mycoursetag2'] = 'ders etiketlerim';
$string['mycoursetags'] = 'Ders etiketlerim:';
$string['mytags'] = 'Etiketlerim:';
$string['mytags1'] = 'etiketlerim';
$string['mytags2'] = 'Kişisel etiketlerimi göster';
$string['notagsyet'] = 'Henüz etiket yok';
$string['officialtags'] = 'Kurumsal ders etiketleri';
$string['officialtags1'] = 'kurumsal etiketler';
$string['officialtags2'] = 'Kurumsal kurs etiketlerini göster';
$string['please'] = 'Lütfen';
$string['pluginname'] = 'Etiketler';
$string['select'] = 'Seçin...';
$string['showcoursetags'] = 'Ders etiketlerini göster';
$string['showcoursetagsdef'] = 'Öğrencilerin dersleri etiketleyebilmesi için etiket bloklarında etiketleme özelliklerini göster.';
$string['tags'] = 'etiketler';
$string['tagthisunit'] = 'Bu dersi etiketle:';
$string['tagunits'] = 'beğenilen dersleri etiketlemek için';
