<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'condition', language 'tr', branch 'MOODLE_20_STABLE'
 *
 * @package   condition
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['addcompletions'] = 'Forma {no} etkinlik koşulu daha ekle';
$string['addgrades'] = 'Forma {no} not koşulu daha ekle';
$string['availabilityconditions'] = 'Erişilebilirliği sınırla';
$string['availablefrom'] = 'Başlangıç';
$string['availableuntil'] = 'Bitiş';
$string['badavailabledates'] = 'Geçersiz tarih. İki tarihi de ayarlayacaksanız \'başlangıç tarihi\', \'bitiş tarihinden\' önce olmalıdır.';
$string['completion_complete'] = 'tamamlanmalı';
$string['completioncondition'] = 'Etkinlik tamamlama koşulu';
$string['completion_fail'] = 'hatalı notla tamamlanmalı';
$string['completion_incomplete'] = 'tamamlanmamalı';
$string['completion_pass'] = 'geçme notuyla tamamlanmalı';
$string['configenableavailability'] = 'Etkinleştirilirse, koşulları ayarlayabilirsiniz. Etkinliğin gösterilip gösterilmeyeceği tarihe, nota veya tamamlanmaya bağlı olarak değişir.';
$string['enableavailability'] = 'Koşullu erişilebilirliği etkinleştir';
$string['grade_atleast'] = 'en az bu olmalı';
$string['gradecondition'] = 'Not koşulu';
$string['grade_upto'] = 'en fazla bu olmalı';
$string['none'] = '(hiçbiri)';
$string['notavailableyet'] = 'Henüz ulaşılamaz';
$string['requires_completion_0'] = '<strong>{$a}</strong> etkinliği tamamlanmadan ulaşılamaz.';
$string['requires_completion_1'] = '<strong>{$a}</strong> etkinliği, tamamlanmış olarak işaretlenmeden ulaşılamaz.';
$string['requires_completion_2'] = '<strong>{$a}</strong> etkinliği, tamamlanmadan ve geçer not almadan ulaşılamaz.';
$string['requires_completion_3'] = '<strong>{$a}</strong> etkinliği, tamamlanmadan ve başarız olmadan ulaşılamaz.';
$string['requires_date'] = 'Başlangıç: {$a}';
$string['requires_date_before'] = 'Bitiş: {$a}';
$string['requires_date_both'] = '{$a->from} ve {$a->until} tarihleri arasında ulaşılabilir.';
$string['requires_grade_any'] = '<strong>{$a}</strong> etkinliğinden bir not almadan ulaşılamaz.';
$string['requires_grade_max'] = '<strong>{$a}</strong> etkinliğinden uygun notu almadan ulaşılamaz.';
$string['requires_grade_min'] = '<strong>{$a}</strong> etkinliğinden gerekli notu almadan ulaşılamaz.';
$string['requires_grade_range'] = '<strong>{$a}</strong> etkinliğinden belirli notu almadan ulaşılamaz.';
$string['showavailability'] = 'Etkinliğe ulaşılmadan önce';
$string['showavailability_hide'] = 'Etkinliği tamamen gizle';
$string['showavailability_show'] = 'Sınırlı bilgi ile soluk renkte göster';
$string['userrestriction_hidden'] = 'Sınırlandırıldı (tamamen gizli, mesaj yok): &lsquo;{$a}&rsquo;';
$string['userrestriction_visible'] = 'Sınırlandırıldı: &lsquo;{$a}&rsquo;';
