<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'data', language 'tr', branch 'MOODLE_20_STABLE'
 *
 * @package   data
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['action'] = 'Eylem';
$string['add'] = 'Kayıt ekle';
$string['addcomment'] = 'Yorum ekle';
$string['addentries'] = 'Kayıtları ekle';
$string['addtemplate'] = 'Şablon ekle';
$string['advancedsearch'] = 'Gelişmiş arama';
$string['alttext'] = 'Alternatif metin';
$string['approve'] = 'Onayla';
$string['approved'] = 'Onaylandı';
$string['ascending'] = 'Artan';
$string['asearchtemplate'] = 'Gelişmiş arama şablonu';
$string['atmaxentry'] = 'İzin verilen en fazla kayıt sayısını girdiniz!';
$string['authorfirstname'] = 'Yazarın adı';
$string['authorlastname'] = 'Yazarın soyadı';
$string['autogenallforms'] = 'Tüm varsayılan şablonları oluştur';
$string['autolinkurl'] = 'URL otomatik-linkle';
$string['availablefromdate'] = 'Başlangıç';
$string['availabletags'] = 'Mevcut etiketler';
$string['availabletags_help'] = '<p align="center"><strong>Mevcut Etiketler</strong></p>
<p>Etiketler, kayıtlar düzenlenirken veya görünürken şablon içinde alanlar veya butonlar tarafından değiştirilen yer tutuculardır.</p>
<p>Alanlar bu biçimde olur: [[fieldname]]</p>
<p>Butonlar bu biçimde olur: ##somebutton##</p>
<p>Sadece "Mevcut etiketler" listesindeki etiketler şu anki şablon için kullanılabilir.</p>';
$string['availabletodate'] = 'Bitiş';
$string['blank'] = 'Boş';
$string['buttons'] = 'Eylemler';
$string['bynameondate'] = 'gönderen {$a->name} - {$a->date}';
$string['cancel'] = 'İptal';
$string['cannotaccesspresentsother'] = 'Diğer kullanıcıların şablonlarına ulaşamazsınız';
$string['cannotadd'] = 'Girdiler eklenemedi!';
$string['cannotdeletepreset'] = 'Şablon silinirken hata!';
$string['cannotunziptopreset'] = 'Şablon klasörüne dosya açılamadı';
$string['checkbox'] = 'Onay kutusu';
$string['chooseexportfields'] = 'Almak istediğiniz alanları seçiniz:';
$string['chooseexportformat'] = 'Almak istediğiniz biçimleri seçiniz:';
$string['chooseorupload'] = 'Dosya seçin';
$string['columns'] = 'sütun';
$string['comment'] = 'Yorum';
$string['commentdeleted'] = 'Yorum silindi';
$string['commentempty'] = 'Yorum boş';
$string['comments'] = 'Yorumlar';
$string['commentsaved'] = 'Yorum kaydedildi';
$string['commentsn'] = '{$a} yorum';
$string['configenablerssfeeds'] = 'Bu seçenek tüm veritabanları için RSS içeriklerinin etkinleştirilmesine olanak sağlar. Her bir veritabanı için tek tek ayar yapmanız gerekiyor.';
$string['confirmdeletefield'] = 'Bu alanı silmek üzeresiniz, emin misiniz?';
$string['confirmdeleterecord'] = 'Bu kaydı silmek istediğinizden emin misiniz?';
$string['csstemplate'] = 'CSS şablonu';
$string['csvfailed'] = 'Ham veri, CSV dosyasından okunamadı';
$string['csvfile'] = 'CSV dosyası';
$string['csvimport'] = 'CSV dosya alma';
$string['csvwithselecteddelimiter'] = 'Seçili ayraçlı <acronym title="Virgülle Ayrılmış Değerler">CSV</acronym> metni:';
$string['data:approve'] = 'Onaylanmamış kayıtları onayla';
$string['data:comment'] = 'Yorum yaz';
$string['data:exportallentries'] = 'Tüm veritabanı kayıtlarını dışa ver';
$string['data:exportentry'] = 'Bir veritabanı kaydını dışa ver';
$string['data:exportownentry'] = 'Kendi veritabanı kaydını dışa ver';
$string['data:managecomments'] = 'Yorumları yönet';
$string['data:manageentries'] = 'Kayıtları yönet';
$string['data:managetemplates'] = 'Şablonları yönet';
$string['data:manageuserpresets'] = 'Tüm şablon ayarlarını yönet';
$string['data:rate'] = 'Kayıtları derecelendir';
$string['data:readentry'] = 'Kayıtları oku';
$string['data:viewalluserpresets'] = 'Tüm kullanıcıların ayarlarına bak';
$string['data:viewentry'] = 'Kayıtlara bak';
$string['data:viewrating'] = 'Derecelendirmelere bak';
$string['data:writeentry'] = 'Kayıt oluştur';
$string['date'] = 'Tarih';
$string['dateentered'] = 'Girilme tarihi';
$string['defaultfielddelimiter'] = '(varsayılan, virgülle ayrılmış)';
$string['defaultfieldenclosure'] = '(varsayılan, hiçbiri)';
$string['defaultsortfield'] = 'Sıralama alanı';
$string['delete'] = 'Sil';
$string['deleteallentries'] = 'Tüm kayıtları sil';
$string['deletecomment'] = 'Bu yorumu silmek istediğinizden emin misiniz?';
$string['deleted'] = 'silinmiş';
$string['deletefield'] = 'Varolan alanı sil';
$string['deletenotenrolled'] = 'Ders kaydı olmayan kullanıcı kayıtlarını sil';
$string['deletewarning'] = 'Bu ayarı silmek istediğinizden emin misiniz?';
$string['descending'] = 'Azalan';
$string['directorynotapreset'] = '{$a->directory}, bir ayar değil: eksik dosyalar: {$a->missing_files}';
$string['download'] = 'İndir';
$string['edit'] = 'Düzenle';
$string['editcomment'] = 'Yorumu düzenle';
$string['editentry'] = 'Kaydı düzenle';
$string['editordisable'] = 'Düzenleyiciyi kapat';
$string['editorenable'] = 'Düzenleyiciyi aç';
$string['emptyadd'] = 'Ekleme şablonu boş, varsayılan biçim oluşturuluyor...';
$string['emptyaddform'] = 'Hiçbir alanı doldurmadınız!';
$string['entries'] = 'Kayıtlar';
$string['entrieslefttoadd'] = 'Bu etkinliği bitirmek için {$a->entriesleft} kayıt daha eklemelisiniz.';
$string['entrieslefttoaddtoview'] = 'Diğer katılımcıların kayıtlarını görebilmek için {$a->entrieslefttoview} kayıt daha eklemelisiniz.';
$string['entry'] = 'Kayıt';
$string['entrysaved'] = 'Girdiniz kaydedildi';
$string['errormustbeteacher'] = 'Bu sayfayı kullanmanız için eğitimci olmanız gerekiyor!';
$string['example'] = 'Veritabanı eklentisi örneği';
$string['excel'] = 'Excel';
$string['export'] = 'Dışa ver';
$string['exportaszip'] = 'Zip olarak çıkart';
$string['exportdatabaserecords'] = 'Veritabanı kayıtlarını dışa ver';
$string['exportedtozip'] = 'Geçici arşive çıkartıldı...';
$string['failedpresetdelete'] = 'Ayar silinirken hata!';
$string['fieldadded'] = 'Alan eklendi';
$string['fieldallowautolink'] = 'Otomatik-link izni';
$string['fielddeleted'] = 'Alan silindi';
$string['fielddelimiter'] = 'Alan ayracı';
$string['fielddescription'] = 'Alan açıklaması';
$string['fieldenclosure'] = 'Alan kuşatıcı';
$string['fieldheight'] = 'Yükseklik';
$string['fieldheightlistview'] = 'Liste görünümündeki yükseklik';
$string['fieldheightsingleview'] = 'Tek görünümdeki yükseklik';
$string['fieldids'] = 'Alan id\'leri';
$string['fieldmappings'] = 'Alan Eşleştirmeleri';
$string['fieldname'] = 'Alan adı';
$string['fieldnotmatched'] = 'Dosyanızdaki bu alanlar veritabanında tanımsız: {$a}';
$string['fieldoptions'] = 'Seçenekler (satır satır)';
$string['fields'] = 'Alanlar';
$string['fieldupdated'] = 'Alan güncellendi';
$string['fieldwidth'] = 'Genişlik';
$string['fieldwidthlistview'] = 'Liste görünümündeki genişlik';
$string['fieldwidthsingleview'] = 'Tek görünümdeki genişlik';
$string['file'] = 'Dosya';
$string['filesnotgenerated'] = 'Tüm dosyalar oluşturulmadı: {$a}';
$string['filtername'] = 'Veritabanı Otomatik-linkleme';
$string['footer'] = 'Alt';
$string['forcelinkname'] = 'Bağlantı için zorunlu ad';
$string['foundnorecords'] = 'Kayıt bulunamadı (<a href="{$a->reseturl}">Filtreleri temizle</a>)';
$string['foundrecords'] = 'Bulunan kayıtlar: {$a->num}/{$a->max} (<a href="{$a->reseturl}">Filtreleri temizle</a>)';
$string['fromfile'] = 'Zip dosyasından al';
$string['generateerror'] = 'Tüm dosyalar oluşturulmadı!';
$string['header'] = 'Başlık';
$string['headeraddtemplate'] = 'Kayıt düzenleme arayüzünü tanımlar';
$string['headerasearchtemplate'] = 'Gelişmiş arama arayüzünü tanımlar';
$string['headercsstemplate'] = 'Diğer şablonlar için yerel CSS stil dosyalarını tanımlar';
$string['headerjstemplate'] = 'Diğer şablonlar için kişiselleştirilmiş Javascriptleri tanımlar';
$string['headerlisttemplate'] = 'Birden fazla kayıtlar için arayüzü tanımlar';
$string['headerrsstemplate'] = 'RSS içerikleri için kayıtların görünümünü tanımlar';
$string['headersingletemplate'] = 'Tek kayıt için arayüzü tanımlar';
$string['importsuccess'] = 'Ayar başarıyla uygulandı.';
$string['insufficiententries'] = 'bu veritabanını görmek için daha fazla kayıt gerekli';
$string['intro'] = 'Tanıtım';
$string['invalidaccess'] = 'Bu sayfaya düzgün bir şekilde erişmediniz';
$string['invalidfieldid'] = 'Alan ID geçersiz';
$string['invalidfieldname'] = 'Lütfen bu alan için başka bir ad seçin';
$string['invalidfieldtype'] = 'Alan Tipi geçersiz';
$string['invalidid'] = 'Geçersiz veri ID';
$string['invalidpreset'] = '{$a} bir ayar değil.';
$string['invalidrecord'] = 'Geçersiz kayıt';
$string['invalidurl'] = 'Girdiğiniz URL geçerli değil';
$string['jstemplate'] = 'Javascript şablonu';
$string['latitude'] = 'Enlem';
$string['latlong'] = 'Enlem/boylam';
$string['latlongdownloadallhint'] = 'Bütün kayıtlar için bağlantıyı KML olarak indir';
$string['latlongkmllabelling'] = 'KML dosyalarında ögeler nasıl etiketlenecek (Google Earth)';
$string['latlonglinkservicesdisplayed'] = 'Gösterilecek link-out servisleri';
$string['latlongotherfields'] = 'Diğer alanlar';
$string['list'] = 'Liste görünümü';
$string['listtemplate'] = 'Liste şablonu';
$string['longitude'] = 'Boylam';
$string['mappingwarning'] = 'Yeni bir alanla eşleşmeyen eski alanlar kaybolacak ve bu alandaki tüm veriler silinecek.';
$string['maxentries'] = 'En fazla girdi';
$string['maxentries_help'] = '<p align="center"><strong>En fazla kayıt</strong></p>

<p>Bir katılımcının bu etkinlik için gönderebileceği en fazla kayıt sayısı.</p>';
$string['maxsize'] = 'En fazla boyut';
$string['menu'] = 'Menu';
$string['menuchoose'] = 'Seç...';
$string['missingdata'] = 'Veri id veya nesne, sınıf alanında sağlanmalı';
$string['missingfield'] = 'Programcı hatası: Sınıf alanını tanımlarken alanı ve/veya veriyi belirtmelisiniz.';
$string['modulename'] = 'Veritabanı';
$string['modulenameplural'] = 'Veritabanları';
$string['more'] = 'Dahası';
$string['moreurl'] = 'Daha fazla URL';
$string['movezipfailed'] = 'Zip taşınamıyor';
$string['multientry'] = 'Tekrarlayan kayıt';
$string['multimenu'] = 'Menu (çoklu-seçim)';
$string['multipletags'] = 'Bir çok etiket bulundu! Şablon kaydedilmedi';
$string['namecheckbox'] = 'Onay kutusu alanı';
$string['namedate'] = 'Tarih alanı';
$string['namefile'] = 'Dosya alanı';
$string['namelatlong'] = 'Enlem/boylam alanı';
$string['namemenu'] = 'Menu alanı';
$string['namemultimenu'] = 'Çoklu-seçim menüsü alanı';
$string['namenumber'] = 'Sayı alanı';
$string['namepicture'] = 'Resim alanı';
$string['nameradiobutton'] = 'Çoktan seçmeli alan';
$string['nametext'] = 'Metin alanı';
$string['nametextarea'] = 'Uzun metin alanı';
$string['nameurl'] = 'URL alanı';
$string['newentry'] = 'Yeni kayıt';
$string['newfield'] = 'Yeni bir alan oluştur';
$string['newfield_help'] = '<p align="center"><strong>Alanlar</strong></p>

<p>Bu ekranda verilerinizin parçası olacak alanları oluşturabilirsiniz.</p>

<p>Her bir alan farklı veri tiplerine farklı arayüzlerle izin verir.</p>';
$string['noaccess'] = 'Bu sayfaya erişim hakkınız yok';
$string['nodefinedfields'] = 'Yeni ayarda tanımlı alanlar yok!';
$string['nofieldcontent'] = 'Alan içeriği yok';
$string['nofieldindatabase'] = 'Bu veritabanı için tanımlanmış alan yok.';
$string['nolisttemplate'] = 'Listeleme şablonu henüz tanımlanmamış';
$string['nomatch'] = 'Eşleşen kayıt bulunamadı!';
$string['nomaximum'] = 'Sınırsız';
$string['norecords'] = 'Veritabanında kayıt yok';
$string['nosingletemplate'] = 'Tek şablon henüz tanımlanmadı';
$string['notapproved'] = 'Kayıt henüz onaylanmamış.';
$string['notinjectivemap'] = 'Bire bir eşleştirmeye uymadı';
$string['number'] = 'Sayı';
$string['numberrssarticles'] = 'RSS makaleleri';
$string['numnotapproved'] = 'Onay bekliyor';
$string['numrecords'] = '{$a} kayıt';
$string['ods'] = '<acronym title="OpenDocument Çalışma Yaprağı">ODS</acronym> (OpenOffice)';
$string['optionaldescription'] = 'Kısa açıklama (isteğe bağlı)';
$string['optionalfilename'] = 'Dosya adı (isteğe bağlı)';
$string['other'] = 'Diğer';
$string['overwrite'] = 'Üzerine yaz';
$string['overwritesettings'] = 'Şu anki kayıtların üstüne yaz';
$string['pagesize'] = 'Her sayfadaki kayıt';
$string['participants'] = 'Katılımcılar';
$string['picture'] = 'Resim';
$string['pleaseaddsome'] = 'Lütfen alttan bir şeyler oluşturun veya başlamak için <a href="{$a}">öntanımlı bir ayar seçin</a>.';
$string['pluginadministration'] = 'Veritabanı etkinliği yönetimi';
$string['pluginname'] = 'Veritabanı';
$string['portfolionotfile'] = 'Dosya yerine portfolyaya çıkart (sadece csv)';
$string['presetinfo'] = 'Ayar olarak kaydetme bu şablonu yayınlar. Diğer kullanıcılar bunu kendi veritabanlarında kullanabilirler.';
$string['presets'] = 'Ayarlar';
$string['radiobutton'] = 'Çoktan seçmeli';
$string['recordapproved'] = 'Kayıt onaylandı';
$string['recorddeleted'] = 'Kayıt silindi';
$string['recordsnotsaved'] = 'Hiç kayıt kaydedilmedi. Lütfen yüklenen dosyanın biçimini kontrol edin.';
$string['recordssaved'] = 'kayıt kaydedildi';
$string['requireapproval'] = 'Onay gerekli mi?';
$string['requireapproval_help'] = '<p align="center"><strong>Onay Gerekli</strong></p>

<p>Kayıtlar öğrencilere görünmeden önce bir eğitimci tarafından onaylanmalı mı? Bu, kötü veya uygun olmayan muhtemel içeriğin yönetilmesi için kullanışlıdır.</p>';
$string['requiredentries'] = 'Gerekli kayıt sayısı';
$string['requiredentriestoview'] = 'Bakmadan önce gerekli kayıt sayısı';
$string['requiredentriestoview_help'] = '<p align="center"><strong>Bakmadan Önce Gerekli Kayıt</strong></p>

<p>Bir katılımcının bu veritabanı etkinliğindeki herhangi bir kaydı görebilmesi için göndermesi gereken kayıt sayısı.</p>';
$string['resetsettings'] = 'Alanları Temizle';
$string['resettemplate'] = 'Şablonu temizle';
$string['resizingimages'] = 'Tırnak resimler tekrar boyutlandırılıyor...';
$string['rows'] = 'satır';
$string['rssglobaldisabled'] = 'Etkin değil. Site yapılandırma değişkenlerine bakın.';
$string['rsshowmany'] = '(gösterilecek en son kayıtların sayısı, RSS iptali için 0)';
$string['rsstemplate'] = 'RSS şablonu';
$string['rsstitletemplate'] = 'RSS başlık şablonu';
$string['save'] = 'Kaydet';
$string['saveandadd'] = 'Kaydet ve başka ekle';
$string['saveandview'] = 'Kaydet ve bak';
$string['saveaspreset'] = 'Ayar olarak kaydet';
$string['savesettings'] = 'Ayarları kaydet';
$string['savesuccess'] = 'Başarıyla kaydedildi. Ayarınıza şu anda tüm siteden ulaşılabilir.';
$string['savetemplate'] = 'Şablonu kaydet';
$string['search'] = 'Ara';
$string['selectedrequired'] = 'Tüm seçililer gereklidir';
$string['showall'] = 'Bütün kayıtları göster';
$string['single'] = 'Tek görünüm';
$string['singletemplate'] = 'Tek şablon';
$string['teachersandstudents'] = '{$a->teachers} ve {$a->students}';
$string['templates'] = 'Şablonlar';
$string['templatesaved'] = 'Şablon kaydedildi';
$string['text'] = 'Metin';
$string['textarea'] = 'Uzun metin';
$string['timeadded'] = 'Ekleme zamanı';
$string['timemodified'] = 'Düzenleme zamanı';
$string['todatabase'] = 'bu veritabanına.';
$string['type'] = 'Alan tipi';
$string['undefinedprocessactionmethod'] = '"{$a}" eylemini yakalamak için Data_Preset içinde eylem metodu tanımlanmadı.';
$string['unsupportedexport'] = '({$a->fieldtype}) dışa verilemez.';
$string['updatefield'] = 'Var olan alanı güncelle';
$string['uploadfile'] = 'Dosya yükle';
$string['uploadrecords'] = 'Kayıtları dosyadan yükle';
$string['url'] = 'Url';
$string['usestandard'] = 'Bir ayar kullan';
$string['viewfromdate'] = 'Görünebilme, başlangıç';
$string['viewtodate'] = 'Görünebilme, bitiş';
$string['wrongdataid'] = 'Hatalı veri id girildi';
