<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'debug', language 'tr', branch 'MOODLE_20_STABLE'
 *
 * @package   debug
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['authpluginnotfound'] = 'Kimlik denetimi eklentisi ({$a}) bulunamadı.';
$string['blocknotexist'] = '{$a} bloğu yok.';
$string['cannotbenull'] = '{$a}, boş olamaz.';
$string['cannotdowngrade'] = '{$a->plugin} eklentisi, {$a->oldversion} sürümünden {$a->newversion} sürümüne indirgenemez.';
$string['cannotfindadmin'] = 'Yönetici kullanıcısı bulunamadı!';
$string['cannotinitpage'] = 'Sayfa tamamen ilklenemiyor: hatalı {$a}[0] id {$a}[1]';
$string['cannotsetuptable'] = '{$a} tablolaları başarıyla AYARLANAMADI!';
$string['codingerror'] = 'Kodlama hatası algılandı, bir programcı tarafından düzeltilmeli: {$a}';
$string['configmoodle'] = 'Moodle, henüz yapılandırılmamış. Öncelikle config.php dosyasını düzenlemeniz gerekiyor.';
$string['erroroccur'] = 'İşlem sırasında hata oluştu';
$string['invalidarraysize'] = '{$a} parametrelerinde hatalı boyutta diziler';
$string['invalideventdata'] = 'Yanlış olay verileri gönderildi: {$a}';
$string['invalidparameter'] = 'Geçersiz parametre değeri algılandı, yürütülmeye devam edilemez.';
$string['missingconfigversion'] = 'Yapılandırma tablosu sürümü içermediğinden devam edilemiyor, özür dileriz.';
$string['modulenotexist'] = '{$a} eklentisi yok';
$string['morethanonerecordinfetch'] = 'Fetch() işlevinde birden fazla kayıt bulundu!';
$string['mustbeoveride'] = 'Soyut {$a} metodu geçersiz kılınmış olmalı.';
$string['noactivityname'] = 'page_generic_activity nesnesinden türeyen sayfa, $this->activityname tanımını yapmamış';
$string['noadminrole'] = 'Hiçbir yönetici rolü bulunamadı';
$string['noblocks'] = 'Bloklar kurulmadı!';
$string['nocate'] = 'Kategori yok!';
$string['nomodules'] = 'Eklentiler bulunamadı!';
$string['nopageclass'] = '{$a} içe alındı ama sayfa dersi bulunamadı';
$string['noreports'] = 'Erişilebilecek rapor yok';
$string['notables'] = 'Tablo Yok!';
$string['phpvaroff'] = 'PHP değişkeni \'{$a->name}\' Kapalı olmalı - {$a->link}';
$string['phpvaron'] = 'PHP değişkeni \'{$a->name}\' Açık olmalı - {$a->link}';
$string['sessionmissing'] = '{$a} nesnesi oturumda yok';
$string['sqlrelyonobsoletetable'] = 'Bu SQL kullanılmayan tablo(lar) üzerinde sorgu çalıştırıyor: {$a}! Kodunuz bir programcı tarafından düzeltilmeli.';
$string['withoutversion'] = 'Ana version.php dosyası okunabilir değil veya yok';
$string['xmlizeunavailable'] = 'xmlize fonksiyonları kullanılamıyor';
