<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_imsenterprise', language 'tr', branch 'MOODLE_20_STABLE'
 *
 * @package   enrol_imsenterprise
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['aftersaving...'] = 'Ayarları kaydettiğinizde bunu yapmak isteyebilirsiniz:';
$string['allowunenrol'] = 'IMS verisine öğrencilerin/eğitimcilerin ders kaydının <strong>silinmesine</strong> izin ver';
$string['basicsettings'] = 'Temel ayarlar';
$string['coursesettings'] = 'Kurs verisi seçenekleri';
$string['createnewcategories'] = 'Moodle\'da yoksa yeni kurs kategorilerini (gizli) oluştur';
$string['createnewcourses'] = 'Moodle\'da yoksa yeni kursu (gizli) oluştur';
$string['createnewusers'] = 'Moodle\'da kayıtlı olmayan kullanıcıların hesaplarını oluştur';
$string['cronfrequency'] = 'İşleme sıklığı';
$string['deleteusers'] = 'IMS verisinde belirtildiği zaman kullanıcının hesaplarını sil';
$string['doitnow'] = 'hemen şimdi IMS Enterprise içe aktarma gerçekleştir';
$string['filelockedmail'] = 'IMS-dosya-temelli ders kayıtları için kullandığınız dosya ({$a}) cron işlemi tarafından silinemiyor. Bu genellikle dosya üzerindeki izinler yanlış tanımlandığında olur. Lütfen, dosyanın Moodle tarafından silinebilmesi için gerekli izinleri verin, aksi takdirde bu işlem sürekli devam eder.';
$string['filelockedmailsubject'] = 'Önemli hata: Ders kaydı dosyası';
$string['fixcasepersonalnames'] = 'İsimlerin ilk harflerini Büyük Harfe çevir';
$string['fixcaseusernames'] = 'Kullanıcı adlarını küçük harfe çevir';
$string['imsrolesdescription'] = 'IMS Enterprise tanımlaması 8 farklı rol içerir. Lütfen bu kişileri yok sayılacakları da belirterek Moodle\'a nasıl atanacağını seçin.';
$string['location'] = 'Dosyanın yeri';
$string['logtolocation'] = 'Log dosyası yeri (kayıt tutmamak için boş bırakın)';
$string['mailadmins'] = 'Yöneticileri epostayla bilgilendir';
$string['mailusers'] = 'Kullanıcıları epostayla bilgilendir';
$string['miscsettings'] = 'Çeşitli';
$string['processphoto'] = 'Profile kullanıcı resim verisini ekle';
$string['processphotowarning'] = 'Uyarı: Resim işleme sunucuya önemli derecede yük bindirir. Çok fazla öğrencinin işleme alınacağı durumlarda bu seçeneği aktifleştirmemeniz tavsiye edilir.';
$string['restricttarget'] = 'Verileri sadece takip eden hedef belirtilirse işle';
$string['sourcedidfallback'] = '"userid" alanı bulunamazsa kişinin userid\'si için "sourcedid" alanını kullan';
$string['truncatecoursecodes'] = 'Kurs kodlarını bu uzunluğa kadar kabul et';
$string['usecapitafix'] = '"Capita" kullanıyorsanız bu kutucuğu seçin (bunun XML biçimi biraz hatalıdır)';
$string['usersettings'] = 'Kullanıcı verisi seçenekleri';
$string['zeroisnotruncation'] = '0 kesme olmayacağını gösterir';
