<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'error', language 'tr', branch 'MOODLE_20_STABLE'
 *
 * @package   error
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['authnotexisting'] = 'Yetkilendirme eklentisi yok';
$string['backupcontainexternal'] = 'Bu yedekleme dosyası yerel olarak yapılandırılmamış dış Moodle Ağ Ana Bilgisayarlarını içerir';
$string['backuptablefail'] = 'Yedekleme tablolarının kurulumu başarılamadı!';
$string['blockcannotconfig'] = 'Bu blokun genel yapılandırması yok';
$string['blockcannotinistantiate'] = 'Blok nesnesi başlatılırken sorun oluştu';
$string['blockcannotread'] = 'Blok kimliği={$a} verilerini okuyamadı';
$string['blockdoesnotexist'] = 'Bu blok yok';
$string['blockdoesnotexistonpage'] = 'Bu blok (id={$a->instanceid}) bu sayfada ({$a->url}) yok.';
$string['blocknameconflict'] = 'Adlandırma çelişkisi: {$a->name} bloğu varolan bir blokla aynı başlığa sahip:{$a->conflict}!';
$string['cannotaddcoursemodule'] = 'Yeni bir ders modülü eklenemiyor';
$string['cannotaddcoursemoduletosection'] = 'O bölüme yeni ders modülü eklenemedi';
$string['cannotaddmodule'] = '{$a} modülü modül listesine eklenemedi!';
$string['cannotaddnewmodule'] = 'Yeni bir {$a} modülü eklenemedi';
$string['cannotaddrss'] = 'Rss beslemeleri ekleme izniniz yok';
$string['cannotaddthisblocktype'] = 'Bu sayfaya bir {$a} bloğu ekleyemezsiniz.';
$string['cannotassignrole'] = 'Kurstaki role atama yapılamadı';
$string['cannotassignrolehere'] = 'Bu rolü (id = {$a->roleid}) bu bağlamda ({$a->context})atamaya izniniz yok';
$string['cannotassignselfasparent'] = 'Kendini üst olarak atayamıyor!';
$string['cannotcallscript'] = 'Bu betiği bu şekilde çağıramazsınız';
$string['cannotcallusgetselecteduser'] = 'Çoklu seçme yapılırsa user_selector::get_selected_user() çağrılamaz.';
$string['cannotcreatebackupdir'] = 'Yedekleme verileri dosyası oluşturulamadı. Site yöneticisi dosya izinlerini düzeltmeli';
$string['cannotcreatecategory'] = 'Kategori eklenemedi';
$string['cannotcreategroup'] = 'Grup oluşturulurken hata';
$string['cannotcreatelangbase'] = 'Ana dil klasörü oluşturulamadı.';
$string['cannotcreatelangdir'] = 'Dil dizini oluşturulamıyor.';
$string['cannotcreateorfindstructs'] = 'Bu ders için bölüm yapılarını bulmada ya da oluşturmada hata';
$string['cannotcreatepopupwin'] = 'Tanımsız öğe';
$string['cannotcreatesitedir'] = 'Site klasörü oluşturulamadı. Site yöneticisiniz dosya izinlerini düzenlemesi gerekiyor.';
$string['cannotcreatetempdir'] = 'Geçici dizin oluşturulamıyor.';
$string['cannotcreateuploaddir'] = 'Yükleme klasörü oluşturulamıyor. Site yöneticisinin dosya izinlerini düzeltmesi gerekiyor.';
$string['cannotcustomisefiltersblockuser'] = 'Filtre ayarlarını, kullanıcı veya blok bağlamında kişiselleştiremezsiniz.';
$string['cannotdeletebackupids'] = 'Geçmiş yedekleme kimlikleri silinemedi';
$string['cannotdeletecategorycourse'] = '\'{$a}\' dersi silinirken hata oluştu.';
$string['cannotdeletecategoryquestions'] = '\'{$a}\' kategorisinden sorular silinemedi';
$string['cannotdeletecourse'] = 'Bu dersi silme yetkiniz bulunmamaktadır.';
$string['cannotdeletecustomfield'] = 'Özel alan verilerini silmede hata';
$string['cannotdeletedir'] = 'Silinemedi ({$a})';
$string['cannotdeletefile'] = 'Bu dosya silinemiyor';
$string['cannotdeletelangcache'] = 'Dil önbelleği silinemedi. Lütfen dataroot/cache/languages klasöründeki izinleri düzeltin!';
$string['cannotdeleterole'] = 'Silinemedi, çünkü: {$a}';
$string['cannotdeleterolewithid'] = '{$a} kimliğinin rolünü silemedi';
$string['cannotdeletethisrole'] = 'Sistem tarafından kullanıldığı ya da yönetici yeteneklerine sahip son rol olduğu için bu rolü silemezsiniz.';
$string['cannotdownloadcomponents'] = 'Bileşenler indirilemedi.';
$string['cannotdownloadlanguageupdatelist'] = 'download.moodle.org adresinden dil listesi güncellemeleri indirilemedi';
$string['cannotdownloadzipfile'] = 'ZIP dosyası indirilemedi.';
$string['cannoteditcomment'] = 'Düzeltilecek bu yorum size ait değil!';
$string['cannoteditcommentexpired'] = 'Bunu düzeltemezsiniz. Zaman doldu!';
$string['cannoteditpostorblog'] = 'Blogları göndermeniz ya da düzenlemeniz mümkün değil';
$string['cannoteditsiteform'] = 'Bu formu kullanarak site dersini düzenleyemezsiniz';
$string['cannotedityourprofile'] = 'Üzgünüz, kendi profilinizi düzenleyemezsiniz';
$string['cannotfindcategory'] = '{$a} kimliğiyle veritabanından kategori kaydını bulamıyor';
$string['cannotfindcomponent'] = 'Bileşen bulunamadı.';
$string['cannotfindcontext'] = 'Bağlam bulunamadı';
$string['cannotfindcourse'] = 'Bu dosya bulunamıyor';
$string['cannotfinddocs'] = '"{$a}" dil dökümanı dosyalarını bulamıyor';
$string['cannotfindgradeitem'] = 'grade_item bulunamadı';
$string['cannotfindgroup'] = 'Grup bulunamadı';
$string['cannotfindhelp'] = '"{$a}" dil yardım belgeleri bulunamadı';
$string['cannotfindinfo'] = '"{$a}" ile ilgili bilgiyi bulamıyor';
$string['cannotfindlang'] = '"{$a}" dil paketi bulunamadı!';
$string['cannotfindteacher'] = 'Eğitimci bulunamadı';
$string['cannotfinduser'] = '"{$a}" adlı kullanıcıyı bulamıyor';
$string['cannotgetblock'] = 'Veritabanından bloklar alınamadı';
$string['cannotgetcats'] = 'Kategori kaydı alınamadı';
$string['cannotgetdata'] = 'Veri alınamadı';
$string['cannotgradeuser'] = 'Bu kullanıcı notlandırılamaz';
$string['cannothaveparentcate'] = 'Ders kategorisinin bir üst kategorisi yok!';
$string['cannotimport'] = 'Alma hatası';
$string['cannotimportformat'] = 'Üzgünüz, bu biçimi alma henüz uygulanmadı!';
$string['cannotimportgrade'] = 'Notu içe alma hatası';
$string['cannotinsertgrade'] = 'Ders kimliği olmadan not öğesi eklenemiyor!';
$string['cannotinsertrate'] = 'Yeni derecelendirme eklenemedi ({$a->id} = {$a->rating})';
$string['cannotinsertrecord'] = 'Yeni kayıt ID ({$a}) eklenemedi';
$string['cannotmailconfirm'] = 'Şifre değişim onay e-postası gönderilirken hata';
$string['cannotmanualctrack'] = 'Etkinlik el ile tamamlama izlemeyi sağlamaz';
$string['cannotmapfield'] = 'Eşleme çarpışması tespit edildi - iki alan aynı not öğesiyle {$a} eşleşiyor';
$string['cannotmarktopic'] = 'Bu ders için bu başlık işaretlenemiyor';
$string['cannotmigratedatacomments'] = 'Veri eklentisi yorumları aktarılamıyor';
$string['cannotmodulename'] = 'Gezinmeyi oluşturmak için eklenti adı alınamıyor';
$string['cannotmoduletype'] = 'Gezinmeyi oluşturmak için eklenti tipi alınamıyor';
$string['cannotmoverolewithid'] = '{$a} kimliğiyle rol taşınamıyor';
$string['cannotnetgeo'] = 'http://netgeo.caida.org adresinde NetGeo sunucusuna bağlanamıyor, lütfen vekil ayarlarını kontrol edin ya da daha da iyisi MaxMind GeoLite City veri dosyasını yükleyin';
$string['cannotopencsv'] = 'CSV dosyası açılamadı';
$string['cannotopenfile'] = 'Dosya ({$a}) açılamadı';
$string['cannotopenforwrit'] = 'Yazılmak için açılamadı: {$a}';
$string['cannotopentemplate'] = 'Şablon dosya açılamadı ({$a})';
$string['cannotopenzip'] = 'Zip dosyası açılamadı, muhtemelen zip eklentisi 64bit işletim sistemi hatası';
$string['cannotoverridebaserole'] = 'Temel rol yetenekleri geçersiz kılınamıyor';
$string['cannotoverriderolehere'] = 'Bu rolü (id = {$a->roleid}) bu bağlamda ({$a->context}) geçersiz kılma izniniz yok';
$string['cannotreadfile'] = 'Dosya okunamadı ({$a})';
$string['cannotreadtmpfile'] = 'Geçici dosyayı okurken hata';
$string['cannotreaduploadfile'] = 'Yüklenen dosya okunamadı';
$string['cannotremovefrommeta'] = 'Bu meta dersten seçili ders silinemedi!';
$string['cannotresetguestpwd'] = 'Konuk şifresini ayarlayamazsınız';
$string['cannotresetmail'] = 'Şifreyi yenilerken ve size gönderirken hata oluştu';
$string['cannotresetthisrole'] = 'Bu rol yeniden ayarlanamıyor';
$string['cannotrestore'] = 'Bir hata oluştu ve geri yükleme tamamlanamadı';
$string['cannotrestoreadminorcreator'] = 'Yeni dersi geri yüklemek için oluşturucu ya da yönetici kullanıcı olmanız gerekir!';
$string['cannotrestoreadminoredit'] = 'Seçili dersi geri yüklemek için düzenleyen eğitimci ya da yönetici olmanız gerekir!';
$string['cannotsaveagreement'] = 'Sözleşmeniz kaydedilemedi';
$string['cannotsaveblock'] = 'Blok yapılandırmasını kaydederken hata';
$string['cannotsavecomment'] = 'Yorumu kaydederken hata';
$string['cannotsavedata'] = 'Veri kaydedilemedi';
$string['cannotsavefile'] = '"{$a}" dosyası kaydedilemedi!';
$string['cannotsavemd5file'] = 'Md5 dosyadı kaydedilemedi.';
$string['cannotsavezipfile'] = 'ZIP dosyası kaydedilemedi.';
$string['cannotsetparentforcatoritem'] = 'Kategori veya ders ögesi için ana kategori ayarlanımıyor!';
$string['cannotsetpassword'] = 'Kullanıcı şifresi ayarlanamadı!';
$string['cannotsettheme'] = 'Tema ayarlanamadı!';
$string['cannotsetupblock'] = 'Blok tabloları doğru bir şekilde AYARLANAMADI!';
$string['cannotsetupcapformod'] = '{$a} için izinler ayarlanamadı';
$string['cannotsetupcapforplugin'] = '{$a} için izinler ayarlanamadı';
$string['cannotshowhidecoursesincategory'] = '{$a} kategorisindeki dersler gösterilemiyor/gizlenemiyor.';
$string['cannotunassigncap'] = 'Geçersiz kılınmış {$a->cap} yeteneğinin {$a->role} rolünden ataması kaldırılamadı';
$string['cannotunassignrolefrom'] = 'Bu kullanıcının {$a} rol kimliğinden ataması kaldırılamıyor';
$string['cannotunzipfile'] = 'Dosya arşivi açılamadı.';
$string['cannotupdatemod'] = '{$a} güncellenemedi';
$string['cannotupdatepasswordonextauth'] = 'Dış auth: {$a} üzerinde parola güncellemesi başarılamadı. Daha fazla ayrıntı için sunucu girişlerine bakınız.';
$string['cannotupdateprofile'] = 'Kullanıcı kaydını güncellerken hata';
$string['cannotupdaterecord'] = '{$a} nolu kayıt güncellenemedi';
$string['cannotupdaterss'] = 'Haber içeriği güncellenemedi';
$string['cannotupdatesubcourse'] = 'Bir alt ders güncellenemedi!';
$string['cannotupdateusermsgpref'] = 'Kullanıcı mesaj tercihleri güncellenemiyor';
$string['cannotupdateuseronexauth'] = 'Dış auth: {$a} üzerindeki kullanıcı verileri güncellenemedi. Daha fazla ayrıntı için sunucu günlüklerine bakınız.';
$string['cannotuploadfile'] = 'Yükleme dosyasını yürütmede hata';
$string['cannotuseadmin'] = 'Bu sayfayı kullanmak için yönetici kullanıcı olmanız gerekli';
$string['cannotuseadminadminorteacher'] = 'Bu sayfayı kullanmak için eğitmen ya da yönetici kullanıcı olmanız gerekir';
$string['cannotusepage'] = 'Yalnızca eğitmenler ve yöneticiler bu sayfayı kullanabilir';
$string['cannotusepage2'] = 'Özür dileriz, bu sayfayı kullanamazsınız';
$string['cannotviewprofile'] = 'Bu kullanıcının profiline bakamazsınız.';
$string['cannotwritefile'] = '({$a}) dosyasına yazılamıyor';
$string['commentmisconf'] = 'Açıklama kimliği eksik yapılandırılmış';
$string['componentisuptodate'] = 'Bileşen günceldir.';
$string['confirmsesskeybad'] = 'Üzgünüz, oturum anahtarınız bu eylemi gerçekleştirmek için onaylanamadı. Bu güvenlik özelliği, sizin adınıza yapılacak olan önemli işlevlerin yanlışlıkla ya da kasten kullanılmasını engellemek içindir. Lütfen bu işlevi gerçekten yapmak istediğinizden emin olun.';
$string['couldnotassignrole'] = 'Size rol atanmaya çalışılırken ciddi ama belirlenemeyen bir hata oluştu';
$string['couldnotupdatenoexistinguser'] = 'Kullanıcı güncellenemiyor - kullanıcı mevcut değil';
$string['countriesphpempty'] = 'Hata: {$a} dil paketindeki countries.php dosyası boş veya eksik.';
$string['coursedoesnotbelongtocategory'] = 'Ders, bu kategoriye ait değil';
$string['coursegroupunknown'] = 'Grup {$a} ile ilgili kurs belirtilmemiş';
$string['courseidnotfound'] = 'Ders kimliği mevcut değil';
$string['coursemisconf'] = 'Ders yanlış yapılandırılmış';
$string['courserequestdisabled'] = 'Özür dileriz, istenen dersler yönetici tarafından geçersiz kılındı';
$string['csvcolumnduplicates'] = 'Tekrarlayan sütun algılandı.';
$string['csvemptyfile'] = 'CSV dosyası boş';
$string['csvfewcolumns'] = 'Yeterli sütun yok, lütfen ayraç ayarını doğrulayın.';
$string['csvinvalidcols'] = '<b>Geçersiz CSV dosyası:</b> İlk satır "Başlık Alanları"nı içermeli ve dosya türü <br />"Genişletilmiş Alanlar/Virgülle Ayrılmış"<br />ya da <br /> "CAVV Sonuç Kodu ile Genişletilmiş Alanlar/Virgülle Ayrılmış" olmalı';
$string['csvinvalidcolsnum'] = 'Geçersiz CSV dosyası - her satır 49 ya da 70 alan içermeli';
$string['csvloaderror'] = 'CSV dosyasını yüklemede hata oluşuyor!';
$string['csvweirdcolumns'] = 'Hatalı CSV dosyası biçimi - sütun sayısı sabit değil!';
$string['dbconnectionfailed'] = '<p>Hata: Veritabanı bağlantısı başarısız oldu</p>
<p>Veritabanı aşırı yüklü olabilir ya da düzgün çalışmıyor olabilir.</p>
<p>Site yöneticisi veritabanı ayrıntılarının config.php\'de doğru belirtilip belirtilmediğini kontrol etmelidir.</p>{$a}';
$string['dbdriverproblem'] = '<p>Hata: veritabanı sürücü problemi tespit edildi</p>
<p>Site yöneticisi sunucu yapılandırmasını doğrulamalı</p><p>{$a}</p>';
$string['dbsessionbroken'] = 'Ciddi veritabanı oturum problemi tespit edildi.<br /><br />Lütfen sunucu yöneticisine haber verin.';
$string['dbsessionhandlerproblem'] = 'Veritabanı oturumu ayarlanamadı.<br /><br />Lütfen sunucu yöneticisine haber verin.';
$string['dbsessionmysqlpacketsize'] = 'Ciddi oturum problemi tespit edildi.<br /><br />Lütfen yöneticiye haber verin, bu problem büyük olasılıkla  max_allowed_packet MySQL ayarının küçük değerli olmasından kaynaklanıyor.';
$string['dbupdatefailed'] = 'Veritabanı güncellemesi hatası.';
$string['ddldependencyerror'] = '{$a->targettype} "{$a->targetname}" düzenlenemiyor. {$a->offendingtype} "{$a->offendingname}" ile bağımlılık bulundu.';
$string['ddlexecuteerror'] = 'DDL sql yürütme hatası';
$string['ddlfieldalreadyexists'] = '{$a}" alanı mevcut değil';
$string['ddlfieldnotexist'] = '"{$a->fieldname} alanı "{$a->tablename}" tablosunda yer almıyor';
$string['ddltablealreadyexists'] = '{$a}" tablosu zaten var';
$string['ddltablenotexist'] = '"{$a}" tablosu yok';
$string['ddlunknownerror'] = 'Bilinmeyen DDL kütüphane hatası';
$string['ddlxmlfileerror'] = 'XML veritabanı dosya hataları bulundu';
$string['destinationcmnotexit'] = 'Hedef ders modülü yok';
$string['detectedbrokenplugin'] = '"{$a}" eklentisi kusurlu, devam edilemiyor, özür dileriz.';
$string['dmlreadexception'] = 'Veritabanından okumada hata';
$string['dmltransactionexception'] = 'Veritabanı işlem hatası';
$string['dmlwriteexception'] = 'Veritabanına yazmada hata';
$string['downloadedfilecheckfailed'] = 'İndirilmiş dosya kontrol hatası';
$string['duplicateparaminsql'] = 'HATA: sorguda tekrarlanan parametre adı';
$string['duplicaterolename'] = 'Bu adlı başka bir rol zaten var!';
$string['duplicateroleshortname'] = 'Bu kısa adlı başka bir rol zaten var!';
$string['duplicateusername'] = 'Tekrarlayan kullanıcı adı - kayıt atlanıyor';
$string['emailfail'] = 'E-posta gönderirken hata';
$string['error'] = 'Hata oluştu';
$string['errorcleaningdirectory'] = '"{$a}" dizinini temizlerken hata oluştu';
$string['errorcopyingfiles'] = 'Dosyaları kopyalarken hata oluştu';
$string['errorcreatingdirectory'] = '"{$a}" dizinini oluştururken hata oluştu';
$string['errorcreatingfile'] = '"{$a}" dosyasını oluştururken hata oluştu';
$string['errorcreatingrole'] = 'Rolü oluştururken';
$string['errorfetchingrssfeed'] = 'RSS akışı alınırken hata';
$string['erroronline'] = '{$a}. satırda hata var';
$string['errorreadingfile'] = '"{$a}" dosyasını okurken hata oluştu';
$string['errorsavingrequest'] = 'İsteğinizi kaydetmeye çalışırken hata oluştu.';
$string['errorsettinguserpref'] = 'Kullanıcı tercihini kaydederken hata';
$string['errorunzippingfiles'] = 'Zipli dosyaları açarken hata oluştu';
$string['expiredkey'] = 'Süresi dolmuş anahtar';
$string['failtoloadblocks'] = 'Bir ya da daha fazla blok veritabanına kayıtlı, ama hiçbiri yüklenemedi!';
$string['fieldrequired'] = '"{$a}" doldurulması gerekli bir alandır';
$string['filenotfound'] = 'Üzgünüz, aranan dosya bulunamadı';
$string['filenotreadable'] = 'Dosya okunabilir değil';
$string['filterdoesnothavelocalconfig'] = '{$a} filtresi yerel yapılandırmaya izin vermiyor.';
$string['filternotactive'] = '{$a} filtresi şu anda etkin değil';
$string['filternotenabled'] = 'Filtre etkinleştirilmedi!';
$string['filternotinstalled'] = '{$a} filtresi şu anda kurulu değil';
$string['forumblockingtoomanyposts'] = 'Bu forum için mesaj gönderme sınırını aştınız.';
$string['generalexceptionmessage'] = 'Hata - {$a}';
$string['gradepubdisable'] = 'Not yayınlanması geçersiz kılındı';
$string['groupalready'] = 'Kullanıcı {$a} grubuna zaten kayıtlı';
$string['groupexistforcourse'] = '"{$a}" grubu bu kursta zaten var';
$string['groupnotaddederror'] = '"{$a}" grubu eklenmedi';
$string['groupunknown'] = '{$a} grubu belirtilen kursla ilişkili değil';
$string['groupusernotmember'] = 'Kullanıcı, bu grubun üyesi değil.';
$string['guestnocomment'] = 'Konukların mesajları yorumlamasına izin verilmez!';
$string['guestnoeditprofile'] = 'Konuk kullanıcı kendi profilini düzenleyemez';
$string['guestnoeditprofileother'] = 'Konuk kullanıcının profili düzenlenemez';
$string['guestnorate'] = 'Konukların kayıtları derecelendirmesine izin verilmez';
$string['guestsarenotallowed'] = 'Konuk kullanıcının bunu yapmaya izni yok';
$string['hackdetected'] = 'Hack saldırısı tespit edildi!';
$string['hashpoolproblem'] = 'Yanlış havuz dosyası içeriği {$a}.';
$string['headersent'] = 'Başlıklar zaten gönderilmiş';
$string['idnumbertaken'] = 'Kimlik numarası başka bir ders için zaten kullanılmış';
$string['importformatnotimplement'] = 'Özür dileriz, bu formatı içe alma henüz hayata geçmedi!';
$string['incorrectext'] = 'Dosya uzantısı hatalı';
$string['invalidaccess'] = 'Bu sayfaya doğru bir şekilde erişilmedi';
$string['invalidaccessparameter'] = 'Geçersiz erişim parametresi';
$string['invalidaction'] = 'Geçersiz eylem parametresi';
$string['invalidactivityid'] = 'Geçersiz Etkinlik ID';
$string['invalidadminsettingname'] = 'Geçersiz yönetici ayarı ({$a})';
$string['invalidargorconf'] = 'Geçerli hiçbir argüman sağlanamadı ya da yanlış sunucu yapılandırması';
$string['invalidarguments'] = 'Hiç bağımsız değişken sağlanamadı';
$string['invalidblockinstance'] = '{$a} için geçersiz blok örneği';
$string['invalidcategory'] = 'Geçersiz kategori!';
$string['invalidcategoryid'] = 'Geçersiz kategori kimliği!';
$string['invalidcomment'] = 'Yorum geçersiz';
$string['invalidconfirmdata'] = 'Geçersiz onay verisi';
$string['invalidcontext'] = 'Geçersiz içerik';
$string['invalidcourse'] = 'Geçersiz kurs';
$string['invalidcourseid'] = 'Geçersiz bir kursun kimlik nosunu kullanmaya çalışıyorsunuz: ({$a})';
$string['invalidcourselevel'] = 'Geçersiz bağlam seviyesi';
$string['invalidcoursemodule'] = 'Geçersiz ders eklentisi ID';
$string['invalidcoursenameshort'] = 'Geçersiz ders kısa adı';
$string['invaliddata'] = 'Gönderilen veri geçersiz';
$string['invalidelementid'] = 'Geçersiz öğe kimliği!';
$string['invalidentry'] = 'Bu geçerli bir girdi değil!';
$string['invalidevent'] = 'Geçersiz olay';
$string['invalidfieldname'] = '"{$a}" geçerli bir alan adı değil';
$string['invalidfiletype'] = '"{$a}" geçerli bir dosya tipi değil';
$string['invalidformatpara'] = 'Seçilen parametre için geçersiz biçim';
$string['invalidformdata'] = 'Yanlış Form Verileri';
$string['invalidfunction'] = 'Yanlış işlev';
$string['invalidgradeitmeid'] = 'Yanlış not öğesi kimliği';
$string['invalidgroupid'] = 'Yanlış grup kimliği belirtildi';
$string['invalidipformat'] = 'Geçersiz IP adresi biçimi';
$string['invaliditemid'] = 'Yanlış öğe kimliği';
$string['invalidkey'] = 'Geçersiz anahtar';
$string['invalidlegacy'] = '{$a} tipi için yanlış devralınan rol tanımı';
$string['invalidmd5'] = 'Geçersiz md5';
$string['invalidmode'] = 'Geçersiz mod ({$a})';
$string['invalidmodule'] = 'Geçersiz modül';
$string['invalidmoduleid'] = 'Geçersiz modül kimliği: {$a}';
$string['invalidmodulename'] = 'Geçersiz modül adı: {$a}';
$string['invalidnum'] = 'Geçersiz sayısal değer';
$string['invalidnumkey'] = '$conditions dizisi sayısal anahtarlar içermeyebilir, lütfen kodu düzeltin!';
$string['invalidoutcome'] = 'Yanlış sonuç kimliği';
$string['invalidpagesize'] = 'Geçersiz sayfa boyutu';
$string['invalidpaymentmethod'] = 'Geçersiz ödeme metodu: {$a}';
$string['invalidqueryparam'] = 'HATA: Sorgu parametrelerinin sayısı yanlış. {$a->expected} beklenirken, {$a->actual} alındı.';
$string['invalidrecord'] = '{$a} veritabanı tablosunda veri kaydı bulunamıyor.';
$string['invalidrecordunknown'] = 'Veritabanında veri kaydı bulunamıyor.';
$string['invalidrequest'] = 'Geçersiz istek';
$string['invalidrole'] = 'Geçersiz rol';
$string['invalidroleid'] = 'Geçersiz rol kimliği';
$string['invalidscaleid'] = 'Geçersiz ölçek kimliği';
$string['invalidsection'] = 'Ders modülü kaydı geçersiz bölüm içeriyor';
$string['invalidsesskey'] = 'Hatalı oturum anahtarı gönderildi, form kabul edilmedi!';
$string['invalidshortname'] = 'Bu geçersiz bir kısa ders adı';
$string['invalidstatedetected'] = 'Bir şeyler doğru gitmiyor: {$a}. Bunun normalde hiç olmaması gerekirdi.';
$string['invalidurl'] = 'Geçersiz url';
$string['invaliduser'] = 'Geçersiz kullanıcı';
$string['invaliduserid'] = 'Geçersiz kullanıcı kimliği';
$string['invalidxmlfile'] = '"{$a}" geçerli bir XML dosyası değil';
$string['iplookupfailed'] = 'Bu IP adresi için yer bilgisi bulunamıyor: ???';
$string['iplookupprivate'] = 'Gizli IP adreslerinin bilgisi gösterilemez';
$string['ipmismatch'] = 'İstemci IP adresinin yanlış eşleşmesi';
$string['listcantmovedown'] = 'Ögeyi aşağı taşırken hata, diğerlerine göre zaten en sonda.';
$string['listcantmoveleft'] = 'Ögeyi sola taşırken hata, üstü yok.';
$string['listcantmoveup'] = 'Ögeyi yukarı taşırken hata, diğerlerine göre zaten en üstte.';
$string['listnochildren'] = 'Ögeye ait alt öge yok';
$string['listnoitem'] = 'Öge yok.';
$string['listnopeers'] = 'Öğe eşleri bulunamadı';
$string['listupdatefail'] = 'Liste düzenini düzenlerken DB işlemi hatası';
$string['logfilenotavailable'] = 'Günlükler erişilebilir değil';
$string['loginasnoenrol'] = 'Bir kursta "Farklı giriş" oturumundayken derse kayıt olamaz veya ders kaydını silemezsiniz.';
$string['loginasonecourse'] = 'Bu kursa giremezsiniz.<br />Herhangi bir kursa girmeden önce "Farklı giriş" oturumunu sonladırmanız gerekir.';
$string['maxbytes'] = 'Bu dosya ayarlanan en fazla boyuttan daha büyük';
$string['messagingdisable'] = 'Bu sitede mesajlaşma geçersiz kılındı';
$string['mimetexnotexecutable'] = 'ÖZel mimetex yürütülemiyor!';
$string['missingfield'] = '"{$a}" alanı eksik';
$string['missingkeyinsql'] = 'HATA: sorgulamada eksik "{$a}" parametresi';
$string['missingparam'] = 'Gerekli bir ({$a}) parametresi eksikti';
$string['missingparameter'] = 'Eksik parametre';
$string['missingrequiredfield'] = 'Bazı gerekli alanlar eksik';
$string['missinguseranditemid'] = 'Eksik kullanıcı ve öğe kimliği';
$string['missingvarname'] = 'Gerekli değişken adı eksik!';
$string['mixedtypesqlparam'] = 'HATA: Karışık tiplerde sql sorgulama parametreleri';
$string['mnetdisable'] = 'MNET geçersiz kılındı';
$string['mnetlocal'] = 'Uzak MNET kullanıcıları yerel olarak oturum açamaz';
$string['moduledisable'] = 'Bu ({$a}) modülü bu ders için geçersiz kılındı';
$string['moduledoesnotexist'] = 'Bu modül mevcut değil';
$string['moduleinstancedoesnotexist'] = 'Bu modülün örneği mevcut değil';
$string['modulemissingcode'] = 'Bu eylemi gerçekleştirecek gerekli kod {$a} modülü için eksik';
$string['modulerejectcomment'] = 'Eklenti bu yorumun eklenmesini reddediyor';
$string['multiplerecordsfound'] = 'Sadece bir kayıt beklenmesine rağmen birden fazla kayıt bulundu.';
$string['multiplerestorenotallow'] = 'Çoklu geri yükleme yürütmesine izin verilmiyor!';
$string['mustbeloggedin'] = 'Bunu yapmak için oturum açmalısınız';
$string['mustbeteacher'] = 'Bu sayfaya bakabilmek için eğitimci olmalısınız';
$string['needcopy'] = 'İlk önce bir şeyi kopyalamanız gerekli!';
$string['needcoursecategroyid'] = 'Ders kimliği ya da kategori belirtilmeli';
$string['needphpext'] = 'PHP kurulumunuza {$a} desteği eklemelisiniz';
$string['noadmins'] = 'Hiç yönetici yok!';
$string['noblocks'] = 'Hiç blok bulunamadı!';
$string['nocategorydelete'] = '\'{$a}\' kategorisi silinemez!';
$string['nocontext'] = 'Üzgünüz, bu kursun geçerli bir bağlamı yok';
$string['nodata'] = 'Veriler yok';
$string['noexistingcategory'] = 'Mevcut kategori yok';
$string['nofile'] = 'Dosya belirtilmemiş';
$string['nofiltersenabled'] = 'Filtreler etkinleştirilmemiş';
$string['nofolder'] = 'Gerekli dizin mevcut değil';
$string['noformdesc'] = 'Bu etkinlik için form açıklama dosyası bulunamadı.';
$string['noguest'] = 'Burada hiç konuk yok!';
$string['noinstances'] = '{$a} bu kursta kullanılmadı!';
$string['nologinas'] = 'Bu kullanıcı olarak giriş yapma izniniz yok';
$string['nonmeaningfulcontent'] = 'Anlamsız içerik';
$string['noparticipants'] = 'Bu ders için hiç katılımcı bulunamadı';
$string['noparticipatorycms'] = 'Üzgünüz, rapor edilecek kurs modüllerinin katılımcısı değilsiniz.';
$string['nopermissions'] = 'Üzgünüz, şu anda bunu yapmaya yetkiniz yok: {$a}';
$string['nopermissiontocomment'] = 'Bu terimler sözlüğüne yorum ekleyemezsiniz!';
$string['nopermissiontodelentry'] = 'Başka kişilerin girişlerini silemezsiniz!';
$string['nopermissiontoeditcomment'] = 'Başka kişilerin yorumlarını düzenleyemezsiniz!';
$string['nopermissiontohide'] = 'Gizleme izni yok!';
$string['nopermissiontoimportact'] = 'Bu derse etkinlik almak için gerekli izniniz yok';
$string['nopermissiontolock'] = 'Kitlemek için izin yok!';
$string['nopermissiontomanagegroup'] = 'Grupları yönetmek için gerekli izinleriniz yok';
$string['nopermissiontorate'] = 'Öğelerin notlandırılmasına izin verilmez!';
$string['nopermissiontoshow'] = 'Bunu görmeye izin yok!';
$string['nopermissiontounlock'] = 'Kilidi açmak için izin yok!';
$string['nopermissiontoviewgrades'] = 'Notlara bakılamaz.';
$string['nopermissiontoviewletergrade'] = 'Harf notlarını görüntüleme izni yok';
$string['nopermissiontoviewpage'] = 'Bu sayfaya bakma izniniz yok';
$string['nosite'] = 'Üst-düzey bir ders bulunamıyor!';
$string['nositeid'] = 'Site kimliği yok';
$string['nostatstodisplay'] = 'Üzgünüz, gösterilecek veri yok';
$string['notallowedtoupdateprefremotely'] = 'Bu kullanıcı tercihini uzaktan güncelleme izniniz yok';
$string['notavailable'] = 'Şu anda erişilemez';
$string['notlocalisederrormessage'] = '{$a}';
$string['notmemberofgroup'] = 'Bu ders grubuna üye değilsiniz';
$string['notownerofkey'] = 'Bu anahtarın sahibi değilsiniz';
$string['nousers'] = 'Böyle bir kullanıcı yok!';
$string['onlyadmins'] = 'Sadece yöneticiler bunu yapabilir';
$string['onlyeditingteachers'] = 'Sadece eğitimciler bunu yapabilir';
$string['onlyeditown'] = 'Sadece kendi bilgilerinizi düzenleyebilirsiniz';
$string['orderidnotfound'] = 'Sipariş kimliği {$a} bulunamadı';
$string['pagenotexist'] = 'Nadiren görülen bir hata oluştu (olmayan bir sayfaya erişilmeye çalışıldı)';
$string['pathdoesnotstartslash'] = 'Geçerli argümanlar sağlanamadı, yol / (kesme) işareti ile başlamaz!';
$string['pleasereport'] = 'Zamanınız varsa, lütfen hata oluştuğunda ne yapmaya çalıştığınızı bilmemize izin verin:';
$string['pluginrequirementsnotmet'] = '"{$a->pluginname}" ({$a->pluginversion}) eklentisi kurulamadı. Bu eklenti daha yeni bir Moodle sürümü gerektirmektedir (şu anda kullandığınız: {$a->currentmoodle}, gereken: {$a->requiremoodle}).';
$string['prefixcannotbeempty'] = '<p>Hata: veritabanı tablo öneki boş olamaz ({$a})</p>
<p>Site yöneticisi bu sorunu gidermeli.</p>';
$string['prefixtoolong'] = '<p>Hata: veritabanı tablo öneki çok uzun ({$a->dbfamily})</p>
<p>Site yöneticisi bu sorunu gidermeli. {$a->dbfamily}\'de tablo öneklerinin maksimum uzunluğu {$a->maxlength} karakterdir.</p>';
$string['processingstops'] = 'İşlem burada sona erer. Kalan kayıtlar yoksayılır.';
$string['refoundto'] = 'Geri ödenebilir: {$a}';
$string['refoundtoorigi'] = 'Orijinal tutara {$a} geri ödeme yapıldı';
$string['remotedownloaderror'] = 'Bileşeni sunucunuza indirirken hata oluştu, lütfen proxy(vekil) ayarlarını kontrol edin. PHP cURL eklentisi şiddetle tavsiye edilir.<br /><br /><a href="{$a->url}">{$a->url}</a><br />dosyasını kendiniz indirmeli ve indirdiğiniz dosyayı sunucunuzundaki "{$a->dest}" klasörüne kaydetmeli ve zip arşivini açmalısınız.';
$string['remotedownloadnotallowed'] = 'Sunucunuza bileşen indirmeye izin verilmiyor. (allow_url_fopen pasif).<br /><br />Arşivlenmiş dosyayı <a href="{$a->url}">{$a->url}</a> elle indirip buraya "{$a->dest}" açmalısınız.';
$string['reportnotavailable'] = 'Bu rapor tipi yalnızca site dersi için mevcut';
$string['restricteduser'] = 'Üzgünüz, şu anki "{$a}" hesabınız bunu yapmak için sınırlandırılmıştır.';
$string['reverseproxyabused'] = 'Ters vekil etkin kılındı, sunucuya doğrudan erişim yapılamıyor, özür dileriz.<br />Lütfen sunucu yöneticisiyle irtibata geçin.';
$string['rpcerror'] = 'RPC kayıt/mnet/mevcut_dersler: ({$a})';
$string['scheduledbackupsdisabled'] = 'Otomatik yedeklemeler, sunucu yöneticisi tarafından kapatılmış.';
$string['secretalreadyused'] = 'Şifre değiştirme doğrulama bağlantısı önceden kullanılmış, şifre değiştirilmedi';
$string['sectionnotexist'] = 'Bu bölüm yok';
$string['sendmessage'] = 'Mesaj Gönder';
$string['sessioncookiesdisable'] = 'require_key_login() yanlış kullanımı - oturum çerezleri geçersiz kılınmalı!';
$string['sessiondiskfull'] = 'Oturum için ayrılmış alan dolu. Şimdilik giriş yapmanız imkansız.<br /><br />Lütfen sunucu yöneticisini bilgilendirin.';
$string['sessionerroruser'] = 'Oturumunuz zaman aşımına uğradı. Lütfen tekrar giriş yapınız.';
$string['sessionerroruser2'] = 'Giriş oturumunuzu etkileyen bir sunucu hatası algılandı. Lütfen yeniden giriş yapınız ya da tarayıcınızı yeniden başlatınız.';
$string['sessionipnomatch'] = 'Üzgünüz, IP numaranız ilk girdiğinizden farklıdır. Bu güvenlik özelliği, siteye giriş yaptığınızda crackerların kimlik bilgilerinizi çalmalarını engellemek içindir. Normal kullanıcıların bu mesajı görmemeleri gerekir - lütfen yardım için site yöneticisine başvurun.';
$string['shortnametaken'] = 'Kısa ad başka bir ders için zaten kullanılmış';
$string['socksnotsupported'] = 'SOCKS5 vekil sunucu, PHP4\'te desteklenmemektedir';
$string['spellcheckernotconf'] = 'Yazım denetimi yapılandırılmamış';
$string['sslonlyaccess'] = 'Üzgünüz, güvenlik sebeplerinden dolayı sadece güvenli (https) bağlantılara izin verilir.';
$string['statscatchupmode'] = 'İstatistikler şu anda işleme modunda. Şu ana kadar {$a->daysdone} gün işlendi ve {$a->dayspending} gün de beklemede. Daha sonra tekrar kontrol edin!';
$string['statsdisable'] = 'İstatistik etkin kılınmamış';
$string['statsnodata'] = 'Bu ders ve zaman periyodu kombinasyonu için mevcut veri yok';
$string['storedfilecannotread'] = 'Dosya okunamıyor, ya dosya yok ya da izin problemi var';
$string['storedfilenotcreated'] = '"{$a->contextid}/{$a->filearea}/{$a->itemid}/{$a->filepath}/{$a->filename}" dosyası oluşturulamıyor';
$string['storedfileproblem'] = 'Yerel dosyalarla ({$a}) ilgili bilinmeyen istisna';
$string['tagdisabled'] = 'Etiketler geçersiz kılındı!';
$string['tagnotfound'] = 'Belirtilen etiket veritabanında yok';
$string['targetdatabasenotempty'] = 'Hedef veritabanı boş değil. Güvenlik nedeniyle transfer durduruldu.';
$string['themenotinstall'] = 'Bu tema yüklenmemiş!';
$string['TODO'] = 'YAPILACAKLAR';
$string['transactionvoid'] = 'İşlem daha önceden iptal edildiğinden tekrar iptal edilemez.';
$string['unenrolerror'] = 'Bu kişinin ders kaydı silinirken bir hata oluştu';
$string['unicodeupgradeerror'] = 'Üzgünüz, veritabanınız Unicode değil. Moodle\'ın bu sürümü veritabanınızı Unicode\'a çeviremedi. Lütfen öncelikle Moodle 1.7.x sürümüne geçin ve Yönetim sayfasından Unicode dönüştürmeyi gerçekleştirin. Bu işlem bittikten sonra, Moodle {$a} sürümüne geçebilirsiniz.';
$string['unknowaction'] = 'Bilinmeyen eylem!';
$string['unknowcategory'] = 'Kategori bilinmiyor!';
$string['unknowcontext'] = 'get_child_contexts() işlevinde bu bağlam ({$a}) bilinmiyor!';
$string['unknowformat'] = 'Biçim bilinmiyor ({$a})';
$string['unknowncontext'] = 'Bu bilinmeyen bir biçim';
$string['unknowncourse'] = '"{$a}" adlı kurs bilinmiyor';
$string['unknowncourseidnumber'] = 'Bilinmeyen kurs ID "{$a}"';
$string['unknowncourserequest'] = 'Hatalı ders isteği';
$string['unknownfiletype'] = 'Bilinmeyen filtre tipinde hata';
$string['unknowngroup'] = 'Bilinmeyen grup "{$a}"';
$string['unknownhelp'] = 'Bilinmeyen yardım konusu {$a}';
$string['unknownjsinrequirejs'] = 'JS kütüphanesi bulunamıyor: {$a}';
$string['unknownmodulename'] = 'Form için bilinmeyen eklenti';
$string['unknownrole'] = 'Bilinmeyen rol "{$a}"';
$string['unknownsortcolumn'] = 'Bilinmeyen sıralama sütunu {$a}';
$string['unknownuseraction'] = 'Üzgünüm, bu kullanıcı eylemini anlamıyorum.';
$string['unknownuserselector'] = 'Bilinmeyen kullanıcı seçicisi';
$string['unknoworder'] = 'Bilinmeyen sıralama';
$string['unknowparamtype'] = 'Bilinmeyen parametre tipi: {$a}';
$string['unknowquestiontype'] = 'Bilinmeyen soru tipi: {$a}';
$string['unknowuploadaction'] = 'Bilinmeyen yükleme eylemi ({$a})';
$string['unspecifycourseid'] = 'Ders kimliği, kısa ad veya kimlik numarası belirtilmeli';
$string['unsupportedevent'] = 'Desteklenmeyen olay tipi';
$string['unsupportedstate'] = 'Desteklenmeyen tamamlama durumu';
$string['unsupportedwebserver'] = 'Üzgünüz, sunucu yazılımı ({$a}) desteklenmiyor.';
$string['upgraderequires19'] = 'Hata: Sunucuya yeni Moodle sürümü kurulmuş ama önceki sürümden bu sürüme güncelleme desteklenmez.<br />Lütfen öncelikle en son 1.9.x sürümüne güncelleyin. 1.9.x sürümüne güncelleme yapmadan 2.0.x sürümüne güncelleme yapamazsınız.<br />Eski dosyaları tekrar yükleyerek önceki sürümüne de dönebilirsiniz.';
$string['upgraderunning'] = 'Site güncellemesi yapılıyor, lütfen daha sonra deneyin.';
$string['urlnotdefinerss'] = 'RSS besleme için URL tanımlanmamış';
$string['userautherror'] = 'Bilinmeyen yetkilentirme eklentisi.';
$string['userauthunsupported'] = 'Yetkilendirme eklentisi burada desteklenmez.';
$string['useremailduplicate'] = 'Tekrarlayan adres';
$string['usermustbemnet'] = 'MNET erişim kontrol listesindeki kullanıcılar uzak MNET kullanıcıları olmalı';
$string['usernotaddederror'] = '"{$a}" kullanıcısı eklenmedi - bilinmeyen hata';
$string['usernotaddedregistered'] = '"{$a}" kullanıcısı eklenmedi - zaten kayıtlı';
$string['usernotavailable'] = 'Bu kullanıcının ayrıntıları sizin erişiminize kapalı.';
$string['usernotdeletederror'] = 'Kullanıcı silinirken hata';
$string['usernotdeletedmissing'] = 'Kullanıcıadı bulunamadığından kullanıcı silinemedi.';
$string['usernotdeletedoff'] = 'Silmeye izin verilmediğinden kullanıcı silinemedi.';
$string['usernotincourse'] = 'Kullanıcı bu derste değil!';
$string['usernotrenamedadmin'] = 'Yönetici hesapları yeniden adlandırılamaz.';
$string['usernotrenamedexists'] = 'Kullanıcı yeniden adlandırılamadı - yeni kullanıcı adı zaten kullanımda.';
$string['usernotrenamedmissing'] = 'Kullanıcı yeniden adlandırılamadı - eski kullanıcı adı bulunamadı.';
$string['usernotrenamedoff'] = 'Yeniden adlandırmaya izin verilmediğinden kullanıcı yeniden adlandırılamadı.';
$string['usernotupdatedadmin'] = 'Yönetici hesapları güncellenemez.';
$string['usernotupdatederror'] = 'Kullanıcı güncellenirken hata.';
$string['usernotupdatednotexists'] = 'Kullanıcı olmadığından kullanıcı güncellenemedi.';
$string['wrongcall'] = 'Bu betik hatalı bir şekilde çağrıldı';
$string['wrongcontextid'] = 'Bağlam kimliği hatalı (bu kimlik bulunamadı)';
$string['wrongdestpath'] = 'Hatalı hedef yolu';
$string['wrongroleid'] = 'Hatalı rol kimliği';
$string['wrongsourcebase'] = 'Hatalı kaynak URL base.';
$string['wrongusernamepassword'] = 'Hatalı kullanıcı/şifre';
$string['wrongzipfilename'] = 'Hatalı ZIP dosya adı.';
$string['wscouldnotcreateecoursenopermission'] = 'WS - Ders oluşturulamadı - İzin yok';
$string['wwwrootmismatch'] = 'Hatalı erişim algılandı. Üzgünüz, bu sunucuya sadece "{$a}" adresinden erişilebilir.<br />Lütfen sunucu yöneticisini bilgilendirin.';
$string['wwwrootslash'] = 'config.php dosyasında geçersiz $CFG->wwwroot algılandı. Bu ayar slash karakteri ile bitmemeli. <br />Lütfen sunucu yöneticisini uyarın.';
$string['xmldberror'] = 'XMLDB hatası!';
$string['youcannotdeletecategory'] = '\'{$a}\' kategorisini silemezsiniz. Ne içeriğini sildiniz ne de başka bir yere taşıdınız.';
