<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'feedback', language 'tr', branch 'MOODLE_20_STABLE'
 *
 * @package   feedback
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['add_item'] = 'Etkinliğe soru ekle';
$string['add_items'] = 'Etkinliğe sorular ekle';
$string['add_pagebreak'] = 'Sayfa sonu ekle';
$string['adjustment'] = 'Ayar';
$string['after_submit'] = 'Gönderdikten sonra';
$string['analysis'] = 'Analiz';
$string['anonymous'] = 'Anonim';
$string['anonymous_edit'] = 'Kullanıcı adlarını kaydet';
$string['anonymous_entries'] = 'Anonim kayıtlar';
$string['anonymous_user'] = 'Anonim kullanıcı';
$string['append_new_items'] = 'Yeni ögeleri ekle';
$string['autonumbering'] = 'Her soru için otomatik numaralandırma';
$string['average'] = 'Ortalama';
$string['bold'] = 'Kalın';
$string['cancel_moving'] = 'Taşımayı iptal et';
$string['cannotmapfeedback'] = 'Veritabanı sorunu. Geri bildirim dersle eşleşmiyor.';
$string['cannotsavetempl'] = 'şablonları kaydetmeye izin verilmiyor';
$string['cannotunmap'] = 'Veritabanı sorunu. Eşleşme geri alınamıyor.';
$string['captcha'] = 'Captcha';
$string['captchanotset'] = 'Captcha ayarlanmamış.';
$string['check'] = 'Çoktan seçmeli - çoklu cevaplar';
$string['checkbox'] = 'Çoktan seçmeli - çoklu cevaplara izin ver (seçme kutucukları)';
$string['check_values'] = 'Olası yanıtlar';
$string['choosefile'] = 'Dosya seç';
$string['chosen_feedback_response'] = 'seçilen geri bildirim yanıtı';
$string['completed'] = 'tamamlandı';
$string['completed_feedbacks'] = 'Gönderilen cevaplar';
$string['complete_the_form'] = 'Soruları cevaplayın...';
$string['confirmdeleteentry'] = 'Bu girdiyi silmek istediğinizden emin misiniz?';
$string['confirmdeleteitem'] = 'Bu ögeyi silmek istediğinizden emin misiniz?';
$string['confirmdeletetemplate'] = 'Bu şablonu silmek istediğinizden emin misiniz?';
$string['confirmusetemplate'] = 'Bu şablonu kullanmak istediğinizden emin misiniz?';
$string['continue_the_form'] = 'Devam et';
$string['count_of_nums'] = 'Sayıları sayma';
$string['courseid'] = 'courseid';
$string['creating_templates'] = 'Bu soruları yeni bir şablon olarak kaydet';
$string['delete_entry'] = 'Girdiyi sil';
$string['delete_item'] = 'Soruyu sil';
$string['delete_old_items'] = 'Eski ögeleri sil';
$string['delete_template'] = 'Şablonu sil';
$string['delete_templates'] = 'Şablonu sil...';
$string['description'] = 'Açıklama';
$string['dropdown'] = 'Çoktan seçmeli - tek cevaba izin ver (açılır menü listesi)';
$string['dropdownlist'] = 'Çoktan seçmeli - tek cevap (açılır menü)';
$string['dropdownrated'] = 'Açılır menü listesi (derecelendirmeli)';
$string['dropdown_values'] = 'Cevaplar';
$string['drop_feedback'] = 'Bu dersten sil';
$string['edit_item'] = 'Soru düzenle';
$string['edit_items'] = 'Soruları düzenle';
$string['email_notification'] = 'E-posta bildirimi gönder';
$string['emailteachermail'] = '{$a->username} geribildirim etkinliğini tamamladı: \'{$a->feedback}\'                               
                                       
Geribildirimi burada görebilirsiniz:                                   
                                       
{$a->url}';
$string['emailteachermailhtml'] = '{$a->username} geribildirim etkinliğini tamamladı: <i>\'{$a->feedback}\'</i><br /><br />                             
Geribildirimi <a href="{$a->url}">burada</a>görebilirsiniz.';
$string['entries_saved'] = 'Cevaplarınız kaydedildi. Teşekkürler.';
$string['export_questions'] = 'Soruları dışa ver';
$string['export_to_excel'] = 'Excel\'e gönder';
$string['feedbackclose'] = 'Geribildirimi kapat';
$string['feedbackcloses'] = 'Geribildirim kapanacak';
$string['feedback:complete'] = 'Geribildirimi tamamla';
$string['feedback:createprivatetemplate'] = 'Özel şablon oluştur';
$string['feedback:createpublictemplate'] = 'Genel şablon oluştur';
$string['feedback:deletesubmissions'] = 'Tamamlanmış gönderileri sil';
$string['feedback:deletetemplate'] = 'Şablon sil';
$string['feedback:edititems'] = 'Ögeleri düzenle';
$string['feedback_is_not_for_anonymous'] = 'geribildirim anonim değil';
$string['feedback_is_not_open'] = 'Geribildirim açık değil';
$string['feedback:mapcourse'] = 'Genel geribildirimleri derslerle eşleştir';
$string['feedbackopen'] = 'Geribildirimi aç';
$string['feedbackopens'] = 'Geribildirim açılacak';
$string['feedback_options'] = 'Geribildirim seçenekleri';
$string['feedback:receivemail'] = 'E-posta bildirimlerini al';
$string['feedback:view'] = 'Geribildirime bak';
$string['feedback:viewanalysepage'] = 'Gönderdikten sonra analiz sayfasına bak';
$string['feedback:viewreports'] = 'Raporlara bak';
$string['file'] = 'Dosya';
$string['filter_by_course'] = 'Derse göre süz';
$string['handling_error'] = 'İşlem yapılırken geribildirimde sorun oluştu';
$string['horizontal'] = 'yatay';
$string['importfromthisfile'] = 'Bu dosyadan içe al';
$string['import_questions'] = 'Soruları içe al';
$string['import_successfully'] = 'İçe alma başarılı';
$string['info'] = 'Bilgi';
$string['infotype'] = 'Bilgi türü';
$string['insufficient_responses_for_this_group'] = 'Bu grup için yeterli yanıt yok';
$string['item_label'] = 'Etiket';
$string['item_name'] = 'Soru';
$string['items_are_required'] = 'Yıldızlı soruların cevaplanması gerekir.';
$string['label'] = 'Etiket';
$string['line_values'] = 'Derecelendir';
$string['mapcourse'] = 'Dersi eşleştirin';
$string['mapcourseinfo'] = 'Bu, geribildirim bloğunu kullanarak tüm derslerde kullanılabilen site çapında bir geribildirimdir. Ancak yine de geribildirimin görüldüğü dersleri eşleştirerek sınırlayabilirsiniz. Dersi arayın ve geribildirimi eşleştirin.';
$string['mapcoursenone'] = 'Eşleştirilmiş ders yok. Geribildirim tüm dersler için kullanılabilir';
$string['mapcourses'] = 'Geribildirimi derslere eşleştirin';
$string['mappedcourses'] = 'Eşlenmiş dersler';
$string['max_args_exceeded'] = 'En fazla 6 değişken işlenebilir, çok fazla parametre';
$string['maximal'] = 'en fazla';
$string['mode'] = 'Mod';
$string['modulename'] = 'Geribildirim';
$string['modulenameplural'] = 'Geribildirim';
$string['movedown_item'] = 'Bu soruyu aşağı taşı';
$string['move_here'] = 'Buraya taşı';
$string['move_item'] = 'Bu soruyu taşı';
$string['moveup_item'] = 'Bu soruyu yukarı taşı';
$string['multichoice'] = 'Çoktan seçmeli';
$string['multichoicerated'] = 'Çoktan seçmeli (derecelendirmeli)';
$string['multichoicetype'] = 'Çoktan seçmeli tipi';
$string['multichoice_values'] = 'Çoktan seçmeli değerleri';
$string['multiple_submit'] = 'Çoklu gönderim';
$string['name'] = 'Ad';
$string['name_required'] = 'Ad gerekli';
$string['next_page'] = 'Sonraki sayfa';
$string['no_handler'] = 'Bunun için hiçbir işleyici bulunmamaktadır:';
$string['no_itemlabel'] = 'Etiket yok';
$string['no_itemname'] = 'Öge ismi yok';
$string['no_items_available_yet'] = 'Henüz soru oluşturulmamış';
$string['non_anonymous'] = 'Kullanıcıların adları kaydedilecek ve cevaplarıyla birlikte gösterilecek';
$string['non_anonymous_entries'] = 'anonim olmayan kayıtlar';
$string['notavailable'] = 'bu geribildirime şu anda erişilebilir';
$string['not_completed_yet'] = 'Henüz doldurulmadı';
$string['no_templates_available_yet'] = 'Henüz kullanılabilir şablon yok';
$string['not_selected'] = 'Seçilmedi';
$string['numeric'] = 'Sayısal cevap';
$string['numeric_range_from'] = 'Aralık başlangıcı';
$string['numeric_range_to'] = 'Aralık bitişi';
$string['of'] = '/';
$string['oldvaluespreserved'] = 'Tüm eski sorular ve atanan değerler korunacak';
$string['oldvalueswillbedeleted'] = 'Şimdiki sorular ve bütün kullanıcı yanıtları silinecek';
$string['overview'] = 'Gözat';
$string['page'] = 'Sayfa';
$string['page_after_submit'] = 'Geribildirim doldurulduktan sonraki sayfa';
$string['pagebreak'] = 'Sayfa sonu';
$string['parameters_missing'] = 'Parametreler eksik:';
$string['picture'] = 'Resim';
$string['picture_file_list'] = 'Resim listesi';
$string['picture_values'] = 'Listeden bir veya daha fazla <br />resim dosyası seçin:';
$string['pluginadministration'] = 'Geribildirim yönetimi';
$string['pluginname'] = 'Geribildirim';
$string['position'] = 'Konum';
$string['preview'] = 'Önizleme';
$string['previous_page'] = 'Önceki sayfa';
$string['public'] = 'Genel';
$string['question'] = 'Soru';
$string['questions'] = 'Sorular';
$string['radio'] = 'Çoktan seçmeli - tek cevap';
$string['radiobutton'] = 'Çoktan seçmeli - tek cevap verilebilir (radyo düğmeleri)';
$string['radiobutton_rated'] = 'Radyo düğmesi (dereceli)';
$string['radiorated'] = 'Radyo düğmesi (dereceli)';
$string['radio_values'] = 'Yanıtlar';
$string['ready_feedbacks'] = 'Hazır Geribildirimler';
$string['relateditemsdeleted'] = 'Aynı zamanda kullanıcıların bu soruya verdiği yanıtlar da silinecek';
$string['required'] = 'Gerekli';
$string['resetting_data'] = 'Geribildirim yanıtlarını temizle';
$string['resetting_feedbacks'] = 'Geribildirimler temizleniyor';
$string['response_nr'] = 'Yanıt No.';
$string['responses'] = 'Yanıtlar';
$string['responsetime'] = 'Yanıtsüresi';
$string['save_as_new_template'] = 'Yeni bir şablon olarak kaydet';
$string['save_entries'] = 'Cevaplarınızı gönderin';
$string['save_item'] = 'Soruyu kaydet';
$string['saving_failed'] = 'Kaydetme işlemi başarısız';
$string['saving_failed_because_missing_or_false_values'] = 'Eksik veya yanlış değerlerden dolayı kaydetme işlemi başarısız';
$string['search_course'] = 'Ders ara';
$string['selected_dump'] = '$SESSION değişkeninin içinde seçili bölümler aşağıda gösterilmiştir:';
$string['separator_decimal'] = '.';
$string['separator_thousand'] = ',';
$string['show_all'] = 'Tümünü göster';
$string['show_analysepage_after_submit'] = 'Gönderdikten sonra analiz sayfasını göster';
$string['show_entries'] = 'Yanıtları göster';
$string['show_entry'] = 'Yanıtı göster';
$string['site_after_submit'] = 'Gönderdikten sonraki site';
$string['sort_by_course'] = 'Derse göre sırala';
$string['start'] = 'Başla';
$string['stop'] = 'Bitir';
$string['switch_group'] = 'Grup değiştir';
$string['switch_item_to_not_required'] = 'geç: doldurulması zorunlu olmayan cevap';
$string['switch_item_to_required'] = 'geç: doldurulması zorunlu cevap';
$string['template'] = 'Şablon';
$string['templates'] = 'Şablonlar';
$string['template_saved'] = 'Şablon kaydedildi';
$string['textarea'] = 'Uzun metin cevabı';
$string['textarea_height'] = 'Satır sayısı';
$string['textarea_width'] = 'Genişlik';
$string['textfield'] = 'Kısa metin cevabı';
$string['textfield_maxlength'] = 'Kabul edilen en fazla karakter sayısı';
$string['textfield_size'] = 'Metin alanı genişliği';
$string['there_are_no_settings_for_recaptcha'] = 'Captcha için ayar yok.';
$string['this_feedback_is_already_submitted'] = 'Bu etkinliği zaten doldurdunuz.';
$string['typemissing'] = 'eksik değer "tip"';
$string['update_item'] = 'Soru için değişiklikleri kaydet';
$string['url_for_continue_button'] = 'Devam et düğmesi için URL';
$string['use_one_line_for_each_value'] = '<br />Her cevap için bir satır kullanın!';
$string['use_this_template'] = 'Bu şablonu kullan';
$string['using_templates'] = 'Bir şablon kullan';
$string['vertical'] = 'dikey';
