<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'filters', language 'tr', branch 'MOODLE_20_STABLE'
 *
 * @package   filters
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['actfilterhdr'] = 'Etkin filtreler';
$string['addfilter'] = 'Filtre ekle';
$string['anycategory'] = 'herhangi kategori';
$string['anycourse'] = 'herhangi ders';
$string['anyfield'] = 'herhangi alan';
$string['anyrole'] = 'herhangi rol';
$string['anyvalue'] = 'herhangi değer';
$string['applyto'] = 'Uygula';
$string['categoryrole'] = 'Kategori rolü';
$string['contains'] = 'içerirse';
$string['content'] = 'İçerik';
$string['contentandheadings'] = 'İçerik ve başlıklar';
$string['courserole'] = 'Ders rolü';
$string['courserolelabel'] = '{$a->label} {$a->categoryname}\'den {$a->coursename} içerisinde bir {$a->rolename}';
$string['courserolelabelerror'] = '{$a->label} hata: ders {$a->coursename} mevcut değil';
$string['datelabelisafter'] = '{$a->label}, {$a->after}\'dan sonradır';
$string['datelabelisbefore'] = '{$a->label}, {$a->before}\'dan öncedir';
$string['datelabelisbetween'] = '{$a->label}, {$a->after} ve {$a->before} arasındadır';
$string['defaultx'] = 'Varsayılan ({$a})';
$string['disabled'] = 'Etkin değil';
$string['doesnotcontain'] = 'içermezse';
$string['endswith'] = 'ile biterse';
$string['filterallwarning'] = 'Filtreleri başlıkların yanı sıra içeriklere de uygulamak sunucunun yükünü oldukça arttırabilir. Lütfen \'Uygula\' ayarını idareli kullanın. Ana kullanım çoklu dil filtresiyledir.';
$string['filtersettings'] = 'Filtre ayarları';
$string['filtersettingsforin'] = '{$a->context} bağlamındaki {$a->filter} için filtre ayarları';
$string['filtersettingsin'] = '{$a} için filtre ayarları';
$string['firstaccess'] = 'İlk erişim';
$string['globalrolelabel'] = '{$a->label}, {$a->value}\'dir';
$string['includenever'] = 'Hiç dahil edilmedi';
$string['isactive'] = 'Etkin';
$string['isafter'] = 'den sonraysa';
$string['isanyvalue'] = 'herhangi bir değerse';
$string['isbefore'] = 'den önceyse';
$string['isdefined'] = 'tanımlıysa';
$string['isempty'] = 'boşsa';
$string['isequalto'] = 'eşitse';
$string['isnotdefined'] = 'tanımlanmamışsa';
$string['isnotequalto'] = 'eşit değilse';
$string['newfilter'] = 'Yeni filtre';
$string['nofiltersenabled'] = 'Bu sitede hiç bir filtre eklentisi etkinleştirilmemiş.';
$string['off'] = 'Etkin değil';
$string['offbutavailable'] = 'Etkin değil, fakat şunlara açık';
$string['on'] = 'Etkin';
$string['profilelabel'] = '{$a->label}: {$a->profile} {$a->operator} {$a->value}';
$string['profilelabelnovalue'] = '{$a->label}: {$a->profile} {$a->operator}';
$string['removeall'] = 'Tüm filtreleri sil';
$string['removeselected'] = 'Seçiliyi sil';
$string['selectlabel'] = '{$a->label} {$a->operator} {$a->value}';
$string['startswith'] = 'ile başlarsa';
$string['tablenosave'] = 'Yukarıdaki tablodaki değişiklikler otomatikmen kaydedilir.';
$string['textlabel'] = '{$a->label} {$a->operator} {$a->value}';
$string['textlabelnovalue'] = '{$a->label} {$a->operator}';
