<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'grades', language 'tr', branch 'MOODLE_20_STABLE'
 *
 * @package   grades
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['activities'] = 'Etkinlikler';
$string['addcategory'] = 'Kategori ekle';
$string['addcategoryerror'] = 'Kategori eklenemedi.';
$string['addexceptionerror'] = 'userid:gradeitem için istisna eklenirken hata oluştu.';
$string['addfeedback'] = 'Geribildirim ekle';
$string['addgradeletter'] = 'Başarı notu harfi ekle';
$string['addidnumbers'] = 'ID numaraları ekle';
$string['additem'] = 'Başarı notu ögesi ekle';
$string['addoutcome'] = 'Hedef ekle';
$string['addoutcomeitem'] = 'Hedef ögesi ekle';
$string['addscale'] = 'Ölçek ekle';
$string['aggregateextracreditmean'] = 'Notlarının ortalaması (ek kredi dahil)';
$string['aggregatemax'] = 'En yüksek not';
$string['aggregatemean'] = 'Not ortalaması';
$string['aggregatemedian'] = 'Not ortancası';
$string['aggregatemin'] = 'En düşük not';
$string['aggregatemode'] = 'Notlarının modu';
$string['aggregateonlygraded'] = 'Sadece boş olmayan notları topla';
$string['aggregateoutcomes'] = 'Toplama hedefleri dahil et';
$string['aggregatesonly'] = 'Sadece toplamlar';
$string['aggregatesubcats'] = 'Alt kategorileri dahil ederek topla';
$string['aggregatesum'] = 'Başarı notlarının toplamı';
$string['aggregateweightedmean'] = 'Notların ağırlıklı ortalaması';
$string['aggregateweightedmean2'] = 'Notların basit ağırlıklı ortalaması';
$string['aggregation'] = 'Toplam';
$string['aggregationcoef'] = 'Toplam katsayı';
$string['aggregationcoefextra'] = 'Ek kredi';
$string['aggregationcoefextrasum'] = 'Ek kredi';
$string['aggregationcoefweight'] = 'Öge ağırlığı';
$string['aggregationposition'] = 'Toplamın yeri';
$string['aggregationsvisible'] = 'Kullanılabilir toplam tipleri';
$string['aggregationsvisiblehelp'] = 'Kullanılacak tüm toplam tiplerini seçin. Birden fazla öge seçmek için Ctrl tuşunu basılı tutun.';
$string['allgrades'] = 'Kategorilere göre tüm notlar';
$string['allstudents'] = 'Tüm öğrenciler';
$string['allusers'] = 'Tüm kullanıcılar';
$string['autosort'] = 'Otomatik-sırala';
$string['availableidnumbers'] = 'Kullanılabilir id  numaraları';
$string['average'] = 'Ortalama';
$string['averagesdecimalpoints'] = 'Sütun ortalamalarındaki ondalıklar';
$string['averagesdisplaytype'] = 'Sütun ortalamaları görünüm türü';
$string['backupwithoutgradebook'] = 'Yedekleme, Not Defteri yapılandırmasını içermez';
$string['badgrade'] = 'Sağlanan not geçersiz';
$string['badlyformattedscale'] = 'Lütfen değerlerin listesini virgülle ayırarak girin (en az iki değer gereklidir).';
$string['baduser'] = 'Sağlanan kullanıcı geçersiz';
$string['bonuspoints'] = 'Bonus puanlar';
$string['bulkcheckboxes'] = 'Toplu onay kutuları';
$string['calculatedgrade'] = 'Hesaplanmış not';
$string['calculation'] = 'Hesaplama';
$string['calculationadd'] = 'Hesaplama ekle';
$string['calculationedit'] = 'Hesaplama düzenle';
$string['calculationsaved'] = 'Hesaplama kaydedildi';
$string['calculationview'] = 'Hesaplamaya bak';
$string['cannotaccessgroup'] = 'Üzgünüz, seçili grubun notlarına erişilemiyor.';
$string['categories'] = 'Kategoriler';
$string['categoriesanditems'] = 'Kategoriler ve ögeler';
$string['categoriesedit'] = 'Kategorileri ve ögeleri düzenle';
$string['category'] = 'Kategori';
$string['categoryedit'] = 'Kategori düzenle';
$string['categoryname'] = 'Kategori adı';
$string['categorytotal'] = 'Kategori toplamı';
$string['categorytotalfull'] = 'Toplam {$a->category}';
$string['changedefaults'] = 'Varsayılanları değiştir';
$string['changereportdefaults'] = 'Rapor varsayılanlarını değiştir';
$string['chooseaction'] = 'Bir eylem seçin';
$string['choosecategory'] = 'Kategori seç';
$string['combo'] = 'Sekmeler ve açılan liste';
$string['compact'] = 'Sıkıştır';
$string['contract'] = 'Sözleşme Kategorisi';
$string['controls'] = 'Kontroller';
$string['courseavg'] = 'Ders ortalaması';
$string['coursegradecategory'] = 'Ders notu kategorisi';
$string['coursegradedisplaytype'] = 'Ders başarı notu görünüm türü';
$string['coursegradedisplayupdated'] = 'Ders notu görünüm türü güncellendi.';
$string['coursegradesettings'] = 'Ders başarı notu ayarları';
$string['coursename'] = 'Ders adı';
$string['coursescales'] = 'Ders ölçekleri';
$string['coursesettings'] = 'Ders ayarları';
$string['coursetotal'] = 'Ders toplamı';
$string['createcategory'] = 'Kategori oluştur';
$string['createcategoryerror'] = 'Yeni kategori oluşturulamadı';
$string['creatinggradebooksettings'] = 'Notdefteri ayarları oluşturuluyor';
$string['csv'] = 'CSV';
$string['curveto'] = 'Çan eğrisi';
$string['decimalpoints'] = 'Tüm ondalık sayılar';
$string['default'] = 'Varsayılan';
$string['defaultprev'] = 'Varsayılan ({$a})';
$string['deletecategory'] = 'Kategori sil';
$string['disablegradehistory'] = 'Not geçmişini etkisizleştir';
$string['disablegradehistory_help'] = 'Notlarla ilgili tablolardaki değişikliklerin tarihsel arama özelliğini geçersiz kılın. Bu, sunucuyu biraz hızlandırıp veritabanında boşluk kalmasını sağlayabilir.';
$string['displaylettergrade'] = 'Harfli notları göster';
$string['displaypercent'] = 'Yüzdeleri göster';
$string['displaypoints'] = 'Notları göster';
$string['displayweighted'] = 'Ağırlıklı notları göster';
$string['dropdown'] = 'Açılan liste';
$string['droplow'] = 'En düşük yoksay';
$string['dropped'] = 'Yoksayıldı';
$string['dropxlowest'] = 'Endüşük X Yoksay';
$string['dropxlowestwarning'] = 'NOT: En düşük X sayıda öğrenciyi yoksayı kullanırsanız, notlandırma, kategorideki tüm ögeleri aynı puan değerinde varsayar. Eğer puan değerleri farklıysa sonuçlar belirsiz olabilir.';
$string['duplicatescale'] = 'Ölçek kopyala';
$string['edit'] = 'Düzenle';
$string['editcalculation'] = 'Hesaplama düzenle';
$string['editcalculationverbose'] = '{$a->category}$a->itemmodule {$a->itemname} hesaplamasını düzenle';
$string['editfeedback'] = 'Geribildirim düzenle';
$string['editgrade'] = 'Not düzenle';
$string['editgradeletters'] = 'Not harflerini düzenle';
$string['editoutcome'] = 'Hedefi düzenle';
$string['editoutcomes'] = 'Hedefleri düzenle';
$string['editscale'] = 'Ölçeği düzenle';
$string['edittree'] = 'Kategoriler ve ögeler';
$string['editverbose'] = '{$a->category}$a->itemmodule {$a->itemname} düzenle';
$string['enableajax'] = 'AJAX etkinleştir';
$string['enableajax_help'] = 'Notlandırma raporuna AJAX işlevsellik katmanı ekler. Bu da, yaygın işlemlerin basitleşmesini ve hızlanmasını sağlar. Bu, Javascript\'in kullanıcının tarayıcısı düzeyinde açık oluşuna bağlıdır.';
$string['enableoutcomes'] = 'Hedefleri etkinleştir';
$string['enableoutcomes_help'] = 'Aynı zamanda Yetkinlikler, Hedefler, Standartlar ve Ölçütler olarak da bilinen Sonuçlar için destek, sonuç ifadelerine bağlı bir ya da daha fazla ölçek kullanarak notlandırma yapabileceğimiz anlamına gelir. Sonuçları etkinleştirmek sitenin her yerinde bu şekilde özel bir notlandırmayı mümkün kılar.';
$string['encoding'] = 'Kodlama';
$string['errorcalculationnoequal'] = 'Formül, eşittir işareti ile başlamalı (=1+2)';
$string['errorcalculationunknown'] = 'Geçersiz formül';
$string['errorgradevaluenonnumeric'] = 'Düşük veya yüksek başarı notu için sayısal olmayan değer alındı';
$string['errornocalculationallowed'] = 'Bu öge için hesaplama izni yok';
$string['errornocategorisedid'] = 'Sınıflandırılmamış bir id alınamadı!';
$string['errornocourse'] = 'Ders bilgisi alınamadı';
$string['errorreprintheadersnonnumeric'] = 'Başlıkların tekrar yazılması için sayısal olmayan değer alındı';
$string['errorsavegrade'] = 'Üzgünüz, not kaydedilemedi.';
$string['excluded'] = 'Muaf tutuldu';
$string['expand'] = 'Kategoriyi Aç';
$string['export'] = 'Dışa ver';
$string['exportalloutcomes'] = 'Tüm hedefleri dışa ver';
$string['exportfeedback'] = 'Dışa verime geribildirimi dahil et';
$string['exportplugins'] = 'Dışaverim eklentileri';
$string['exportsettings'] = 'Ayarları dışa ver';
$string['exportto'] = 'Dışa çıkart';
$string['extracreditwarning'] = 'NOT: Bir kategorideki tüm ögelere ek kredi vermek, bu ögeleri not hesaplamasından çıkarır. Bu yüzden toplam not olmaz.';
$string['feedback'] = 'Geribildirim';
$string['feedbackadd'] = 'Geribildirim ekle';
$string['feedbackedit'] = 'Geribildirim düzenle';
$string['feedbacksaved'] = 'Geribildirim kaydedildi';
$string['feedbackview'] = 'Geribildirime bak';
$string['finalgrade'] = 'Final notu';
$string['fixedstudents'] = 'Sabit öğrenci sütunları';
$string['forceoff'] = 'Zorunlu: Kapalı';
$string['forceon'] = 'Zorunlu: Açık';
$string['forelementtypes'] = 'seçili {$a} için';
$string['forstudents'] = 'Öğrenciler için';
$string['full'] = 'Tam';
$string['fullmode'] = 'Tam görünüm';
$string['fullview'] = 'Tam görünüm';
$string['generalsettings'] = 'Genel ayarlar';
$string['grade'] = 'Başarı notu';
$string['gradebook'] = 'Not Defteri';
$string['gradebookhiddenerror'] = 'Notdefteri şu anda öğrencilerden herşeyi gizle olarak ayarlandı.';
$string['gradebookhistories'] = 'Başarı notu geçmişleri';
$string['gradeboundary'] = 'Harf notu sınırı';
$string['gradecategories'] = 'Başarı notu kategorileri';
$string['gradecategory'] = 'Not kategorisi';
$string['gradecategoryhelp'] = 'Not kategorisi yardımı';
$string['gradecategorysettings'] = 'Başarı notu kategorisi ayarları';
$string['gradedisplay'] = 'Not görünümü';
$string['gradedisplaytype'] = 'Başarı notu görünüm türü';
$string['gradedon'] = 'Notlandırıldı: {$a}';
$string['gradeexportdecimalpoints'] = 'Başarı notu dışaverimi ondalık sayılar';
$string['gradeexportdecimalpoints_desc'] = 'Dışaverim için görüntülenecek onluk puanların adeti. Bu, dışaverim sırasında geçersiz kılınabilir.';
$string['gradeexportdisplaytype'] = 'Başarı notu dışaverimi görünüm türü';
$string['gradeexportdisplaytype_desc'] = 'Notlar, (en düşük ve en yüksek notlara istinaden)yüzde olarak ya da (A,B,C vs..gibi harfler halinde gerçek notlar olarak gösterilebilir. Bu, dışaverim sırasında geçersiz kılınabilir.';
$string['gradeforstudent'] = '{$a->student}<br />{$a->item}$a->feedback';
$string['gradehelp'] = 'Başarı notu Yardımı';
$string['gradehistorylifetime'] = 'Başarı notu geçmişi ömrü';
$string['gradehistorylifetime_help'] = 'Tablolardaki notlarla ilgili değişikliklerin yapılış tarihçesini tutmak istediğiniz zaman aralığını belirtir. Bu aralığın mümkün olduğu kadar uzun tutulması önerilir. Başarım sorunları ya da sınırlı veritabanı alanı gibi sorunlarla karşılaşırsanız, daha düşük değer belirlemeye çalışın.';
$string['gradeitem'] = 'Not ögesi';
$string['gradeitemaddusers'] = 'Notlandırmadan muaf tut';
$string['gradeitemadvanced'] = 'Gelişmiş başarı notu ögeleri';
$string['gradeitemadvanced_help'] = 'Başarı notları düzenlenirken gelişmiş olarak görüntülenecek ögeleri seçiniz.';
$string['gradeitemislocked'] = 'Bu etkinlik, not defterinde kilitlenmiş. Bu etkinlikteki notlara yapılan değişiklikler, kilidi açılmadıkça not defterine kopyalanmayacaktır.';
$string['gradeitemlocked'] = 'Notlandırma kilitli';
$string['gradeitemmembersselected'] = 'Notlandırmadan muaf tutulanlar';
$string['gradeitemnonmembers'] = 'Notlandırmaya dahil olanlar';
$string['gradeitemremovemembers'] = 'Notlandırmaya dahil et';
$string['gradeitems'] = 'Not ögeleri';
$string['gradeitemsettings'] = 'Başarı notu ögesi ayarları';
$string['gradeitemsinc'] = 'Dahil edilecek not ögeleri';
$string['gradeletter'] = 'Başarı notu harfi';
$string['gradeletternote'] = 'Bir notu yok etmek için 3 alandan herhangi birini <br />boş bırakın ve \'Değişiklikleri Kaydet\'e basın.';
$string['gradeletters'] = 'Başarı notu harfleri';
$string['gradelocked'] = 'Not kilitli';
$string['gradelong'] = '{$a->grade} / {$a->max}';
$string['grademax'] = 'En yüksek not';
$string['grademin'] = 'En düşük not';
$string['gradeoutcomeitem'] = 'Hedef ögesini notlandır';
$string['gradeoutcomes'] = 'Hedefler';
$string['gradeoutcomescourses'] = 'Ders hedefleri';
$string['gradepass'] = 'Geçme notu';
$string['gradepreferences'] = 'Not tercihleri';
$string['gradepreferenceshelp'] = 'Not tercihleri Yardımı';
$string['gradepublishing'] = 'Yayımlamayı etkinleştir';
$string['gradepublishing_help'] = 'Dışaverme ve almada yayınlamayı etkin kılın: Dışaverilmiş notlara, bir Moodle sitesine giriş yapmak zorunda kalmadan, bir URL erişimi ile erişilebilir (bu da bir Moodle sitesinin başka bir sitede yayınlanmış notları alabileceği anlamına gelir). Bu özelliği, varsayılan halde yalnızca yöneticiler kullanabilir, lütfen başka rollere ilişkin istenen yetenekleri eklemeden önce kullanıcıları eğitin (yer imi paylaşımı, indirme hızlandırıcıları, IP sınırlandırmaları, vs.)';
$string['graderreport'] = 'Öğrenci raporu';
$string['grades'] = 'Başarı notları';
$string['gradesonly'] = 'Sadece notlar';
$string['gradessettings'] = 'Başarı notu ayarları';
$string['gradetype'] = 'Başarı notu türü';
$string['gradeview'] = 'Nota Bak';
$string['gradeweighthelp'] = 'Not ağırlığı Yardımı';
$string['groupavg'] = 'Grup ortalaması';
$string['hidden'] = 'Gizli';
$string['hiddenasdate'] = 'Gizli notlar için gönderim tarihini göster';
$string['hiddenasdate_help'] = 'Eğer kullanıcı saklı notları göremiyorsa,\'-\' yerine gönderim tarihini gösterin.';
$string['hiddenuntil'] = 'Bu zamana kadar gizli';
$string['hiddenuntildate'] = 'Bu zamana kadar gizli: {$a}';
$string['hideadvanced'] = 'Gelişmiş özellikleri gizle';
$string['hideaverages'] = 'Ortalamaları gizle';
$string['hidecalculations'] = 'Hesaplamaları gizle';
$string['hidecategory'] = 'Gizli';
$string['hideeyecons'] = 'Göster/gizle simgelerini gizle';
$string['hidefeedback'] = 'Geribildirimi gizle';
$string['hideforcedsettings'] = 'Zorunlu ayarları gizle';
$string['hidegroups'] = 'Grupları gizle';
$string['hidelocks'] = 'Kilitleri gizle';
$string['hidenooutcomes'] = 'Hedefleri göster';
$string['hidequickfeedback'] = 'Hızlı gerbildirimi gizle';
$string['hideranges'] = 'Farkları gizle';
$string['hideverbose'] = '{$a->category}$a->itemmodule {$a->itemname} gizle';
$string['highgradeascending'] = 'Yüksek not (artan sıralama)';
$string['highgradedescending'] = 'Yüksek not (azalan sıralama)';
$string['highgradeletter'] = 'Yüksek';
$string['identifier'] = 'Kullanıcıyı ...ile tanımla';
$string['idnumbers'] = 'Id numaraları';
$string['import'] = 'İçe al';
$string['importcsv'] = 'CSV içe al';
$string['importcustom'] = 'Özel sonuçlar halinde içe al (yalnızca bu ders)';
$string['importerror'] = 'Bir hata oluştu, bu yazı doğru parametrelerle çağrılmamıştır.';
$string['importfailed'] = 'İçe alma hatalı';
$string['importfeedback'] = 'Geribildirim içe al';
$string['importfile'] = 'Dosya içe al';
$string['importfilemissing'] = 'Hiçbir dosya alınmadı, forma geri dönüp geçerli bir dosyanın yüklendiğinden emin olun.';
$string['importfrom'] = 'İçe al';
$string['importoutcomenofile'] = 'Yüklenmiş dosya boş ya da bozulmuş. Lütfen bunun geçerli bir dosya olduğunu doğrulayın. Sorun {$a} satırında tespit edildi; bu sorun, veri satırları birinci satır (başlık satırı)kadar sütuna sahip değilse ya da içe alınan dosya beklenen başlıkları içermediğinde tetiklenir. Geçerli başlıklı bir dosyaya örnek olarak dışa verilmiş dosyaya bakın.';
$string['importoutcomes'] = 'Hedefleri içe al';
$string['importoutcomesuccess'] = 'ID#{$a->id} ile içe alınmış sonuç "{$a->name}"';
$string['importplugins'] = 'Eklentileri içe al';
$string['importpreview'] = 'İçealmayı gözden geçir';
$string['importsettings'] = 'Ayarları içe al';
$string['importskippednomanagescale'] = 'Yeni bir ölçek eklemeye izniniz yok, o yüzden "{$a}" sonucu yeni bir ölçek oluşturmayı gerektirdiğinden atlandı.';
$string['importskippedoutcome'] = 'Bu bağlamda "{$a}" kısa adıyla bir sonuç zaten bulunduğundan, içe alınmış dosyadaki sonuç atlandı.';
$string['importstandard'] = 'Standart sonuçlar olarak içe alın';
$string['importsuccess'] = 'Notu içe alımı başarılı';
$string['importxml'] = 'XML içe al';
$string['includescalesinaggregation'] = 'ÖLçekleri topamaya dahil edin';
$string['includescalesinaggregation_help'] = 'Ölçeklerin tüm derslere ait not defterlerindeki toplanmış notlara sayılar halinde dahil edilip edilmemesine karar verebilrisiniz. UYARI: Bu ayarı değiştirmek toplanan tüm notların tekrardan hesaplanmasını zorunlu kılar.';
$string['incorrectcourseid'] = 'Ders ID hatalı';
$string['incorrectminmax'] = 'En az, en çoktan daha düşük olmalıdır';
$string['inherit'] = 'Devral';
$string['intersectioninfo'] = 'Öğrenci/Not bilgisi';
$string['item'] = 'Öge';
$string['iteminfo'] = 'Öge bilgisi';
$string['itemname'] = 'Öge adı';
$string['itemnamehelp'] = 'Modül tarafından yürütülen bu öğenin adı';
$string['items'] = 'Ögeler';
$string['itemsedit'] = 'Not ögesi düzenle';
$string['keephigh'] = 'En yüksek tut';
$string['keephigh_help'] = 'Eğer kurulmuşsa, bu seçenek yalnızca X en yüksek notları barındıracaktır. X bu seçenek için seçilmiş değerdir.';
$string['keymanager'] = 'Anahtar yöneticisi';
$string['lessthanmin'] = '{$a->itemname} ve {$a->username} için girilen not izin verilen asgari değerin altındadır.';
$string['letter'] = 'Harf';
$string['lettergrade'] = 'Harf notu';
$string['lettergradenonnumber'] = 'Düşük ve/veya Yüksek not için sayısal olmayan değer';
$string['letterpercentage'] = 'Harf(yüzde)';
$string['letterreal'] = 'Harf(gerçek)';
$string['letters'] = 'Harfler';
$string['linkedactivity'] = 'Bağlantılı etkinlik';
$string['linktoactivity'] = '{$a->name} etkinliğine bağlantı';
$string['lock'] = 'Kilitle';
$string['locked'] = 'Kilitli';
$string['locktime'] = 'Bundan sonra kilitli';
$string['locktimedate'] = 'Bundan sonra kilitlli: {$a}';
$string['lockverbose'] = '{$a->category}$a->itemmodule {$a->itemname} kilitle';
$string['lowest'] = 'En düşük';
$string['lowgradeletter'] = 'Düşük';
$string['manualitem'] = 'Elle ayarlanan öge';
$string['mapfrom'] = 'Eşleştirmeler';
$string['mappings'] = 'Not ögesi eşleştirmeleri';
$string['mapto'] = 'Eşleştir';
$string['max'] = 'En yüksek';
$string['maxgrade'] = 'En yüksek not';
$string['meanall'] = 'Tüm notlar';
$string['meangraded'] = 'Boş olmayan notlar';
$string['meanselection'] = 'Sütun ortalamaları için seçilen notlar';
$string['meanselection_help'] = 'Her bir sütunun ortalaması hesaplanırken notların olmadığı hücreler dahil edilmeli mi?';
$string['median'] = 'Ortalama';
$string['min'] = 'En düşük';
$string['missingscale'] = 'Ölçek seçilmeli';
$string['mode'] = 'Mod';
$string['morethanmax'] = '{$a->username} için girilen {$a->itemname} not u izin verilenden daha büyüktür';
$string['moveselectedto'] = 'Seçili öğeleri taşı';
$string['movingelement'] = '{$a} taşınıyor';
$string['multfactor'] = 'Çarpan';
$string['mypreferences'] = 'Tercihlerim';
$string['myreportpreferences'] = 'Rapor tercihlerim';
$string['navmethod'] = 'Gezinme yöntemi';
$string['neverdeletehistory'] = 'geçmişi hiçbir zaman silme';
$string['newcategory'] = 'Yeni kategori';
$string['newitem'] = 'Yeni not öğesi';
$string['newoutcomeitem'] = 'Yeni hedef öğesi';
$string['no'] = 'Hayır';
$string['nocategories'] = 'Bu ders için not kategorisi eklenemedi veya bulunamadı';
$string['nocategoryname'] = 'Kategori adı girilmedi.';
$string['nocategoryview'] = 'Görülebilecek kategori yok';
$string['nocourses'] = 'Henüz ders yok';
$string['noforce'] = 'Zorunlu değil';
$string['nogradeletters'] = 'Not harfi ayarlanmadı';
$string['nogradesreturned'] = 'Hiç not yok';
$string['noidnumber'] = 'ID numarası yok';
$string['nolettergrade'] = 'Harf notu yok';
$string['nomode'] = 'YOK';
$string['nonnumericweight'] = 'Sayısal olmayan değer alındı';
$string['nonunlockableverbose'] = '{$a->itemname} kilidi açılana dek çözülene dek bu notun kilidi açılamaz.';
$string['nonweightedpct'] = 'Ağırlıksız %';
$string['nooutcome'] = 'Hedef yok';
$string['nooutcomes'] = 'Sonuç öğeleri bir ders sonucuna bağlanmalıdır, ancak bu ders için hiçbir sonuç yok. Bri tane eklemek ister misiniz?';
$string['nopublish'] = 'Yayınlama';
$string['noscales'] = 'Sonuçlar bir ders ölçeğine ya da genel ölçeğe bağlı olmalıdır, ancak mevcutta hiç yok. Bir tane eklemek ister misiniz?';
$string['noselectedcategories'] = 'kategoriler seçilmedi.';
$string['noselecteditems'] = 'ögeler seçilmedi.';
$string['notteachererror'] = 'Bu özelliği kullanmak için eğitimci olmalısınız.';
$string['nousersloaded'] = 'Kullanıcılar yüklenemedi';
$string['numberofgrades'] = 'Not sayısı';
$string['onascaleof'] = '{$a->grademin} ölçeğinin {$a->grademax} a';
$string['operations'] = 'İşlemler';
$string['options'] = 'Seçenekler';
$string['outcome'] = 'Hedef';
$string['outcomeassigntocourse'] = 'Bu derse başka bir sonuç daha atayın';
$string['outcomecategory'] = 'Kategoride hedef oluştur';
$string['outcomecategorynew'] = 'Yeni kategori';
$string['outcomeconfirmdelete'] = '"{$a}" hedefini silmek istediğinizden emin misiniz?';
$string['outcomecreate'] = 'Yeni hedef ekle';
$string['outcomedelete'] = 'Hedef Sil';
$string['outcome_help'] = 'Bu not öğesinin not defterinde temsil edeceği Sonucu belirtir. Yalnızca bu dersle ilişkili ve site boyunca var olan sonuçlar mevcuttur.';
$string['outcomeitem'] = 'Hedef ögesi';
$string['outcomeitemsedit'] = 'Hedef ögesi düzenle';
$string['outcomename'] = 'Hedef adı';
$string['outcomereport'] = 'Hedef raporu';
$string['outcomes'] = 'Hedefler';
$string['outcomescourse'] = 'Derste kullanılan hedefler';
$string['outcomescoursecustom'] = 'Özel kullanıldı (silme yok)';
$string['outcomescoursenotused'] = 'Standart kullanılmadı';
$string['outcomescourseused'] = 'Standart kullanıldı (silme yok)';
$string['outcomescustom'] = 'Özel hedefler';
$string['outcomesstandard'] = 'Standart hedefler';
$string['outcomesstandardavailable'] = 'Kullanılabilir standart hedefler';
$string['outcomestandard'] = 'Standart hedef';
$string['overallaverage'] = 'Genel ortalama';
$string['overridden'] = 'Geçersiz kılınmıştır.';
$string['overriddennotice'] = 'Bu etkinlikteki final notunuz, elle ayarlandı.';
$string['overridesitedefaultgradedisplaytype'] = 'Site varsayılanlarını yoksay';
$string['parentcategory'] = 'Ana kategori';
$string['pctoftotalgrade'] = 'toplam notların %';
$string['percent'] = 'Yüzde';
$string['percentage'] = 'Yüzde';
$string['percentageletter'] = 'Yüzde (harf)';
$string['percentagereal'] = 'Yüzde (gerçek)';
$string['percentascending'] = 'Yüzde (artan sıralama)';
$string['percentdescending'] = 'Yüzde (azalan sıralama)';
$string['percentshort'] = '%';
$string['plusfactor'] = 'Bağıl konum';
$string['points'] = 'puanlar';
$string['pointsascending'] = 'Not (artan sıralama)';
$string['pointsdescending'] = 'Not (azalan sıralama)';
$string['positionfirst'] = 'İlk';
$string['positionlast'] = 'Son';
$string['preferences'] = 'Seçenekler';
$string['prefgeneral'] = 'Genel';
$string['prefletters'] = 'Not harfleri ve sınırları';
$string['prefrows'] = 'Özel sütunlar';
$string['prefshow'] = 'Göster/sakla geçiş anahtarları';
$string['previewrows'] = 'Ön izleme sıraları';
$string['profilereport'] = 'Kullanıcı profili raporu';
$string['profilereport_help'] = 'Kullanıcı profil sayfasında kullanılan notlandırma raporu.';
$string['publishing'] = 'Yayın';
$string['quickfeedback'] = 'Hızlı geribildirim';
$string['quickgrading'] = 'Hızlı notlandırma';
$string['range'] = 'Fark';
$string['rangesdecimalpoints'] = 'Erimler haklinde gösterilen onluklar';
$string['rangesdecimalpoints_help'] = 'Her bir erim için görüntülenecek ondalık puanların sayısını belirtir. Bu ayar, her bir not öğesi için geçersiz kılınabilir.';
$string['rangesdisplaytype'] = 'Fark görünüm türü';
$string['rank'] = 'sıra';
$string['rawpct'] = 'Ham %';
$string['real'] = 'Gerçek';
$string['realletter'] = 'Gerçek (harf)';
$string['realpercentage'] = 'Gerçek (yüzde)';
$string['regradeanyway'] = 'Her durumda yeniden notlandırma yapın';
$string['removeallcoursegrades'] = 'Tüm notları sil';
$string['removeallcourseitems'] = 'Tüm ögeleri ve kategorileri sil';
$string['report'] = 'Rapor';
$string['reportdefault'] = 'Rapor varsayılanı ({$a})';
$string['reportplugins'] = 'Rapor eklentileri';
$string['reportsettings'] = 'Rapor ayarları';
$string['reprintheaders'] = 'Başlıkları Tekrar Yazdır';
$string['respectingcurrentdata'] = 'şimdiki yapılandırma değişmemiş olarak bırakılıyor';
$string['rowpreviewnum'] = 'Sıraları ön izleyin';
$string['savechanges'] = 'Değişiklikleri kaydet';
$string['savepreferences'] = 'Seçenekleri kaydet';
$string['scaledpct'] = 'Oran %';
$string['seeallcoursegrades'] = 'Tüm ders notlarına bak';
$string['selectalloroneuser'] = 'Tümünü ya da bir kullanıcıyı seçin';
$string['selectauser'] = 'Bir kullanıcı seçin';
$string['selectdestination'] = '{$a} hedefini seçin';
$string['separator'] = 'Ayraç';
$string['sepcomma'] = 'Virgül';
$string['septab'] = 'Tab';
$string['setcategories'] = 'Kategorileri ayarla';
$string['setcategorieserror'] = 'Ağırlık vermeden önce dersinizin kategorisini belirlemeniz gerekir.';
$string['setgradeletters'] = 'Not harflerini ayarla';
$string['setpreferences'] = 'Seçenekleri ayarla';
$string['setting'] = 'Ayar';
$string['settings'] = 'Ayarlar';
$string['setweights'] = 'Ağırlıkları ayarla';
$string['showactivityicons'] = 'Etkinlik simgelerini göster';
$string['showactivityicons_help'] = 'Etkinlik adları yanında etkinlik ikonları gösterilsin mi?';
$string['showallhidden'] = 'Tümü gizli';
$string['showallstudents'] = 'Tüm öğrencileri göster';
$string['showaverages'] = 'Sütun ortalamalarını göster';
$string['showaverages_help'] = 'Her bir sütun için ortalama gösterilsin mi?';
$string['showcalculations'] = 'Hesaplamaları göster';
$string['showcalculations_help'] = 'Her bir not öğesi ve kategorinin yakınında';
$string['showeyecons'] = 'Göster/gizle simgelerini göster';
$string['showeyecons_help'] = 'Her bir notun yakınında göster/sakla simgesi gösterilsin mi (kullanıcıya olan görünürlüğünü denetleyerek)';
$string['showfeedback'] = 'Geribildirimi göster';
$string['showgroups'] = 'Grupları göster';
$string['showhiddenitems'] = 'Gizli ögeleri göster';
$string['showhiddenitems_help'] = 'Saklı not öğelerinin nasıl gösterildiğini belirtir.Eğer Sakla seçilirse, tamamen saklanırlar. Eğer Göster seçilirse, saklı not öğesi sırası notun tamamı saklı halde gri renkte gözükür. Eğer \'yalnızca \'...e kadar saklı\' seçilirse, not öğeleri bir \'...e kadar saklı\' tarih ayarı ile, notlar ayarlanmış tarihe dek tamamen saklı, bu tarihten sonra da açık halde gözükür.';
$string['showhiddenuntilonly'] = 'Yalnızca -e kadar gizli';
$string['showlocks'] = 'Kilitleri göster';
$string['showlocks_help'] = 'Her bir notun yakınında kilitleme/kilidi açma simgesi gösterilsin mi';
$string['shownohidden'] = 'Gizlilik yok';
$string['shownooutcomes'] = 'Hedefleri gizle';
$string['shownumberofgrades'] = 'Ortalamalardaki not sayılarını gösterin';
$string['shownumberofgrades_help'] = 'Her bir ortalamanın ardından parantez içi ortalaması hesaplanırken kullanılan notların adeti gösterilsin mi, örneğin 45 (34).';
$string['showpercentage'] = 'Yüzdeyi gösterin';
$string['showpercentage_help'] = 'Her bir not öğesinin yüzde değeri gösterilsin mi';
$string['showquickfeedback'] = 'Hızlı geribildirim gösterin';
$string['showquickfeedback_help'] = 'Hızlı Geribildirim, not raporundaki her bir not hücresine bir metin giriş öğesi ekler, bu da size pek çok not için aynı anda geribildirim düzenlemesi yapma olanağı verir. Güncelleme butonuna tıklayarak her seferinde tek bir değişiklik yapmak yerine bu değişikliklerin tamamını tek seferde yapabilirsiniz.';
$string['showranges'] = 'Farkları göster';
$string['showranges_help'] = 'Ek bir sıra üzerindeki her bir sütun için not erimi gösterilsin mi';
$string['showrank'] = 'Dereceyi göster';
$string['showrank_help'] = 'Her bir not öğesi için sınıfın geri kalanı ile ilişkili olarak kullanıcı pozisyonu gösterilsin mi';
$string['showuseridnumber'] = 'Kullanıcı idnumarası göster';
$string['showuseridnumber_help'] = 'Ek bir sütunda kullanıcı id numaraları gösterilsin mi';
$string['showuserimage'] = 'Kullanı profil resimlerini göster';
$string['showuserimage_help'] = 'Not raporundaki ismin yanında kullanıcı profili görüntüsü gösterilsin mi';
$string['showverbose'] = '{$a->category}$a->itemmodule {$a->itemname} göster';
$string['simpleview'] = 'Basit görünüm';
$string['sitewide'] = 'Site-geneli';
$string['sort'] = 'sırala';
$string['sortasc'] = 'Sırala (artan)';
$string['sortbyfirstname'] = 'Ada göre sırala';
$string['sortbylastname'] = 'Soyada göre sırala';
$string['sortdesc'] = 'Sırala (azalan)';
$string['standarddeviation'] = 'Standart sapma';
$string['stats'] = 'İstatistikler';
$string['statslink'] = 'İstatistikler';
$string['student'] = 'Öğrenci';
$string['studentsperpage'] = 'Her sayfadaki öğrenci';
$string['studentsperpage_help'] = 'Not raporunda her bir sayfa içn öğrenci sayısı görüntülensin mi';
$string['subcategory'] = 'Normal kategori';
$string['submissions'] = 'Gönderiler';
$string['submittedon'] = 'Gönderildi: {$a}';
$string['switchtofullview'] = 'Tam görünüme geçiş yap';
$string['switchtosimpleview'] = 'Basit görünüme geçiş yap';
$string['tabs'] = 'Sekmeler';
$string['topcategory'] = 'En üst kategori';
$string['total'] = 'Toplam';
$string['totalweight100'] = 'Toplam ağırlık 100\'e eşittir';
$string['totalweightnot100'] = 'Toplam ağırlık 100\'e eşit değildir';
$string['turnfeedbackoff'] = 'Geribildirimi kapat';
$string['turnfeedbackon'] = 'Geribildirimi etkinleştir';
$string['typenone'] = 'Hiçbiri';
$string['typescale'] = 'Ölçek';
$string['typetext'] = 'Metin';
$string['typevalue'] = 'Değer';
$string['uncategorised'] = 'Kategorilendirilmemiş';
$string['unchangedgrade'] = 'Değişmemiş not';
$string['unenrolledusersinimport'] = 'Bu alım şu anda bu derse kayıtlı olmayan kullanıcılar için aşağıdaki notları içeriyordu:{$a}';
$string['unlimitedgrades'] = 'Sınırsız not';
$string['unlock'] = 'Kilidi aç';
$string['unlockverbose'] = '{$a->category}$a->itemmodule {$a->itemname} kilidini aç';
$string['unused'] = 'Kullanılmamış';
$string['updatedgradesonly'] = 'Yalnızca yeni ya da güncellenmiş notları dışa verin';
$string['uploadgrades'] = 'Not yükle';
$string['useadvanced'] = 'Gelişmiş Özellikleri Kullan';
$string['usedcourses'] = 'Kullanılan dersler';
$string['usedgradeitem'] = 'Kullanılan ölçek ögesi';
$string['usenooutcome'] = 'Hedef kullanma';
$string['usenoscale'] = 'Ölçek kullanma';
$string['usepercent'] = 'Yüzde kullan';
$string['user'] = 'Kullanıcı';
$string['usergrade'] = '{$a->gradeidnumber} öğesi üzerinde
kullanıcı {$a->fullname} ({$a->useridnumber})';
$string['userpreferences'] = 'Kullanıcı tercihleri';
$string['useweighted'] = 'Ağırlık kullan';
$string['verbosescales'] = 'Gereksiz sözlerle dolu ölçekler';
$string['viewbygroup'] = 'Grup';
$string['viewgrades'] = 'Notlara bak';
$string['weight'] = 'Ağırlık';
$string['weightcourse'] = 'Ders için ağırlıklı not kullan';
$string['weightedascending'] = 'Ağırlıklı yüzde (artan sıralama)';
$string['weighteddescending'] = 'Ağırlıklı yüzde (azalan sıralama)';
$string['weightedpct'] = 'Ağırlıklı %';
$string['weightedpctcontribution'] = 'Ağırlıklı % katılım';
$string['weightorextracredit'] = 'Ağırlık veya ek kredi';
$string['weights'] = 'Ağırlıklar';
$string['weightsedit'] = 'Ağırlıkları ve ek kredileri düzenle';
$string['weightuc'] = 'Ağırlık';
$string['writinggradebookinfo'] = 'Not Defteri ayarları yazılıyor';
$string['xml'] = 'XML';
$string['yes'] = 'Evet';
$string['yourgrade'] = 'Notunuz';
