<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'lesson', language 'tr', branch 'MOODLE_20_STABLE'
 *
 * @package   lesson
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['accesscontrol'] = 'Erişim kontrolü';
$string['actionaftercorrectanswer'] = 'Doğru yanıttan sonraki işlem';
$string['actions'] = 'Eylemler';
$string['activitylink'] = 'Bir etkinliğe bağlantı';
$string['activitylinkname'] = 'Git: {$a}';
$string['addabranchtable'] = 'Konu Anlatımı Ekle';
$string['addanendofbranch'] = 'Konu Bitişi Ekle';
$string['addanewpage'] = 'Yeni sayfa ekle';
$string['addaquestionpage'] = 'Soru Sayfası Ekle';
$string['addaquestionpagehere'] = 'Bu araya soru sayfası ekle';
$string['addbranchtable'] = 'Konu Anlatımı Ekle';
$string['addcluster'] = 'Küme Ekle';
$string['addedabranchtable'] = 'Konu Anlatımı Eklendi';
$string['addedanendofbranch'] = 'Konu Bitişi Eklendi';
$string['addedaquestionpage'] = 'Soru Sayfası Eklendi';
$string['addedcluster'] = 'Küme Eklendi';
$string['addedendofcluster'] = 'Küme Sonu Eklendi';
$string['addendofcluster'] = 'Küme Sonu Ekle';
$string['addpage'] = 'Bir sayfa ekle';
$string['anchortitle'] = 'Ana içeriğin başlangıcı';
$string['and'] = 'VE';
$string['answer'] = 'Yanıt';
$string['answeredcorrectly'] = 'doğru yanıtlandı.';
$string['answersfornumerical'] = 'Sayısal sorulara verilen yanıtlar en yüksek ve en düşük değerler olarak eşleştirilmis çiftler halinde olmalıdır';
$string['arrangebuttonshorizontally'] = 'Sunum modunda butonları yatay yerleştir';
$string['attempt'] = 'Uygulama: {$a}';
$string['attempts'] = 'Uygulamalar';
$string['attemptsdeleted'] = 'Silinen uygulamalar';
$string['attemptsremaining'] = '{$a} uygulama hakkınız kaldı';
$string['available'] = 'Başlangıç tarihi';
$string['averagescore'] = 'Ortalama not';
$string['averagetime'] = 'Ortalama zaman';
$string['branch'] = 'Konu Anlatımı';
$string['branchtable'] = 'Konu Anlatım Tablosu';
$string['cancel'] = 'İptal';
$string['cannotfindanswer'] = 'Hata: cevap bulunamadı';
$string['cannotfindattempt'] = 'Hata: uygulama bulunamadı';
$string['cannotfindessay'] = 'Hata: yazılı bulunamadı';
$string['cannotfindfirstgrade'] = 'Hata: notlandırmalar bulunamadı';
$string['cannotfindfirstpage'] = 'İlk sayfa bulunamadı';
$string['cannotfindgrade'] = 'Hata: notlandırmalar bulunamadı';
$string['cannotfindnewestgrade'] = 'Hata: en yüksek notlandırma bulunamadı';
$string['cannotfindnextpage'] = 'Ders Yedeklemesi: Sonraki sayfa yok!';
$string['cannotfindpagerecord'] = 'Konunun sonu: sayfa kaydı yok';
$string['cannotfindpages'] = 'Ders Sayfaları bulunamadı';
$string['cannotfindpagetitle'] = 'Silme Onayı: sayfa başlığı bulunamadı';
$string['cannotfindpreattempt'] = 'Önceki uygulama kaydı bulunamadı!';
$string['cannotfindrecords'] = 'Hata: ders kayıtları bulunamadı';
$string['cannotfindtimer'] = 'Hata: lesson_timers kayıtları bulunamadı';
$string['cannotfinduser'] = 'Hata: kullanıcılar bulunamadı';
$string['canretake'] = '{$a} tekrar alabilir';
$string['casesensitive'] = 'Düzenli İfadeleri Kullan';
$string['checkbranchtable'] = 'Konu anlatımını kontrol et';
$string['checkedthisone'] = 'bu seçildi.';
$string['checknavigation'] = 'Dolaşımı kontol et';
$string['checkquestion'] = 'Soruyu kontrol et';
$string['classstats'] = 'Sınıf istatistikleri';
$string['clicktodownload'] = 'Dosyayı indirmek için aşağıdaki bağlantıyı tıklayınız.';
$string['clicktopost'] = 'Notunu yüksek notlar listesine göndermek için burayı tıkla';
$string['cluster'] = 'Küme';
$string['clusterjump'] = 'Küme içindeki bakılmamış soru';
$string['clustertitle'] = 'Küme';
$string['collapsed'] = 'Katlanmış';
$string['comments'] = 'Yorumlarınız';
$string['completed'] = 'Bitirmeli';
$string['completederror'] = 'Dersi tamamla';
$string['completethefollowingconditions'] = 'Devam etmeden önce <b>{$a}</b> dersindeki koşulları yerine getirmelisiniz.';
$string['conditionsfordependency'] = 'Bağımlılık için koşullar';
$string['confirmdelete'] = 'Sayfa sil';
$string['confirmdeletionofthispage'] = 'Bu sayfanın silinmesini onayla';
$string['congratulations'] = 'Tebrikler, dersin sonuna geldiniz';
$string['continue'] = 'Devam et';
$string['continuetoanswer'] = 'Cevapları değiştirmek için devam et.';
$string['correctanswerjump'] = 'Doğru cevap ilerlemesi';
$string['correctanswerscore'] = 'Doğru yanıt puanı';
$string['correctresponse'] = 'Doğru yanıt';
$string['credit'] = 'Kredi';
$string['customscoring'] = 'Kişisel notlandırma';
$string['deadline'] = 'Bitiş tarihi';
$string['defaultessayresponse'] = 'Yazılınız kurs eğitimcisi tarafından değerlendirilecek.';
$string['deleteallattempts'] = 'Tüm ders uygulamalarını sil';
$string['deletedefaults'] = '{$a} x ders varsayılanı silindi';
$string['deletedpage'] = 'Sayfa silindi';
$string['deleting'] = 'Siliniyor';
$string['deletingpage'] = 'Sayfa siliniyor: {$a}';
$string['dependencyon'] = 'Bağımlı';
$string['description'] = 'Açıklama';
$string['detailedstats'] = 'Ayrıntılı istatistikler';
$string['didnotanswerquestion'] = 'Bu soruyu yanıtlamadı.';
$string['didnotreceivecredit'] = 'Krediyi almadı';
$string['displaydefaultfeedback'] = 'Varsayılan geribildirimi göster';
$string['displayhighscores'] = 'Yüksek notları göster';
$string['displayinleftmenu'] = 'Sol menüde göster';
$string['displayleftif'] = 've sadece {$a} bundan yüksek nota sahipse göster:';
$string['displayleftmenu'] = 'Sol menüyü göster';
$string['displayofgrade'] = 'Not gösterimi (sadece öğrenciler için)';
$string['displayreview'] = 'Tekrar inceleme butonunu göster';
$string['displayscorewithessays'] = 'Otomatik olarak, değerlendirilen sorulardan {$a->tempmaxgrade} üzerinden {$a->score} aldınız. <br />{$a->essayquestions} yazılı sorusu için notunuz hesaplanacak<br />ve sonraki bir tarihte final notunuza eklenecektir.<br /><br />Yazılı notlar olmaksızın şu anki notunuz {$a->grade} üzerinden {$a->score}\'dir';
$string['displayscorewithoutessays'] = 'Notunuz {$a->score} ({$a->grade} üzerinden).';
$string['edit'] = 'Düzenle';
$string['editlessonsettings'] = 'Ders ayarlarını düzenle';
$string['editpagecontent'] = 'Ders içeriklerini düzenle';
$string['email'] = 'E-posta';
$string['emailallgradedessays'] = 'değerlendirilen yazılıların<br />TÜMÜNÜ Emaille';
$string['emailgradedessays'] = 'Değerlendirilen yazılılara e-posta gönder';
$string['emailsuccess'] = 'E-posta başarıyla gönderildi';
$string['endofbranch'] = 'Dallanmanın sonu';
$string['endofcluster'] = 'Kümenin sonu';
$string['endofclustertitle'] = 'Kümenin sonu';
$string['endoflesson'] = 'Dersin sonu';
$string['enteredthis'] = 'bu girildi.';
$string['entername'] = 'Yüksek notlar listesi için bir takma ad girin';
$string['enterpassword'] = 'Lütfen şifreyi giriniz:';
$string['eolstudentoutoftime'] = 'Dikkat: Bu dersin süresi bitti. Zaman bittikten sonra cevap verildiği takdirde cevabınız değerlendirilmeyecektir.';
$string['eolstudentoutoftimenoanswers'] = 'Hiç bir soruya cevap vermediniz. Bu ders için 0 aldınız.';
$string['essay'] = 'Yazılı';
$string['essayemailmessage'] = '<p>Yazılı onayı:<blockquote>{$a->question}</blockquote></p>
<p>Yanıtınız:<blockquote><em>{$a->response}</em></blockquote></p>
<p>{$a->teacher}\'nin yorumları:<blockquote><em>{$a->comment}</em></blockquote></p>
<p>Bu yazılı sorusu için {$a->outof} üzerinden {$a->earned} aldınız.</p>
<p>Ders için notunuz %{$a->newgrade} olarak değiştirildi.</p>';
$string['essayemailsubject'] = '{$a} sorusu için notunuz';
$string['essays'] = 'Yazılılar';
$string['essayscore'] = 'Yazılı puanı';
$string['fileformat'] = 'Dosya Biçimi';
$string['firstanswershould'] = 'İlk cevap, \'Doğru Sayfasına" gidecek';
$string['firstwrong'] = 'Cevabınız doğru olmadığı için maalesef bu puanı alamazsınız. Öğrenmenizi daha çok pekiştirmek için tahmin etmeye devam etmek ister misiniz (ama puan verilmez)?';
$string['flowcontrol'] = 'Akış kontrolü';
$string['full'] = 'Genişletilmiş';
$string['general'] = 'Genel';
$string['grade'] = 'Not';
$string['gradebetterthan'] = 'Bundan daha iyi not (&#37;)';
$string['gradebetterthanerror'] = 'Yüzde {$a}\'den daha iyi bir not alın';
$string['gradeessay'] = 'Yazılıları değerlendir ({$a->notgradedcount} notlandırılmadı ve {$a->notsentcount} gönderilmedi)';
$string['gradeis'] = 'Not: {$a}';
$string['gradeoptions'] = 'Not seçenekleri';
$string['handlingofretakes'] = 'Tekrar alındığında';
$string['havenotgradedyet'] = 'Henüz notu yok';
$string['here'] = 'bu araya';
$string['highscore'] = 'Yüksek not';
$string['highscores'] = 'Yüksek Notlar';
$string['hightime'] = 'Yüksek zaman';
$string['importcount'] = '{$a} soru alınıyor';
$string['importppt'] = 'PowerPoint al';
$string['importquestions'] = 'Soruları al';
$string['insertedpage'] = 'Sayfa eklendi';
$string['invalidfile'] = 'Geçersiz dosya';
$string['invalidlessonid'] = 'Ders ID hatalı';
$string['invalidpageid'] = 'Geçersiz sayfa ID';
$string['jump'] = 'Git';
$string['jumps'] = 'Gider';
$string['jumpsto'] = 'Gider: <em>{$a}</em>';
$string['leftduringtimed'] = 'Zamanlı bir dersin süresini aştınız.<br />Dersi tekrar başlatmak için Devam Et butonuna tıklayın.';
$string['leftduringtimednoretake'] = 'Zamanlı bir dersin süresini aştınız.<br />Dersi tekrar alamaz veya derse devam edemezsiniz.';
$string['lessonattempted'] = 'Uygulanan dersler';
$string['lessonclosed'] = 'Bu ders {$a} tarihinde kapandı.';
$string['lessoncloses'] = 'Ders kapanacak';
$string['lessoncloseson'] = 'Ders {$a} tarihinde kapanacak';
$string['lesson:edit'] = 'Ders etkinliğini düzenle';
$string['lessonformating'] = 'Ders biçimi';
$string['lesson:manage'] = 'Ders etkinliğini yönet';
$string['lessonmenu'] = 'Ders menüsü';
$string['lessonnotready'] = 'Bu ders, alınmaya hazır değil. Lütfen {$a} ile iletişim kurun.';
$string['lessonnotready2'] = 'Bu ders, alınmak için hazır değil.';
$string['lessonopen'] = 'Bu ders {$a} tarihinde açılacak.';
$string['lessonopens'] = 'Ders açılacak';
$string['lessonpagelinkingbroken'] = 'İlk sayfa bulunamadı. Ders sayfası bağlantısı kopmuş olmalı. Lütfen bir yöneticiyle iletişim kurun.';
$string['lessonstats'] = 'Ders istatististikleri';
$string['linkedmedia'] = 'Bağlantılı çokluortam';
$string['loginfail'] = 'Giriş hatalı, lütfen tekrar deneyin...';
$string['lowscore'] = 'Düşük puan';
$string['lowtime'] = 'Düşük zaman';
$string['manualgrading'] = 'Yazılıları Değerlendir';
$string['matchesanswer'] = 'Cevaplarla eşleşir';
$string['matching'] = 'Eşleşme';
$string['matchingpair'] = 'Eşleşen çift {$a}';
$string['maxhighscores'] = 'Yüksek puan gösterim sayısı';
$string['maximumnumberofanswersbranches'] = 'En fazla cevap/dal sayısı';
$string['maximumnumberofattempts'] = 'En fazla uygulama sayısı';
$string['maximumnumberofattemptsreached'] = 'En fazla uygulama sayısına ulaşıldı - Sonraki sayfaya gidiliyor';
$string['maxtime'] = 'Zaman sınırı (dakika)';
$string['maxtimewarning'] = 'Bu dersi bitirmeniz için {$a} dakikanız var.';
$string['mediaclose'] = 'Kapat düğmesini göster:';
$string['mediafile'] = 'Dosyaya veya web sayfasına yeni pencere';
$string['mediafilepopup'] = 'Bakmak için burayı tıklayın';
$string['mediaheight'] = 'Pencere yüksekliği:';
$string['mediawidth'] = 'genişlik:';
$string['minimumnumberofquestions'] = 'En az soru sayısı';
$string['missingname'] = 'Lütfen bir takma ad girin';
$string['modattempts'] = 'Öğrencinin inceleme izni';
$string['modattemptsnoteacher'] = 'Öğrenci değerlendirmesi sadece öğrenciler için çalışır.';
$string['modulename'] = 'Ders';
$string['modulenameplural'] = 'Dersler';
$string['move'] = 'Sayfa taşı';
$string['movedpage'] = 'Sayfa taşındı';
$string['movepagehere'] = 'Sayfayı buraya taşı';
$string['moving'] = 'Sayfa taşınıyor: {$a}';
$string['multianswer'] = 'Çokyanıtlı';
$string['multipleanswer'] = 'Çoktan seçmeli';
$string['nameapproved'] = 'İsim onaylandı';
$string['namereject'] = 'Üzgünüz, isminiz kurallara uygun olmadığı için reddedildi.<br />Lütfen başka bir isim deneyin.';
$string['new'] = 'yeni';
$string['nextpage'] = 'Sonraki sayfa';
$string['noanswer'] = 'Cevap verilmedi. Lütfen geri dönün ve bir cevap verin.';
$string['noattemptrecordsfound'] = 'Uygulama kaydı bulunamadı: puan verilmedi';
$string['nobranchtablefound'] = 'Konu Anlatımı Yok';
$string['nocommentyet'] = 'Henüz yorum yok.';
$string['nocoursemods'] = 'Etkinlik bulunamadı';
$string['nocredit'] = 'Kredi yok';
$string['nodeadline'] = 'Teslim tarihsiz';
$string['noessayquestionsfound'] = 'Bu derste yazılı sorusu yok';
$string['nohighscores'] = 'Yüksek not yok';
$string['nolessonattempts'] = 'Bu derste uygulama yapılmadı.';
$string['nooneansweredcorrectly'] = 'Hiç kimse doğru cevap vermedi.';
$string['nooneansweredthisquestion'] = 'Hiç kimse bu soruyu cevaplamadı.';
$string['noonecheckedthis'] = 'Hiç kimse bunu seçmedi.';
$string['nooneenteredthis'] = 'Hiç kimse bunu girmedi.';
$string['noonehasanswered'] = 'Hiç kimse bir yazılı sorusunu henüz yanıtlamadı.';
$string['noretake'] = 'Bu dersi tekrar almanıza izin verilmiyor.';
$string['normal'] = 'Normal ders akışı';
$string['notcompleted'] = 'Tamamlanmadı';
$string['notdefined'] = 'Tanımlanmadı';
$string['nothighscore'] = 'En yüksek {$a} listesinde skor yapmadınız.';
$string['notitle'] = 'Başlık yok';
$string['numberofcorrectanswers'] = 'Doğru cevap sayısı: {$a}';
$string['numberofcorrectmatches'] = 'Doğru eşleştirme sayısı: {$a}';
$string['numberofpagestoshow'] = 'Gösterilecek sayfa (kart) sayısı';
$string['numberofpagesviewed'] = 'Cevaplanan soru sayısı: {$a}';
$string['numberofpagesviewednotice'] = 'Cevaplanan soru sayısı: {$a->nquestions}; (En az bu kadar cevaplamalısınız: {$a->minquestions})';
$string['numerical'] = 'Sayısal';
$string['ongoing'] = 'Notu sürekli göster';
$string['ongoingcustom'] = 'Şu ana kadar {$a->currenthigh} not üzerinden {$a->score} puan aldınız.';
$string['ongoingnormal'] = '{$a->viewed} uygulamadan {$a->correct} tanesini doğru yanıtladınız.';
$string['options'] = 'Seçenekler';
$string['or'] = 'VEYA';
$string['ordered'] = 'Sıralı';
$string['other'] = 'Diğer';
$string['outof'] = '{$a} üzerinden';
$string['overview'] = 'Gözden geçir';
$string['page'] = 'Sayfa: {$a}';
$string['pagecontents'] = 'Sayfa içeriği';
$string['pages'] = 'Sayfalar';
$string['pagetitle'] = 'Sayfa başlığı';
$string['password'] = 'Şifre';
$string['passwordprotectedlesson'] = '{$a} şifre korumalı bir derstir.';
$string['pleasecheckoneanswer'] = 'Lütfen bir cevap seçiniz';
$string['pleasecheckoneormoreanswers'] = 'Lütfen bir veya birden fazla cevap seçiniz';
$string['pleaseenteryouranswerinthebox'] = 'Lütfen cevabınızı kutucuğa yazınız';
$string['pleasematchtheabovepairs'] = 'Lütfen yukarıdaki çiftleri eşleştirin';
$string['pluginadministration'] = 'Ders yönetimi';
$string['pluginname'] = 'Ders';
$string['pointsearned'] = 'Alınan puan';
$string['postsuccess'] = 'Gönderme başarılı';
$string['practice'] = 'Pratik dersi';
$string['practice_help'] = '<p>Pratik dersi, not çizelgesinde gösterilmez.</p>';
$string['preview'] = 'Önizleme';
$string['previewlesson'] = 'Önizleme: {$a}';
$string['previouspage'] = 'Önceki sayfa';
$string['progressbar'] = 'İlerleme çubuğu';
$string['progressbarteacherwarning'] = 'İlerleme Çubuğu {$a} için gösterilmiyor';
$string['qtype'] = 'Sayfa tipi';
$string['question'] = 'Soru';
$string['questionoption'] = 'Soru';
$string['questiontype'] = 'Soru tipi';
$string['randombranch'] = 'Rasgele dal sayfası';
$string['randompageinbranch'] = 'Dal içindeki rasgele soru';
$string['rank'] = 'Sıra';
$string['rawgrade'] = 'Ham not';
$string['receivedcredit'] = 'Alınan kredi';
$string['redisplaypage'] = 'Sayfayı tekrar göster';
$string['report'] = 'Rapor';
$string['reports'] = 'Raporlar';
$string['response'] = 'Yanıtına karşılık dönüt';
$string['retakesallowed'] = 'Tekrar alma izni';
$string['returnto'] = 'Geri dön: {$a}';
$string['returntocourse'] = 'Kursa geri dön';
$string['review'] = 'Gözden geçir';
$string['reviewlesson'] = 'Dersi tekrar gözden geçir';
$string['reviewquestionback'] = 'Evet, tekrar deneyeyim';
$string['reviewquestioncontinue'] = 'Hayır, sonraki soruya geçeyim';
$string['sanitycheckfailed'] = 'Uyumluluk hatası: Bu uygulama silindi';
$string['savechanges'] = 'Değişiklikleri Kaydet';
$string['savechangesandeol'] = 'Tüm değişiklikleri kaydet ve dersin sonuna git.';
$string['savepage'] = 'Sayfayı kaydet';
$string['score'] = 'Not';
$string['scores'] = 'Notlar';
$string['secondpluswrong'] = 'Tamamen değil. Tekrar denemek ister misiniz?';
$string['selectaqtype'] = 'Bir soru tipi seçin';
$string['shortanswer'] = 'Kısa cevap';
$string['showanunansweredpage'] = 'Cevaplanmamış bir sayfa göster';
$string['showanunseenpage'] = 'Görülmemiş bir sayfa göster';
$string['singleanswer'] = 'Tek Yanıt';
$string['skip'] = 'Gezinmeyi atla';
$string['slideshow'] = 'Slayt Gösterisi';
$string['slideshowbgcolor'] = 'Slayt arkaplan rengi';
$string['slideshowheight'] = 'Slayt yüksekliği';
$string['slideshowwidth'] = 'Slayt genişliği';
$string['startlesson'] = 'Dersi başlat';
$string['studentattemptlesson'] = '{$a->lastname}, {$a->firstname}\'in uygulama sayısı {$a->attempt}';
$string['studentname'] = '{$a} Adı';
$string['studentoneminwarning'] = 'Dikkat: Dersi bitirmeniz için 1 dk.\'dan daha az bir süreniz kaldı.';
$string['studentresponse'] = '{$a}\'in yanıtı';
$string['submitname'] = 'Gönderi adı';
$string['teacherjumpwarning'] = 'Bir {$a->cluster} veya {$a->unseen} ilerlemesi bu derste kullanılıyor. Bunun yerine Sonraki Sayfa ilerlemesi kullanılacak. Bu ilerlemeleri denemek için öğrenci olarak giriş yapın.';
$string['teacherongoingwarning'] = 'Sürekli not gösterimi sadece öğrenciler içindir. Bunu denemek için öğrenci olarak giriş yapın';
$string['teachertimerwarning'] = 'Sayaç sadece öğrenciler için çalışır. Öğrenci olarak giriş yaparak sayacı deneyin.';
$string['thatsthecorrectanswer'] = 'Doğru cevap';
$string['thatsthewronganswer'] = 'Yanlış cevap';
$string['thefollowingpagesjumptothispage'] = 'Aşağıdaki sayfalar bu sayfayla bağlantılı';
$string['thispage'] = 'Bu sayfa';
$string['timeremaining'] = 'Kalan süre';
$string['timespenterror'] = 'Bu ders için en az {$a} dakika harcayın';
$string['timespentminutes'] = 'Harcanacak Süre (dk)';
$string['timetaken'] = 'Geçen süre';
$string['topscorestitle'] = 'En Yüksek {$a} Not';
$string['truefalse'] = 'Doğru/Yanlış';
$string['unabledtosavefile'] = 'Gönderilen dosya kaydedilemedi';
$string['unseenpageinbranch'] = 'Bir daldaki görülmemiş soru';
$string['unsupportedqtype'] = 'Desteklenmeyen soru tipi ({$a})!';
$string['updatedpage'] = 'Sayfa güncellendi';
$string['updatefailed'] = 'Güncelleme başarısız';
$string['usemaximum'] = 'En yüksek kullan';
$string['usemean'] = 'Ortalama kullan';
$string['usepassword'] = 'Şifre korumalı ders';
$string['viewgrades'] = 'Notlara bak';
$string['viewhighscores'] = 'Yüksek notlar listesine bak';
$string['viewreports'] = 'Tamamlanmış {$a->attempts} {$a->student} uygulamasına bak';
$string['welldone'] = 'Aferin!';
$string['whatdofirst'] = 'İlk önce ne yapmak istersiniz?';
$string['wronganswerjump'] = 'Yanlış cevaba git';
$string['wronganswerscore'] = 'Yanlış cevap puanı';
$string['wrongresponse'] = 'Yanlış cevap';
$string['xattempts'] = '{$a} uygulama';
$string['youhaveseen'] = 'Bu dersin birden fazla sayfasını zaten gördünüz.
<br />Kaldığınız sayfadan devam etmek ister misiniz?';
$string['youmadehighscore'] = 'Yüksek notlar listesinde {$a}. oldunuz.';
$string['youranswer'] = 'Cevabınız';
$string['yourcurrentgradeis'] = 'Şuanki notunuz: {$a}';
$string['yourcurrentgradeisoutof'] = 'Şu anki notunuz {$a->total} üzerinden {$a->grade} dir.';
$string['youshouldview'] = 'En az cevaplamanız gereken: {$a}';
