<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'mimetypes', language 'tr', branch 'MOODLE_20_STABLE'
 *
 * @package   mimetypes
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['application/msword'] = 'Word belgesi';
$string['application/pdf'] = 'PDF belgesi';
$string['application/vnd.ms-excel'] = 'Excel çalışma kitabı';
$string['application/vnd.ms-powerpoint'] = 'Powerpoint sunumu';
$string['application/zip'] = 'Zip arşivi';
$string['audio/mp3'] = 'MP3 ses dosyası';
$string['audio/wav'] = 'Ses dosyası';
$string['document/unknown'] = 'Dosya';
$string['image/bmp'] = 'Sıkıştırılmamış BMP resmi';
$string['image/gif'] = 'GIF resmi';
$string['image/jpeg'] = 'JPEG resmi';
$string['text/plain'] = 'Metin dosyası';
$string['text/rtf'] = 'RTF belgesi';
