<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'notes', language 'tr', branch 'MOODLE_20_STABLE'
 *
 * @package   notes
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['addnewnote'] = 'Yeni not ekle';
$string['addnewnoteselect'] = 'Hakkında not yazılacak kullanıcıları seçiniz';
$string['bynameondate'] = 'yazan: {$a->name} - {$a->date}';
$string['cannotdeletepost'] = 'Notu silerken hata oluştu';
$string['configenablenotes'] = 'Bireysel kullanıcılar hakkındaki notların saklanmasını etkin kılın';
$string['content'] = 'İçerik';
$string['course'] = 'kurs';
$string['coursenotes'] = 'Kurs notları';
$string['created'] = 'oluşturulma';
$string['deleteconfirm'] = 'Bu not silinsin mi?';
$string['deletenotes'] = 'Tüm notları sil';
$string['editnote'] = 'Notu düzenle';
$string['enablenotes'] = 'Notları etkin kılın';
$string['groupaddnewnote'] = 'Genel not ekle';
$string['invalidid'] = 'Geçersiz not ID girildi';
$string['nocontent'] = 'Not içeriği boş olamaz';
$string['nonotes'] = 'Bu tip için yazılmış bir not henüz yok';
$string['nopermissiontodelete'] = 'Bu notu silemezsiniz';
$string['note'] = 'Not';
$string['notes'] = 'Notlar';
$string['notesdisabled'] = 'Notlar geçersiz kılındı, üzgünüz.';
$string['notesnotvisible'] = 'Notları görme izniniz yok';
$string['nouser'] = 'Bir kullanıcı seçmelisiniz';
$string['personal'] = 'kişisel';
$string['personalnotes'] = 'Kişisel notlar';
$string['publishstate'] = 'Durum';
$string['site'] = 'site';
$string['sitenotes'] = 'Site notları';
$string['unknown'] = 'bilinmiyor';
