<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'page', language 'tr', branch 'MOODLE_20_STABLE'
 *
 * @package   page
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['configdisplayoptions'] = 'Erişilebilir olan tüm seçenekleri seçin. Var olan ayarlar etkilenmez. Birden fazla alan seçmek için CTRL tuşunu basılı tutun.';
$string['content'] = 'Sayfa içeriği';
$string['contentheader'] = 'İçerik';
$string['displayoptions'] = 'Erişilebilir görünüm seçenekleri';
$string['displayselect'] = 'Göster';
$string['displayselectexplain'] = 'Görünüm tipini seçin.';
$string['legacyfiles'] = 'Eski ders dosyasını aktar';
$string['legacyfilesactive'] = 'Etkin';
$string['legacyfilesdone'] = 'Bitti';
$string['modulename'] = 'Sayfa';
$string['modulenameplural'] = 'Sayfalar';
$string['neverseen'] = 'Görülmedi';
$string['optionsheader'] = 'Seçenekler';
$string['pluginname'] = 'Sayfa';
$string['popupheight'] = 'Açılır pencere yüksekliği (piksel)';
$string['popupheightexplain'] = 'Açılır pencerelerin varsayılan yüksekliğini belirtir';
$string['popupwidth'] = 'Açılır pencere genişliği (piksel)';
$string['popupwidthexplain'] = 'Açılır pencerelerin varsayılan genişliğini belirtir';
$string['printheading'] = 'Sayfa adını göster';
$string['printheadingexplain'] = 'Sayfa adı içeriğin üzerinde gösterilsin mi?';
$string['printintro'] = 'Sayfa açıklamasını göster';
$string['printintroexplain'] = 'Sayfa açıklaması içeriğin üzerinde gösterilsin mi?';
