<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'portfolio_boxnet', language 'tr', branch 'MOODLE_20_STABLE'
 *
 * @package   portfolio_boxnet
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['apikey'] = 'API anahtarı';
$string['err_noapikey'] = 'Bu eklenti için yapılandırılmış bir API anahtarı yok. Yeni bir anahtarı bu adresten alabilirsiniz: http://enabled.box.net';
$string['existingfolder'] = 'Dosyaların yerleştirileceği mevcut klasör';
$string['folderclash'] = 'İstenen klasör zaten var!';
$string['foldercreatefailed'] = 'Box.net\'te hedef klasörü oluştururken hata oluştu';
$string['folderlistfailed'] = 'Box.net\'ten klasör listesi alınırken hata oluştu';
$string['newfolder'] = 'Dosyaların yerleştirileceği yeni klasör';
$string['noauthtoken'] = 'Bu oturumda kullanılmak için yetkilendirme kodu alınamadı';
$string['notarget'] = 'Dosyaların yerleştirileceği var olan veya yeni klasörü belirtmelisiniz';
$string['noticket'] = 'Yetkilendirme oturumunu başlatmak için box.net sitesinden kod alınamadı';
$string['password'] = 'Box.net şifreniz (kaydedilmez)';
$string['pluginname'] = 'Box.net internet deposu';
$string['sendfailed'] = 'İçeriği box.net\'e gönderirken hata: {$a}';
$string['sharedfolder'] = 'Paylaşılmış';
$string['sharefile'] = 'Dosya paylaşılsın mı?';
$string['sharefolder'] = 'Bu yeni klasör paylaşılsın  mı?';
$string['targetfolder'] = 'Hedef klasör';
$string['tobecreated'] = 'Oluşturulacak';
$string['username'] = 'Box.net kullanıcı adınız (kaydedilmez)';
