<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_calculated', language 'tr', branch 'MOODLE_20_STABLE'
 *
 * @package   qtype_calculated
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['addingcalculated'] = 'Hesaplanmış soru ekleniyor';
$string['addmoreanswerblanks'] = 'Başka cevap seçeneği ekle';
$string['addmoreunitblanks'] = '{$a} birim daha ekle';
$string['answerhdr'] = 'Yanıt';
$string['atleastoneanswer'] = 'En az bir yanıt vermeniz gerekiyor.';
$string['calculated'] = 'Hesaplanmış';
$string['calculatedsummary'] = 'Hesaplanmış sorular sayısal sorular gibidir ancak sınav yapılırken rastgele sayılar seçilir';
$string['correctanswershows'] = 'Doğru cevap gösterir';
$string['correctanswershowsformat'] = 'Biçim';
$string['editingcalculated'] = 'Hesaplanmış soru düzenleniyor';
$string['existingcategory1'] = 'zaten mevcut olan paylaşımlı veri setini kullanacak.';
$string['keptcategory1'] = 'daha önceki gibi var olan paylaşılmış aynı veri kümesi kullanılır';
$string['keptlocal1'] = 'daha önceki gibi var olan gizli aynı veri kümesi kullanılır';
$string['makecopynextpage'] = 'Sonraki Sayfa (yeni soru)';
$string['mandatoryhdr'] = 'Yanıtlarda zorunlu joker kartlar mevcuttur';
$string['mustbenumeric'] = 'Buraya bir sayı girmelisiniz.';
$string['mustnotbenumeric'] = 'Bu bir sayı olamaz.';
$string['newcategory1'] = 'paylaşılmış yeni bir veri kümesi kullanılır';
$string['newlocal1'] = 'gizli yeni bir veri kümesi kullanılır';
$string['nextitemtoadd'] = 'Sonraki \'Eklenecek Öge\'';
$string['nextpage'] = 'Sonraki Sayfa';
$string['nodataset'] = 'hiçbir şey - bu joker kart değil';
$string['nosharedwildcard'] = 'Bu kategoride paylaşılan bir joker kart yok';
$string['possiblehdr'] = 'Mümkün joker kartlar yalnızca soru metninde mevcut';
$string['tolerance'] = 'Kabul edilen hata &plusmn;';
$string['trueanswerinsidelimits'] = 'Doğru yanıt: {$a->correct} gerçek değerin {$a->true} sınırları içinde';
$string['trueansweroutsidelimits'] = '<span class="error">HATA Doğru yanıt:{$a->correct} gerçek değerin {$a->true}</span> sınırları dışında';
$string['updatecategory'] = 'Kategoriyi güncelle';
$string['usedinquestion'] = 'Soruda kullanıldı';
$string['youmustenteramultiplierhere'] = 'Buraya bir çarpan girmelisiniz.';
