<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'timezones', language 'tr', branch 'MOODLE_20_STABLE'
 *
 * @package   timezones
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['africa/abidjan'] = 'Afrika/Abidjan';
$string['africa/accra'] = 'Afrika/Accra';
$string['africa/addis_ababa'] = 'Afrika/Addis_Ababa';
$string['africa/algiers'] = 'Afrika/Algiers';
$string['africa/asmera'] = 'Afrika/Asmera';
$string['africa/bamako'] = 'Afrika/Bamako';
$string['africa/bangui'] = 'Afrika/Bangui';
$string['africa/banjul'] = 'Afrika/Banjul';
$string['africa/bissau'] = 'Afrika/Bissau';
$string['africa/blantyre'] = 'Afrika/Blantyre';
$string['africa/brazzaville'] = 'Afrika/Brazzaville';
$string['africa/bujumbura'] = 'Afrika/Bujumbura';
$string['africa/cairo'] = 'Afrika/Cairo';
$string['africa/casablanca'] = 'Afrika/Casablanca';
$string['africa/ceuta'] = 'Afrika/Ceuta';
$string['africa/conakry'] = 'Afrika/Conakry';
$string['africa/dakar'] = 'Afrika/Dakar';
$string['africa/dar_es_salaam'] = 'Afrika/Dar_es_Salaam';
$string['africa/djibouti'] = 'Afrika/Djibouti';
$string['africa/douala'] = 'Afrika/Douala';
$string['africa/el_aaiun'] = 'Afrika/El_Aaiun';
$string['africa/freetown'] = 'Afrika/Freetown';
$string['africa/gaborone'] = 'Afrika/Gaborone';
$string['africa/harare'] = 'Afrika/Harare';
$string['africa/johannesburg'] = 'Afrika/Johannesburg';
$string['africa/kampala'] = 'Afrika/Kampala';
$string['africa/khartoum'] = 'Afrika/Khartoum';
$string['africa/kigali'] = 'Afrika/Kigali';
$string['africa/kinshasa'] = 'Afrika/Kinshasa';
$string['africa/lagos'] = 'Afrika/Lagos';
$string['africa/libreville'] = 'Afrika/Libreville';
$string['africa/lome'] = 'Afrika/Lome';
$string['africa/luanda'] = 'Afrika/Luanda';
$string['africa/lubumbashi'] = 'Afrika/Lubumbashi';
$string['africa/lusaka'] = 'Afrika/Lusaka';
$string['africa/malabo'] = 'Afrika/Malabo';
$string['africa/maputo'] = 'Afrika/Maputo';
$string['africa/maseru'] = 'Afrika/Maseru';
$string['africa/mbabane'] = 'Afrika/Mbabane';
$string['africa/mogadishu'] = 'Afrika/Mogadishu';
$string['africa/monrovia'] = 'Afrika/Monrovia';
$string['africa/nairobi'] = 'Afrika/Nairobi';
$string['africa/ndjamena'] = 'Afrika/Ndjamena';
$string['africa/niamey'] = 'Afrika/Niamey';
$string['africa/nouakchott'] = 'Afrika/Nouakchott';
$string['africa/ouagadougou'] = 'Afrika/Ouagadougou';
$string['africa/porto-novo'] = 'Afrika/Porto-Novo';
$string['africa/sao_tome'] = 'Afrika/Sao_Tome';
$string['africa/timbuktu'] = 'Afrika/Timbuktu';
$string['africa/tripoli'] = 'Afrika/Tripoli';
$string['africa/tunis'] = 'Afrika/Tunis';
$string['africa/windhoek'] = 'Afrika/Windhoek';
$string['america/adak'] = 'Amerika/Adak';
$string['america/anchorage'] = 'Amerika/Anchorage';
$string['america/anguilla'] = 'Amerika/Anguilla';
$string['america/antigua'] = 'Amerika/Antigua';
$string['america/araguaina'] = 'Amerika/Araguaina';
$string['america/argentina/buenos_aires'] = 'Amerika/Argentina/Buenos_Aires';
$string['america/argentina/catamarca'] = 'Amerika/Argentina/Catamarca';
$string['america/argentina/comodrivadavia'] = 'Amerika/Argentina/ComodRivadavia';
$string['america/argentina/cordoba'] = 'Amerika/Argentina/Cordoba';
$string['america/argentina/jujuy'] = 'Amerika/Argentina/Jujuy';
$string['america/argentina/la_rioja'] = 'Amerika/Argentina/La_Rioja';
$string['america/argentina/mendoza'] = 'Amerika/Argentina/Mendoza';
$string['america/argentina/rio_gallegos'] = 'Amerika/Argentina/Rio_Gallegos';
$string['america/argentina/san_juan'] = 'Amerika/Argentina/San_Juan';
$string['america/argentina/tucuman'] = 'Amerika/Argentina/Tucuman';
$string['america/argentina/ushuaia'] = 'Amerika/Argentina/Ushuaia';
$string['america/aruba'] = 'Amerika/Aruba';
$string['america/asuncion'] = 'Amerika/Asuncion';
$string['america/bahia'] = 'Amerika/Bahia';
$string['america/barbados'] = 'Amerika/Barbados';
$string['america/belem'] = 'Amerika/Belem';
$string['america/belize'] = 'Amerika/Belize';
$string['america/boa_vista'] = 'Amerika/Boa_Vista';
$string['america/bogota'] = 'Amerika/Bogota';
$string['america/boise'] = 'Amerika/Boise';
$string['america/cambridge_bay'] = 'Amerika/Cambridge_Bay';
$string['america/campo_grande'] = 'Amerika/Campo_Grande';
$string['america/cancun'] = 'Amerika/Cancun';
$string['america/caracas'] = 'Amerika/Caracas';
$string['america/cayenne'] = 'Amerika/Cayenne';
$string['america/cayman'] = 'Amerika/Cayman';
$string['america/chicago'] = 'Amerika/Chicago';
$string['america/chihuahua'] = 'Amerika/Chihuahua';
$string['america/costa_rica'] = 'Amerika/Costa_Rica';
$string['america/cuiaba'] = 'Amerika/Cuiaba';
$string['america/curacao'] = 'Amerika/Curacao';
$string['america/danmarkshavn'] = 'Amerika/Danmarkshavn';
$string['america/dawson'] = 'Amerika/Dawson';
$string['america/dawson_creek'] = 'Amerika/Dawson_Creek';
$string['america/denver'] = 'Amerika/Denver';
$string['america/detroit'] = 'Amerika/Detroit';
$string['america/dominica'] = 'Amerika/Dominica';
$string['america/edmonton'] = 'Amerika/Edmonton';
$string['america/eirunepe'] = 'Amerika/Eirunepe';
$string['america/el_salvador'] = 'Amerika/El_Salvador';
$string['america/fortaleza'] = 'Amerika/Fortaleza';
$string['america/glace_bay'] = 'Amerika/Glace_Bay';
$string['america/godthab'] = 'Amerika/Godthab';
$string['america/goose_bay'] = 'Amerika/Goose_Bay';
$string['america/grand_turk'] = 'Amerika/Grand_Turk';
$string['america/grenada'] = 'Amerika/Grenada';
$string['america/guadeloupe'] = 'Amerika/Guadeloupe';
$string['america/guatemala'] = 'Amerika/Guatemala';
$string['america/guayaquil'] = 'Amerika/Guayaquil';
$string['america/guyana'] = 'Amerika/Guyana';
$string['america/halifax'] = 'Amerika/Halifax';
$string['america/havana'] = 'Amerika/Havana';
$string['america/hermosillo'] = 'Amerika/Hermosillo';
$string['america/indiana/knox'] = 'Amerika/Indiana/Knox';
$string['america/indiana/marengo'] = 'Amerika/Indiana/Marengo';
$string['america/indianapolis'] = 'Amerika/Indianapolis';
$string['america/indiana/vevay'] = 'Amerika/Indiana/Vevay';
$string['america/inuvik'] = 'Amerika/Inuvik';
$string['america/iqaluit'] = 'Amerika/Iqaluit';
$string['america/jamaica'] = 'Amerika/Jamaica';
$string['america/juneau'] = 'Amerika/Juneau';
$string['america/kentucky/monticello'] = 'Amerika/Kentucky/Monticello';
$string['america/la_paz'] = 'Amerika/La_Paz';
$string['america/lima'] = 'Amerika/Lima';
$string['america/los_angeles'] = 'Amerika/Los_Angeles';
$string['america/louisville'] = 'Amerika/Louisville';
$string['america/maceio'] = 'Amerika/Maceio';
$string['america/managua'] = 'Amerika/Managua';
$string['america/manaus'] = 'Amerika/Manaus';
$string['america/martinique'] = 'Amerika/Martinique';
$string['america/mazatlan'] = 'Amerika/Mazatlan';
$string['america/menominee'] = 'Amerika/Menominee';
$string['america/merida'] = 'Amerika/Merida';
$string['america/mexico_city'] = 'Amerika/Mexico_City';
$string['america/miquelon'] = 'Amerika/Miquelon';
$string['america/monterrey'] = 'Amerika/Monterrey';
$string['america/montevideo'] = 'Amerika/Montevideo';
$string['america/montreal'] = 'Amerika/Montreal';
$string['america/montserrat'] = 'Amerika/Montserrat';
$string['america/nassau'] = 'Amerika/Nassau';
$string['america/new_york'] = 'Amerika/New_York';
$string['america/nipigon'] = 'Amerika/Nipigon';
$string['america/nome'] = 'Amerika/Nome';
$string['america/noronha'] = 'Amerika/Noronha';
$string['america/north_dakota/center'] = 'Amerika/North_Dakota/Center';
$string['america/panama'] = 'Amerika/Panama';
$string['america/pangnirtung'] = 'Amerika/Pangnirtung';
$string['america/paramaribo'] = 'Amerika/Paramaribo';
$string['america/phoenix'] = 'Amerika/Phoenix';
$string['america/port-au-prince'] = 'Amerika/Port-au-Prince';
$string['america/port_of_spain'] = 'Amerika/Port_of_Spain';
$string['america/porto_velho'] = 'Amerika/Porto_Velho';
$string['america/puerto_rico'] = 'Amerika/Puerto_Rico';
$string['america/rainy_river'] = 'Amerika/Rainy_River';
$string['america/rankin_inlet'] = 'Amerika/Rankin_Inlet';
$string['america/recife'] = 'Amerika/Recife';
$string['america/regina'] = 'Amerika/Regina';
$string['america/rio_branco'] = 'Amerika/Rio_Branco';
$string['america/santiago'] = 'Amerika/Santiago';
$string['america/santo_domingo'] = 'Amerika/Santo_Domingo';
$string['america/sao_paulo'] = 'Amerika/Sao_Paulo';
$string['america/scoresbysund'] = 'Amerika/Scoresbysund';
$string['america/st_johns'] = 'Amerika/St_Johns';
$string['america/st_kitts'] = 'Amerika/St_Kitts';
$string['america/st_lucia'] = 'Amerika/St_Lucia';
$string['america/st_thomas'] = 'Amerika/St_Thomas';
$string['america/st_vincent'] = 'Amerika/St_Vincent';
$string['america/swift_current'] = 'Amerika/Swift_Current';
$string['america/tegucigalpa'] = 'Amerika/Tegucigalpa';
$string['america/thule'] = 'Amerika/Thule';
$string['america/thunder_bay'] = 'Amerika/Thunder_Bay';
$string['america/tijuana'] = 'Amerika/Tijuana';
$string['america/toronto'] = 'Amerika/Toronto';
$string['america/tortola'] = 'Amerika/Tortola';
$string['america/vancouver'] = 'Amerika/Vancouver';
$string['america/whitehorse'] = 'Amerika/Whitehorse';
$string['america/winnipeg'] = 'Amerika/Winnipeg';
$string['america/yakutat'] = 'Amerika/Yakutat';
$string['america/yellowknife'] = 'Amerika/Yellowknife';
$string['antarctica/casey'] = 'Antarktika/Casey';
$string['antarctica/davis'] = 'Antarktika/Davis';
$string['antarctica/dumontdurville'] = 'Antarktika/DumontDUrville';
$string['antarctica/mawson'] = 'Antarktika/Mawson';
$string['antarctica/mcmurdo'] = 'Antarktika/McMurdo';
$string['antarctica/palmer'] = 'Antarktika/Palmer';
$string['antarctica/rothera'] = 'Antarktika/Rothera';
$string['antarctica/syowa'] = 'Antarktika/Syowa';
$string['antarctica/vostok'] = 'Antarktika/Vostok';
$string['asia/aden'] = 'Asya/Aden';
$string['asia/almaty'] = 'Asya/Almaty';
$string['asia/amman'] = 'Asya/Amman';
$string['asia/anadyr'] = 'Asya/Anadyr';
$string['asia/aqtau'] = 'Asya/Aqtau';
$string['asia/aqtobe'] = 'Asya/Aqtobe';
$string['asia/ashgabat'] = 'Asya/Ashgabat';
$string['asia/baghdad'] = 'Asya/Baghdad';
$string['asia/bahrain'] = 'Asya/Bahrain';
$string['asia/baku'] = 'Asya/Baku';
$string['asia/bangkok'] = 'Asya/Bangkok';
$string['asia/beirut'] = 'Asya/Beirut';
$string['asia/bishkek'] = 'Asya/Bishkek';
$string['asia/brunei'] = 'Asya/Brunei';
$string['asia/calcutta'] = 'Asya/Calcutta';
$string['asia/choibalsan'] = 'Asya/Choibalsan';
$string['asia/chongqing'] = 'Asya/Chongqing';
$string['asia/colombo'] = 'Asya/Colombo';
$string['asia/damascus'] = 'Asya/Damascus';
$string['asia/dhaka'] = 'Asya/Dhaka';
$string['asia/dili'] = 'Asya/Dili';
$string['asia/dubai'] = 'Asya/Dubai';
$string['asia/dushanbe'] = 'Asya/Dushanbe';
$string['asia/gaza'] = 'Asya/Gaza';
$string['asia/harbin'] = 'Asya/Harbin';
$string['asia/hong_kong'] = 'Asya/Hong_Kong';
$string['asia/hovd'] = 'Asya/Hovd';
$string['asia/irkutsk'] = 'Asya/Irkutsk';
$string['asia/jayapura'] = 'Asya/Jayapura';
$string['asia/jerusalem'] = 'Asya/Jerusalem';
$string['asia/kabul'] = 'Asya/Kabul';
$string['asia/kamchatka'] = 'Asya/Kamchatka';
$string['asia/karachi'] = 'Asya/Karachi';
$string['asia/kashgar'] = 'Asya/Kashgar';
$string['asia/katmandu'] = 'Asya/Katmandu';
$string['asia/krasnoyarsk'] = 'Asya/Krasnoyarsk';
$string['asia/kuala_lumpur'] = 'Asya/Kuala_Lumpur';
$string['asia/kuching'] = 'Asya/Kuching';
$string['asia/kuwait'] = 'Asya/Kuwait';
$string['asia/macau'] = 'Asya/Macau';
$string['asia/magadan'] = 'Asya/Magadan';
$string['asia/makassar'] = 'Asya/Makassar';
$string['asia/manila'] = 'Asya/Manila';
$string['asia/muscat'] = 'Asya/Muscat';
$string['asia/nicosia'] = 'Asya/Nicosia';
$string['asia/novosibirsk'] = 'Asya/Novosibirsk';
$string['asia/omsk'] = 'Asya/Omsk';
$string['asia/oral'] = 'Asya/Oral';
$string['asia/phnom_penh'] = 'Asya/Phnom_Penh';
$string['asia/pontianak'] = 'Asya/Pontianak';
$string['asia/pyongyang'] = 'Asya/Pyongyang';
$string['asia/qatar'] = 'Asya/Qatar';
$string['asia/qyzylorda'] = 'Asya/Qyzylorda';
$string['asia/rangoon'] = 'Asya/Rangoon';
$string['asia/riyadh'] = 'Asya/Riyadh';
$string['asia/saigon'] = 'Asya/Saigon';
$string['asia/sakhalin'] = 'Asya/Sakhalin';
$string['asia/samarkand'] = 'Asya/Samarkand';
$string['asia/seoul'] = 'Asya/Seoul';
$string['asia/shanghai'] = 'Asya/Shanghai';
$string['asia/singapore'] = 'Asya/Singapore';
$string['asia/taipei'] = 'Asya/Taipei';
$string['asia/tashkent'] = 'Asya/Tashkent';
$string['asia/tbilisi'] = 'Asya/Tbilisi';
$string['asia/tehran'] = 'Asya/Tehran';
$string['asia/thimphu'] = 'Asya/Thimphu';
$string['asia/tokyo'] = 'Asya/Tokyo';
$string['asia/ulaanbaatar'] = 'Asya/Ulaanbaatar';
$string['asia/urumqi'] = 'Asya/Urumqi';
$string['asia/vientiane'] = 'Asya/Vientiane';
$string['asia/vladivostok'] = 'Asya/Vladivostok';
$string['asia/yakutsk'] = 'Asya/Yakutsk';
$string['asia/yekaterinburg'] = 'Asya/Yekaterinburg';
$string['asia/yerevan'] = 'Asya/Yerevan';
$string['atlantic/azores'] = 'Atlantik/Azores';
$string['atlantic/bermuda'] = 'Atlantik/Bermuda';
$string['atlantic/canary'] = 'Atlantik/Canary';
$string['atlantic/cape_verde'] = 'Atlantik/Cape_Verde';
$string['atlantic/faeroe'] = 'Atlantik/Faeroe';
$string['atlantic/madeira'] = 'Atlantik/Madeira';
$string['atlantic/reykjavik'] = 'Atlantik/Reykjavik';
$string['atlantic/south_georgia'] = 'Atlantik/South_Georgia';
$string['atlantic/stanley'] = 'Atlantik/Stanley';
$string['atlantic/st_helena'] = 'Atlantik/St_Helena';
$string['australia/adelaide'] = 'Australia/Adelaide';
$string['australia/brisbane'] = 'Australia/Brisbane';
$string['australia/broken_hill'] = 'Australia/Broken_Hill';
$string['australia/darwin'] = 'Australia/Darwin';
$string['australia/hobart'] = 'Australia/Hobart';
$string['australia/lindeman'] = 'Australia/Lindeman';
$string['australia/lord_howe'] = 'Australia/Lord_Howe';
$string['australia/melbourne'] = 'Australia/Melbourne';
$string['australia/perth'] = 'Australia/Perth';
$string['australia/sydney'] = 'Australia/Sydney';
$string['europe/amsterdam'] = 'Avrupa/Amsterdam';
$string['europe/andorra'] = 'Avrupa/Andorra';
$string['europe/athens'] = 'Avrupa/Athens';
$string['europe/belfast'] = 'Avrupa/Belfast';
$string['europe/belgrade'] = 'Avrupa/Belgrade';
$string['europe/berlin'] = 'Avrupa/Berlin';
$string['europe/brussels'] = 'Avrupa/Brussels';
$string['europe/bucharest'] = 'Avrupa/Bucharest';
$string['europe/budapest'] = 'Avrupa/Budapest';
$string['europe/chisinau'] = 'Avrupa/Chisinau';
$string['europe/copenhagen'] = 'Avrupa/Copenhagen';
$string['europe/dublin'] = 'Avrupa/Dublin';
$string['europe/gibraltar'] = 'Avrupa/Gibraltar';
$string['europe/helsinki'] = 'Avrupa/Helsinki';
$string['europe/istanbul'] = 'Avrupa/Istanbul';
$string['europe/kaliningrad'] = 'Avrupa/Kaliningrad';
$string['europe/kiev'] = 'Avrupa/Kiev';
$string['europe/lisbon'] = 'Avrupa/Lisbon';
$string['europe/london'] = 'Avrupa/London';
$string['europe/luxembourg'] = 'Avrupa/Luxembourg';
$string['europe/madrid'] = 'Avrupa/Madrid';
$string['europe/malta'] = 'Avrupa/Malta';
$string['europe/minsk'] = 'Avrupa/Minsk';
$string['europe/monaco'] = 'Avrupa/Monaco';
$string['europe/moscow'] = 'Avrupa/Moscow';
$string['europe/oslo'] = 'Avrupa/Oslo';
$string['europe/paris'] = 'Avrupa/Paris';
$string['europe/prague'] = 'Avrupa/Prague';
$string['europe/riga'] = 'Avrupa/Riga';
$string['europe/rome'] = 'Avrupa/Rome';
$string['europe/samara'] = 'Avrupa/Samara';
$string['europe/simferopol'] = 'Avrupa/Simferopol';
$string['europe/sofia'] = 'Avrupa/Sofia';
$string['europe/stockholm'] = 'Avrupa/Stockholm';
$string['europe/tallinn'] = 'Avrupa/Tallinn';
$string['europe/tirane'] = 'Avrupa/Tirane';
$string['europe/uzhgorod'] = 'Avrupa/Uzhgorod';
$string['europe/vaduz'] = 'Avrupa/Vaduz';
$string['europe/vienna'] = 'Avrupa/Vienna';
$string['europe/vilnius'] = 'Avrupa/Vilnius';
$string['europe/warsaw'] = 'Avrupa/Warsaw';
$string['europe/zaporozhye'] = 'Avrupa/Zaporozhye';
$string['europe/zurich'] = 'Avrupa/Zurich';
$string['indian/antananarivo'] = 'Hint/Antananarivo';
$string['indian/chagos'] = 'Hint/Chagos';
$string['indian/christmas'] = 'Hint/Christmas';
$string['indian/comoro'] = 'Hint/Comoro';
$string['indian/kerguelen'] = 'Hint/Kerguelen';
$string['indian/mahe'] = 'Hint/Mahe';
$string['indian/maldives'] = 'Hint/Maldives';
$string['indian/mauritius'] = 'Hint/Mauritius';
$string['indian/mayotte'] = 'Hint/Mayotte';
$string['indian/reunion'] = 'Hint/Reunion';
$string['pacific/apia'] = 'Pasifik/Apia';
$string['pacific/auckland'] = 'Pasifik/Auckland';
$string['pacific/chatham'] = 'Pasifik/Chatham';
$string['pacific/easter'] = 'Pasifik/Easter';
$string['pacific/efate'] = 'Pasifik/Efate';
$string['pacific/enderbury'] = 'Pasifik/Enderbury';
$string['pacific/fakaofo'] = 'Pasifik/Fakaofo';
$string['pacific/fiji'] = 'Pasifik/Fiji';
$string['pacific/funafuti'] = 'Pasifik/Funafuti';
$string['pacific/galapagos'] = 'Pasifik/Galapagos';
$string['pacific/gambier'] = 'Pasifik/Gambier';
$string['pacific/guadalcanal'] = 'Pasifik/Guadalcanal';
$string['pacific/guam'] = 'Pasifik/Guam';
$string['pacific/honolulu'] = 'Pasifik/Honolulu';
$string['pacific/kiritimati'] = 'Pasifik/Kiritimati';
$string['pacific/kosrae'] = 'Pasifik/Kosrae';
$string['pacific/kwajalein'] = 'Pasifik/Kwajalein';
$string['pacific/majuro'] = 'Pasifik/Majuro';
$string['pacific/marquesas'] = 'Pasifik/Marquesas';
$string['pacific/midway'] = 'Pasifik/Midway';
$string['pacific/nauru'] = 'Pasifik/Nauru';
$string['pacific/niue'] = 'Pasifik/Niue';
$string['pacific/norfolk'] = 'Pasifik/Norfolk';
$string['pacific/noumea'] = 'Pasifik/Noumea';
$string['pacific/pago_pago'] = 'Pasifik/Pago_Pago';
$string['pacific/palau'] = 'Pasifik/Palau';
$string['pacific/pitcairn'] = 'Pasifik/Pitcairn';
$string['pacific/ponape'] = 'Pasifik/Ponape';
$string['pacific/port_moresby'] = 'Pasifik/Port_Moresby';
$string['pacific/rarotonga'] = 'Pasifik/Rarotonga';
$string['pacific/saipan'] = 'Pasifik/Saipan';
$string['pacific/tahiti'] = 'Pasifik/Tahiti';
$string['pacific/tarawa'] = 'Pasifik/Tarawa';
$string['pacific/tongatapu'] = 'Pasifik/Tongatapu';
$string['pacific/truk'] = 'Pasifik/Truk';
$string['pacific/wake'] = 'Pasifik/Wake';
$string['pacific/wallis'] = 'Pasifik/Wallis';
$string['pacific/yap'] = 'Pasifik/Yap';
