<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'url', language 'tr', branch 'MOODLE_20_STABLE'
 *
 * @package   url
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['chooseavariable'] = 'Bir değişken seçin...';
$string['clicktoopen'] = 'Adresi açmak için {$a} bağlantısını tıklayın.';
$string['contentheader'] = 'İçerik';
$string['displayoptions'] = 'Erişilebilir görünüm seçenekleri';
$string['displayselect'] = 'Göster';
$string['displayselectexplain'] = 'Görünüm tipini seçin. Maalesef tüm tipler tüm URL\'ler için uygun değildir.';
$string['externalurl'] = 'Harici URL';
$string['framesize'] = 'Frame yüksekliği';
$string['modulename'] = 'URL';
$string['modulenameplural'] = 'Adresler';
$string['neverseen'] = 'Hiç görülmedi';
$string['optionsheader'] = 'Seçenekler';
$string['parameterinfo'] = 'parametre=değişken';
$string['parametersheader'] = 'Parametreler';
$string['pluginname'] = 'URL';
$string['popupheight'] = 'Açılır pencere yüksekliği (piksel)';
$string['popupheightexplain'] = 'Varsayılan açılır pencere yüksekliğini belirtir.';
$string['popupwidth'] = 'Açılır pencere genişliği (piksel)';
$string['popupwidthexplain'] = 'Varsayılan açılır pencere genişliğini belirtir.';
$string['printheading'] = 'URL adını göster';
$string['printheadingexplain'] = 'URL adı içeriğin üzerinde gösterilsin mi? Bazı görünüm tipleri etkinleştirilmesine rağmen URL adları gösterilmeyebilir.';
$string['printintro'] = 'URL açıklamasını göster';
$string['printintroexplain'] = 'URL açıklaması içeriğin üzerinde gösterilsin mi? Bazı görünüm tipleri etkinleştirilmesine rağmen URL açıklaması gösterilmeyebilir.';
$string['rolesinparams'] = 'Rol adlarını parametrelere dahil et';
