<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'xmldb', language 'tr', branch 'MOODLE_20_STABLE'
 *
 * @package   xmldb
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['actual'] = 'Gerçek';
$string['aftertable'] = 'Tablodan Sonra:';
$string['back'] = 'Geri';
$string['backtomainview'] = 'Ana Menü';
$string['binaryincorrectlength'] = 'Binary alan için geçersiz uzunluk';
$string['cannotuseidfield'] = '"id" alanı eklenemedi. Bu otomatik-artan bir sütündur';
$string['change'] = 'Değiştir';
$string['charincorrectlength'] = 'Char alanı için geçersiz uzunluk';
$string['checkbigints'] = 'Büyük sayıları denetle';
$string['check_bigints'] = 'Hatalı DB sayılarını ara';
$string['checkdefaults'] = 'Varsayılanları denetle';
$string['check_defaults'] = 'Tutarsız varsayılan değerleri ara';
$string['checkforeignkeys'] = 'İlişkili anahtarı denetle';
$string['check_foreign_keys'] = 'Tutarsız ilişkili anahtarı ara';
$string['checkindexes'] = 'İndeksleri denetle';
$string['check_indexes'] = 'Hatalı DB indekslerini ara';
$string['completelogbelow'] = 'aşağıdaki aramanın tam kaydına bakın.';
$string['confirmcheckbigints'] = 'Bu işlevsellik, <a href="http://tracker.moodle.org/browse/MDL-11038">potansiyel olarak yanlış tam sayı alanlarını</a> Moodle sunucunuzda arayacak, bu da gerekli SQL ifadelerini doğru tanımlanan DB\'nizde otomatik üretir (ama uygulamaz!).<br /><br /> Üretildikten sonra bu tür ifadeleri kopyalayabilir ve sık kullanılan SQL arayüzünüzle güvenli bir şekilde uygulayabilirsiniz (bunu yapmadan önce verilerinizi yedeklemeyi unutmayın).<br /><br /> Yanlış tam sayı aramasını yapmadan önce Moodle yayımınızın (1.8,1.9,2.x...) mevcut en son (+sürümünü) çalıştırmanız önerilir.<br /><br /> Bu işlevsellik DB\'ye karşı herhangi bir eylemde bulunmayacağından (yalnızca okur) her an güvenle uygulanabilir.';
$string['confirmcheckdefaults'] = 'Bu işlevsellik Moodle sunumunda tutarsız varsayılan değerleri arayacak, tüm varsayılan değerleri düzgün tanımlayacak gerekli SQL ifadelerini üretecek (ama uygulamayacaktır!)<br /><br />  Üretildikten sonra bu tür ifadeleri kopyalayabilir ve sık kullanılan SQL arayüzünüzle güvenli bir şekilde uygulayabilirsiniz (bunu yapmadan önce verilerinizi yedeklemeyi unutmayın).<br /><br /> Yanlış tam sayı aramasını yapmadan önce Moodle yayımınızın (1.8,1.9,2.x...)mevcut en son (+sürümünü)çalıştırmanız önerilir.<br /><br /> Bu işlevsellik DB\'ye karşı herhangi bir eylemde bulunmayacağından (ondan yalnızca okur) her an güvenle uygulanabilir.';
$string['confirmcheckindexes'] = 'Bu işlevsellik Moodle sunucunuzda potansiyel eksik indeksleri arayacak, bu da herşeyi güncel tutabilmek için gerekli SQL ifadelerini otomatik üretecek (ama uygulamayacaktır!)<br /><br /> Üretildikten sonra bu tür ifadeleri kopyalayabilir ve sık kullanılan SQL arayüzünüzle güvenli bir şekilde uygulayabilirsiniz (bunu yapmadan önce verilerinizi yedeklemeyi unutmayın).<br /><br /> Yanlış tam sayı aramasını yapmadan önce Moodle yayımınızın (1.8,1.9,2.x...)mevcut en son (+sürümünü)çalıştırmanız önerilir.<br /><br /> Bu işlevsellik DB\'ye karşı herhangi bir eylemde bulunmayacağından (ondan yalnızca okur) her an güvenle uygulanabilir.';
$string['confirmdeletefield'] = 'Alanı tamamen silmek istediğinizden emin misiniz:';
$string['confirmdeleteindex'] = 'İndeksi tamamen silmek istediğinizden emin misiniz:';
$string['confirmdeletekey'] = 'Anahtarı tamamen silmek istediğinizden emin misiniz:';
$string['confirmdeletetable'] = 'Tabloyu tamamen silmek istediğinizden emin misiniz:';
$string['confirmdeletexmlfile'] = 'Dosyayı tamamen silmek istediğinizden emin misiniz:';
$string['confirmrevertchanges'] = 'Daha önceden yapılan değişiklikleri geri almak istediğinizden emin misiniz:';
$string['create'] = 'Oluştur';
$string['createtable'] = 'Tablo Oluştur';
$string['defaultincorrect'] = 'Geçersiz varsayılan';
$string['delete'] = 'Sil';
$string['delete_field'] = 'Alanı Sil';
$string['delete_index'] = 'İndeksi Sil';
$string['delete_key'] = 'Anahtarı Sil';
$string['delete_table'] = 'Tabloyu Sil';
$string['delete_xml_file'] = 'XML Dosyayı Sil';
$string['doc'] = 'Belge';
$string['docindex'] = 'Belge İndeksi';
$string['documentationintro'] = 'Belgeleme XMLDB veritabanı tanımlamasından otomatik olarak oluşturulacaktır. Sadece İngilizce olarak ulaşılabilir.';
$string['down'] = 'Aşağı';
$string['duplicate'] = 'Kopyala';
$string['duplicatefieldname'] = 'Bu isimde başka bir alan var';
$string['duplicatekeyname'] = 'Bu isimde başka bir anahtar var';
$string['edit'] = 'Düzenle';
$string['edit_field'] = 'Alanı Düzenle';
$string['edit_field_save'] = 'Alanı Kaydet';
$string['edit_index'] = 'İndeksi Düzenle';
$string['edit_index_save'] = 'İndeksi Kaydet';
$string['edit_key'] = 'Anahtarı Düzenle';
$string['edit_key_save'] = 'Anahtarı Kaydet';
$string['edit_table'] = 'Tabloyu Düzenle';
$string['edit_table_save'] = 'Tabloyu Kaydet';
$string['edit_xml_file'] = 'XML Dosyayı Düzenle';
$string['enumvaluesincorrect'] = 'Enum alanı için geçersiz değerler';
$string['field'] = 'Alan';
$string['fieldnameempty'] = 'İsim alanı boş';
$string['fields'] = 'Alanlar';
$string['fieldsnotintable'] = 'Alan, tabloda yok';
$string['fieldsusedinkey'] = 'Bu alan, anahtar olarak kullanılıyor.';
$string['filenotwriteable'] = 'Dosya yazılabilir değil';
$string['fkviolationdetails'] = '{$a->tablename} tablosundaki {$a->keyname} ilişkili anahtarı, {$a->numrows} kayıttan {$a->numviolations} kaydın tutarsız olduğunu algıladı.';
$string['float2numbernote'] = 'Not: "Ondalıklı sayılar (float)" XMLDB tarafından tam olarak desteklenmesine rağmen, "sayı (number)" alanına çevirmeniz tavsiye edilir.';
$string['floatincorrectdecimals'] = 'Float alanı için hatalı ondalık sayı';
$string['floatincorrectlength'] = 'Float alanı için hatalı uzunluk';
$string['generate_all_documentation'] = 'Tüm Belgelendirme';
$string['generate_documentation'] = 'Belgelendirme';
$string['gotolastused'] = 'Son kullanılan dosyaya git';
$string['incorrectfieldname'] = 'Geçersiz ad';
$string['index'] = 'İndeks';
$string['indexes'] = 'İndeksler';
$string['integerincorrectlength'] = 'Sayı alanı için geçersiz uzunluk';
$string['key'] = 'Anahtar';
$string['keys'] = 'Anahtarlar';
$string['listreservedwords'] = 'Rezerve Edilmiş Sözcükler<br />(Güncellemeler için <a href="http://docs.moodle.org/en/XMLDB_reserved_words" target="_blank">XMLDB_reserved_words</a>)';
$string['load'] = 'Yükle';
$string['main_view'] = 'Ana Görünüm';
$string['missing'] = 'Eksik';
$string['missingindexes'] = 'Eksik İndeksler Bulundu';
$string['mustselectonefield'] = 'Alan ilişkili eylemleri görmek için bir alan seçmelisiniz!';
$string['mustselectoneindex'] = 'Index ilişkili eylemleri görmek için bir index seçmelisiniz!';
$string['mustselectonekey'] = 'Anahtar ilişkili eylemleri görmek için bir anahtar seçmelisiniz!';
$string['mysqlextracheckbigints'] = 'MySQL altında ayrıca yanlış';
$string['newfield'] = 'Yeni Alan';
$string['newindex'] = 'Yeni İndeks';
$string['newkey'] = 'Yeni Anahtar';
$string['newtable'] = 'Yeni Tablo';
$string['newtablefrommysql'] = 'MySQL\'den Yeni Tablo';
$string['new_table_from_mysql'] = 'MySQL\'den Yeni Tablo';
$string['nomissingindexesfound'] = 'Hiçbir eksik indeks bulunmadı, DB\'nizin başka bir eyleme gereksinimi yoktur.';
$string['noviolatedforeignkeysfound'] = 'Tüm ilişkili anahtarlar tutarlı';
$string['nowrongdefaultsfound'] = 'Hiçbir varsayılan tutarsız değer bulunmadı, DB\'nizin başka bir eyleme gereksinimi yoktur.';
$string['nowrongintsfound'] = 'Hiçbir yanlış tam sayı bulunmadı, DB\'nizin başka bir eyleme gereksinimi yoktur.';
$string['numberincorrectdecimals'] = 'Sayı alanı için geçersiz ondalık basamak sayısı';
$string['numberincorrectlength'] = 'Sayı alanı için geçersiz uzunluk';
$string['pendingchanges'] = 'Not: Bu dosyada değişiklikler yaptınız. İstediğiniz zaman kaydedilebilir.';
$string['pendingchangescannotbesaved'] = 'Bu dosyada değişiklikler yapıldı fakat kaydedilemedi! Lütfen hem klasörün hem de "install.xml" dosyasının web sunucusu tarafından yazma izinlerinin verildiğinden emin olun.';
$string['pendingchangescannotbesavedreload'] = 'Bu dosyada değişiklikler yapıldı fakat kaydedilemedi! Lütfen hem klasörün hem de "install.xml" dosyasının web sunucusu tarafından yazma izinlerinin verildiğinden emin olun. Daha sonra bu sayfayı tekrar yükleyin. Değişiklikleri kaydedebiliyor olmanız gerekir.';
$string['reserved'] = 'Rezerve edilmiş';
$string['reservedwords'] = 'Rezerve Edilmiş Sözcükler';
$string['revert'] = 'Geri Al';
$string['revert_changes'] = 'Değişiklikleri Geri Al';
$string['save'] = 'Kaydet';
$string['searchresults'] = 'Arama Sonuçları';
$string['selectaction'] = 'Eylem Seç:';
$string['selectdb'] = 'Veritabanı Seç:';
$string['selectfieldkeyindex'] = 'Alan/Anahtar/İndex Seç:';
$string['selectonecommand'] = 'PHP kodunu görmek için, lütfen listeden bir eylem seçin.';
$string['selectonefieldkeyindex'] = 'PHP kodunu görmek için, lütfen listeden bir Alan/Anahtar/İndex seçin.';
$string['selecttable'] = 'Tablo Seç:';
$string['table'] = 'Tablo';
$string['tables'] = 'Tablolar';
$string['textincorrectlength'] = 'Metin alanı için geçersiz uzunluk';
$string['unload'] = 'Yükleme';
$string['up'] = 'Yukarı';
$string['view'] = 'Bak';
$string['viewedited'] = 'Düzeltilmişe Bak';
$string['vieworiginal'] = 'Orijinaline Bak';
$string['viewphpcode'] = 'PHP Koduna Bak';
$string['view_reserved_words'] = 'Rezerve Edilmiş Sözcüklere Bak';
$string['viewsqlcode'] = 'SQL Koduna Bak';
$string['view_structure_php'] = 'PHP Yapısına Bak';
$string['view_structure_sql'] = 'SQL Yapısına Bak';
$string['view_table_php'] = 'PHP Tablosuna Bak';
$string['view_table_sql'] = 'SQL Tablosuna Bak';
$string['viewxml'] = 'XML';
$string['violatedforeignkeys'] = 'Bozuk ilişikili anahtarlar';
$string['violatedforeignkeysfound'] = 'Bozuk ilişkili anahtarlar bulundu';
$string['violations'] = 'Tutarsızlıklar';
$string['wrong'] = 'Hatalı';
$string['wrongdefaults'] = 'Yanlış varsayılanlar bulundu';
$string['wrongints'] = 'Hatalı Sayılar Bulundu';
$string['wronglengthforenum'] = 'Enum alanı için geçersiz uzunluk';
$string['wrongreservedwords'] = 'Rezerve Edilmiş Sözcükler<br />$CFG->prefix kullanılıyorsa tablo isimleri önemli değildir.';
$string['yesmissingindexesfound'] = 'DB\'nizde bazı eksik indeksler bulundu. Bunların ayrıntıları ve tümünü oluşturmak için sık kullanılan SQL arayüzünüzle çalıştırılacak gerekli SQL ifadeleri buradadır. (bunu yapmadan önce verilerinizi yedeklemeyi unutmayın).<br /><br />Bunu yaptıktan sonra, başka eksik indekslerin bulunmadığını tekrar denetlemek için bu işlevi yürütmek ısrarla önerilir.';
$string['yeswrongdefaultsfound'] = 'DB\'nizde bazı tutarsız varsayılanlar bulundu. Bunların ayrıntıları ve tamamını düzeltmek için sık kullanılan SQL arayüzünüzle çalıştırılacak gerekli SQL ifadeleri buradadır.(bunu yapmadan önce verilerinizi yedeklemeyi unutmayın).<br /><br />Bunu yaptıktan sonra, başka tutarsız varsayılanların bulunmadığını tekrar denetlemek için bu işlevi yürütmek ısrarla önerilir.';
$string['yeswrongintsfound'] = 'DB\'nizde bası yanlış tam sayılar bulundu. Bunların ayrıntıları ve tamamını oluşturmak için sık kullanılan SQL arayüzünüzle çalıştırılacak gerekli SQL ifadeleri buradadır.(bunu yapmadan önce verilerinizi yedeklemeyi unutmayın).<br /><br />Bunu yaptıktan sonra, başka yanlış tam sayıların bulunmadığını tekrar denetlemek için bu işlevi yürütmek ısrarla önerilir.';
